(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    227054,       4803]
NotebookOptionsPosition[    221012,       4694]
NotebookOutlinePosition[    221410,       4710]
CellTagsIndexPosition[    221367,       4707]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->
  "In[4315]:=",ExpressionUUID->"4ff713b5-c978-4528-b9c7-ba0f3e2114ef"],

Cell[CellGroupData[{

Cell["Introduce spin", "Chapter",
 CellChangeTimes->{{3.915552589835524*^9, 
  3.915552592319426*^9}},ExpressionUUID->"3b7c453f-f8d0-46c8-b359-\
572d8e069007"],

Cell[CellGroupData[{

Cell["Slater determinant", "Section",
 CellChangeTimes->{{3.915642965662201*^9, 
  3.915642968653117*^9}},ExpressionUUID->"41e9fd80-1fa3-4d52-80fe-\
3058de3cc96e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"\[Psi]", ",", "M", ",", "\[Phi]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "1"], "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "2"], "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nM", "=", "2"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"number", " ", "of", " ", "electrons"}], ";", " ", 
     RowBox[{"this", " ", "should", " ", "be", " ", "even"}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "to", " ", "ensure", " ", "it", " ", "equals", " ", "the", " ", "number",
       " ", "of", " ", "spin"}], "-", "orbitals"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"tauList", "=", 
  RowBox[{"Range", "[", "nM", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["\[Phi]", "i"], "[", 
          RowBox[{"tauList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], 
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"tauList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Sigma]", ",", 
          RowBox[{"{", 
           RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"nM", "/", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "nM"}], "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "@", "M"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Just", " ", "to", " ", "see", " ", "what", " ", "M", " ", "looks", " ", 
    "like"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Psi]", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "nM", "]"}]], 
    RowBox[{"Det", "[", "M", "]"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BraKet", "[", 
   RowBox[{
    RowBox[{"{", "\[Psi]", "}"}], ",", 
    RowBox[{"{", "\[Psi]", "}"}]}], "]"}], "//.", 
  "orthonormalRule"}]}], "Input",
 CellChangeTimes->{
  3.915642958745462*^9, {3.915642996956522*^9, 3.9156430826609087`*^9}, {
   3.915644474469032*^9, 3.915644516328748*^9}, {3.9156481791167088`*^9, 
   3.915648208247273*^9}, {3.916157003203046*^9, 3.916157037679262*^9}, 
   3.916157105118084*^9, {3.916419135309598*^9, 3.9164191626823463`*^9}, 
   3.9164208431528053`*^9, {3.916420905542735*^9, 3.916420908814694*^9}, {
   3.916420961962628*^9, 3.916420969314207*^9}},
 CellLabel->
  "In[392]:=",ExpressionUUID->"ff3c026d-6934-4396-b2c0-2e0e680b078b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{
  3.915642980525035*^9, {3.9156430583004913`*^9, 3.915643083198769*^9}, {
   3.915644493014412*^9, 3.9156445168149223`*^9}, {3.915648183990181*^9, 
   3.915648211139402*^9}, {3.916156988479188*^9, 3.916157005806067*^9}, 
   3.916157039062512*^9, {3.916157101185605*^9, 3.916157105590831*^9}, 
   3.916157248227345*^9, 3.91626003422251*^9, {3.916419131016862*^9, 
   3.916419163176251*^9}, {3.916420837907609*^9, 3.9164208442841177`*^9}, {
   3.916420956883065*^9, 3.916420970138524*^9}},
 CellLabel->
  "Out[396]=",ExpressionUUID->"b3935eb7-aca1-4522-b2b3-f08f72b595e6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      RowBox[{
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.915642980525035*^9, {3.9156430583004913`*^9, 3.915643083198769*^9}, {
   3.915644493014412*^9, 3.9156445168149223`*^9}, {3.915648183990181*^9, 
   3.915648211139402*^9}, {3.916156988479188*^9, 3.916157005806067*^9}, 
   3.916157039062512*^9, {3.916157101185605*^9, 3.916157105590831*^9}, 
   3.916157248227345*^9, 3.91626003422251*^9, {3.916419131016862*^9, 
   3.916419163176251*^9}, {3.916420837907609*^9, 3.9164208442841177`*^9}, {
   3.916420956883065*^9, 3.916420970218445*^9}},
 CellLabel->
  "Out[398]//MatrixForm=",ExpressionUUID->"3f854945-31b1-408f-bba5-\
5598c9731a1b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Alpha]", "[", "2", "]"}]}], " ", 
      RowBox[{"\[Beta]", "[", "1", "]"}]}], "+", 
     RowBox[{
      RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
      RowBox[{"\[Beta]", "[", "2", "]"}]}]}], ")"}], " ", 
   RowBox[{
    SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
   RowBox[{
    SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{
  3.915642980525035*^9, {3.9156430583004913`*^9, 3.915643083198769*^9}, {
   3.915644493014412*^9, 3.9156445168149223`*^9}, {3.915648183990181*^9, 
   3.915648211139402*^9}, {3.916156988479188*^9, 3.916157005806067*^9}, 
   3.916157039062512*^9, {3.916157101185605*^9, 3.916157105590831*^9}, 
   3.916157248227345*^9, 3.91626003422251*^9, {3.916419131016862*^9, 
   3.916419163176251*^9}, {3.916420837907609*^9, 3.9164208442841177`*^9}, {
   3.916420956883065*^9, 3.916420970275679*^9}},
 CellLabel->
  "Out[399]=",ExpressionUUID->"e79cf2b1-5cc3-4c22-9033-071ede522053"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.915642980525035*^9, {3.9156430583004913`*^9, 3.915643083198769*^9}, {
   3.915644493014412*^9, 3.9156445168149223`*^9}, {3.915648183990181*^9, 
   3.915648211139402*^9}, {3.916156988479188*^9, 3.916157005806067*^9}, 
   3.916157039062512*^9, {3.916157101185605*^9, 3.916157105590831*^9}, 
   3.916157248227345*^9, 3.91626003422251*^9, {3.916419131016862*^9, 
   3.916419163176251*^9}, {3.916420837907609*^9, 3.9164208442841177`*^9}, {
   3.916420956883065*^9, 3.916420970335206*^9}},
 CellLabel->
  "Out[400]=",ExpressionUUID->"237a459a-b83a-40c3-9d0a-0f5a926f4d0a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Energy expectation", "Section",
 CellChangeTimes->{{3.915642974532762*^9, 
  3.91564297711342*^9}},ExpressionUUID->"7d9b4006-f46a-4d64-9e7f-\
a6589c11c713"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPhi]", "[", "tau_List", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", 
      RowBox[{"Length", "[", "tau", "]"}]}], "}"}], ",", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", "n", ")"}], "!"}], "]"}]], 
     RowBox[{"Det", "@", 
      RowBox[{"Transpose", "@", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["\[Phi]", "i"], "[", 
             RowBox[{"tau", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}], 
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"tau", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", 
             RowBox[{"{", 
              RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"nM", "/", "2"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "nM"}], "}"}]}], "]"}], ",", "1"}], 
        "]"}]}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.915642854319195*^9, 3.91564286540766*^9}, {
   3.91564312956479*^9, 3.9156431311156025`*^9}, 3.915643514995887*^9, {
   3.915648369371023*^9, 3.9156483893094864`*^9}},
 CellLabel->
  "In[652]:=",ExpressionUUID->"ce0181c1-9f52-4a01-9885-6c27e3160b89"],

Cell[CellGroupData[{

Cell["one-electron contribution", "Subsection",
 CellChangeTimes->{{3.916748235574996*^9, 
  3.916748246420392*^9}},ExpressionUUID->"bc8a4dcd-ede3-4409-9abe-\
f1961ce62a91"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"\[Psi]", ",", "M"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nM", "=", "2"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"selecting", " ", "4", " ", 
    RowBox[{"(", 
     RowBox[{"or", " ", "higher"}], ")"}], " ", "takes", " ", "a", " ", 
    "while", " ", "to", " ", "complete", " ", "calculation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"tauList", "=", 
  RowBox[{"Range", "[", "nM", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["\[Phi]", "i"], "[", 
          RowBox[{"tauList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], 
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"tauList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Sigma]", ",", 
          RowBox[{"{", 
           RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"nM", "/", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "nM"}], "}"}]}], "]"}], ",", "1"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "@", "M"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Just", " ", "to", " ", "see", " ", "what", " ", "M", " ", "looks", " ", 
    "like"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BraKet", "[", 
    RowBox[{
     RowBox[{"{", "\[Psi]", "}"}], ",", 
     RowBox[{"{", "\[Psi]", "}"}]}], "]"}], "/.", "orthonormalRule"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "do", " ", "just", " ", "one", " ", "term", " ", "in", " ", 
    "Hamiltonian"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BraCKet", "[", 
   RowBox[{
    RowBox[{"{", "\[Psi]", "}"}], ",", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"h", "[", "i", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "nM"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", "\[Psi]", "}"}]}], "]"}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "orthonormalRule"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", "noDummiesRule"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.914866400028483*^9, 3.914866444266788*^9}, {
   3.914866475389091*^9, 3.914866506502398*^9}, 3.914866538807296*^9, {
   3.914866587951932*^9, 3.914866713787204*^9}, {3.914866766638467*^9, 
   3.914866880993891*^9}, {3.914866927076359*^9, 3.914867026864114*^9}, {
   3.914874795481119*^9, 3.91487483560773*^9}, {3.914877236261179*^9, 
   3.914877236373999*^9}, {3.914877269559242*^9, 3.914877269681651*^9}, {
   3.915100534651038*^9, 3.9151005371687117`*^9}, {3.9151065443757687`*^9, 
   3.915106642053496*^9}, {3.9151067372956057`*^9, 3.915106750808557*^9}, {
   3.915106782991794*^9, 3.915106832061389*^9}, {3.915106878911106*^9, 
   3.915106890658478*^9}, {3.915106921995743*^9, 3.915106942116908*^9}, {
   3.915107095951737*^9, 3.9151071039024467`*^9}, {3.915107642540657*^9, 
   3.915107642722392*^9}, {3.915381025004891*^9, 3.915381030539652*^9}, 
   3.915381078091555*^9, {3.915381587630787*^9, 3.915381588864081*^9}, {
   3.915449393020082*^9, 3.915449399891728*^9}, {3.91544956805748*^9, 
   3.915449585929831*^9}, {3.915449653850146*^9, 3.9154497034379*^9}, {
   3.9154497389054947`*^9, 3.9154497688957376`*^9}, {3.915449949124172*^9, 
   3.915449951241778*^9}, {3.91544998260326*^9, 3.915450017807127*^9}, {
   3.915450073394294*^9, 3.91545007447598*^9}, {3.915450155461225*^9, 
   3.915450210987515*^9}, {3.915450259546534*^9, 3.915450279171124*^9}, {
   3.915552496757563*^9, 3.915552496886251*^9}, {3.915552621406505*^9, 
   3.915552738738143*^9}, {3.9155527778144693`*^9, 3.915552794278501*^9}, {
   3.915630775531756*^9, 3.915630779050229*^9}, {3.9156308760175457`*^9, 
   3.915630878519175*^9}, {3.915633094386788*^9, 3.915633119674137*^9}, {
   3.915633292765791*^9, 3.915633295729607*^9}, {3.915643161741497*^9, 
   3.915643171319984*^9}, 3.915643332544465*^9, {3.915643390361714*^9, 
   3.915643411424484*^9}, {3.915643447718055*^9, 3.915643503767009*^9}, {
   3.915644569088607*^9, 3.915644570613574*^9}, {3.915644713657147*^9, 
   3.915644725403349*^9}, {3.91564519408105*^9, 3.915645194284144*^9}, {
   3.915646010251034*^9, 3.915646054995089*^9}, {3.915646863466875*^9, 
   3.915646910147505*^9}, {3.915646981670741*^9, 3.915646997624615*^9}, 
   3.915647065928652*^9, {3.915647136873337*^9, 3.915647173386731*^9}, {
   3.9156481497601*^9, 3.915648152324213*^9}, 3.915648530677944*^9, {
   3.9161573795334463`*^9, 3.916157379722997*^9}, {3.916419472947412*^9, 
   3.916419505794473*^9}, {3.916420703345973*^9, 3.916420743857691*^9}},
 CellLabel->
  "In[653]:=",ExpressionUUID->"303a7407-fa7d-4285-b47e-588e10143d98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915552727241939*^9, 3.915552739756459*^9}, {
   3.91555278000033*^9, 3.915552794769769*^9}, 3.915630780814485*^9, 
   3.9156318865952673`*^9, {3.915633114577747*^9, 3.915633123766834*^9}, 
   3.9156333052685337`*^9, 3.915642616392178*^9, 3.915643346324973*^9, {
   3.915643391241088*^9, 3.915643411993475*^9}, {3.915643462407475*^9, 
   3.915643478551092*^9}, {3.915643509436802*^9, 3.915643518035759*^9}, {
   3.915644551874481*^9, 3.915644570997155*^9}, {3.915644719592436*^9, 
   3.915644726568826*^9}, 3.915645195615871*^9, 3.915646016823848*^9, {
   3.91564604957778*^9, 3.915646065589548*^9}, 3.915647036320182*^9, 
   3.915647140205265*^9, 3.915647180036797*^9, 3.915648534963832*^9, 
   3.91615696155223*^9, 3.916157263342971*^9, 3.91615738083559*^9, 
   3.9164190417149143`*^9, 3.916419072263289*^9, 3.916419374804722*^9, {
   3.916419483304605*^9, 3.916419506354145*^9}, 3.916420745799151*^9, 
   3.916748188344615*^9},
 CellLabel->
  "Out[655]=",ExpressionUUID->"337e7e99-8944-448c-af52-22b66fff1dc4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      RowBox[{
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915552727241939*^9, 3.915552739756459*^9}, {
   3.91555278000033*^9, 3.915552794769769*^9}, 3.915630780814485*^9, 
   3.9156318865952673`*^9, {3.915633114577747*^9, 3.915633123766834*^9}, 
   3.9156333052685337`*^9, 3.915642616392178*^9, 3.915643346324973*^9, {
   3.915643391241088*^9, 3.915643411993475*^9}, {3.915643462407475*^9, 
   3.915643478551092*^9}, {3.915643509436802*^9, 3.915643518035759*^9}, {
   3.915644551874481*^9, 3.915644570997155*^9}, {3.915644719592436*^9, 
   3.915644726568826*^9}, 3.915645195615871*^9, 3.915646016823848*^9, {
   3.91564604957778*^9, 3.915646065589548*^9}, 3.915647036320182*^9, 
   3.915647140205265*^9, 3.915647180036797*^9, 3.915648534963832*^9, 
   3.91615696155223*^9, 3.916157263342971*^9, 3.91615738083559*^9, 
   3.9164190417149143`*^9, 3.916419072263289*^9, 3.916419374804722*^9, {
   3.916419483304605*^9, 3.916419506354145*^9}, 3.916420745799151*^9, 
   3.916748188423998*^9},
 CellLabel->
  "Out[657]//MatrixForm=",ExpressionUUID->"5a54dc91-6d81-4deb-bf86-\
8bc9595bc1ca"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915552727241939*^9, 3.915552739756459*^9}, {
   3.91555278000033*^9, 3.915552794769769*^9}, 3.915630780814485*^9, 
   3.9156318865952673`*^9, {3.915633114577747*^9, 3.915633123766834*^9}, 
   3.9156333052685337`*^9, 3.915642616392178*^9, 3.915643346324973*^9, {
   3.915643391241088*^9, 3.915643411993475*^9}, {3.915643462407475*^9, 
   3.915643478551092*^9}, {3.915643509436802*^9, 3.915643518035759*^9}, {
   3.915644551874481*^9, 3.915644570997155*^9}, {3.915644719592436*^9, 
   3.915644726568826*^9}, 3.915645195615871*^9, 3.915646016823848*^9, {
   3.91564604957778*^9, 3.915646065589548*^9}, 3.915647036320182*^9, 
   3.915647140205265*^9, 3.915647180036797*^9, 3.915648534963832*^9, 
   3.91615696155223*^9, 3.916157263342971*^9, 3.91615738083559*^9, 
   3.9164190417149143`*^9, 3.916419072263289*^9, 3.916419374804722*^9, {
   3.916419483304605*^9, 3.916419506354145*^9}, 3.916420745799151*^9, 
   3.916748188463593*^9},
 CellLabel->
  "Out[659]=",ExpressionUUID->"401f603a-3570-4b0c-b366-00d148901b41"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], "\[VerticalSeparator]", 
    RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], "\[RightAngleBracket]"}],
   "+", 
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], "\[VerticalSeparator]", 
    RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
   "\[RightAngleBracket]"}]}]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915552727241939*^9, 3.915552739756459*^9}, {
   3.91555278000033*^9, 3.915552794769769*^9}, 3.915630780814485*^9, 
   3.9156318865952673`*^9, {3.915633114577747*^9, 3.915633123766834*^9}, 
   3.9156333052685337`*^9, 3.915642616392178*^9, 3.915643346324973*^9, {
   3.915643391241088*^9, 3.915643411993475*^9}, {3.915643462407475*^9, 
   3.915643478551092*^9}, {3.915643509436802*^9, 3.915643518035759*^9}, {
   3.915644551874481*^9, 3.915644570997155*^9}, {3.915644719592436*^9, 
   3.915644726568826*^9}, 3.915645195615871*^9, 3.915646016823848*^9, {
   3.91564604957778*^9, 3.915646065589548*^9}, 3.915647036320182*^9, 
   3.915647140205265*^9, 3.915647180036797*^9, 3.915648534963832*^9, 
   3.91615696155223*^9, 3.916157263342971*^9, 3.91615738083559*^9, 
   3.9164190417149143`*^9, 3.916419072263289*^9, 3.916419374804722*^9, {
   3.916419483304605*^9, 3.916419506354145*^9}, 3.916420745799151*^9, 
   3.916748188521255*^9},
 CellLabel->
  "Out[661]=",ExpressionUUID->"6716b835-f717-433d-925f-b81b6cc05b88"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    SubscriptBox["\[Phi]", "1"], "\[VerticalSeparator]", "h", 
    "\[VerticalSeparator]", 
    SubscriptBox["\[Phi]", "1"]}], "\[RightAngleBracket]"}]}]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915552727241939*^9, 3.915552739756459*^9}, {
   3.91555278000033*^9, 3.915552794769769*^9}, 3.915630780814485*^9, 
   3.9156318865952673`*^9, {3.915633114577747*^9, 3.915633123766834*^9}, 
   3.9156333052685337`*^9, 3.915642616392178*^9, 3.915643346324973*^9, {
   3.915643391241088*^9, 3.915643411993475*^9}, {3.915643462407475*^9, 
   3.915643478551092*^9}, {3.915643509436802*^9, 3.915643518035759*^9}, {
   3.915644551874481*^9, 3.915644570997155*^9}, {3.915644719592436*^9, 
   3.915644726568826*^9}, 3.915645195615871*^9, 3.915646016823848*^9, {
   3.91564604957778*^9, 3.915646065589548*^9}, 3.915647036320182*^9, 
   3.915647140205265*^9, 3.915647180036797*^9, 3.915648534963832*^9, 
   3.91615696155223*^9, 3.916157263342971*^9, 3.91615738083559*^9, 
   3.9164190417149143`*^9, 3.916419072263289*^9, 3.916419374804722*^9, {
   3.916419483304605*^9, 3.916419506354145*^9}, 3.916420745799151*^9, 
   3.916748188582807*^9},
 CellLabel->
  "Out[662]=",ExpressionUUID->"0e95e9cc-11ea-4492-be10-e71b76e79bbb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["two-electron contribution", "Subsection",
 CellChangeTimes->{{3.9167482525336323`*^9, 
  3.916748256184865*^9}},ExpressionUUID->"906a632c-b9aa-40b0-ad5e-\
b6acf68b4b8c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nM", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tauList", "=", 
    RowBox[{"Range", "[", "nM", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "do", " ", "just", " ", "one", " ", "term", " ", "in", " ", "Hamiltonian", 
    " ", "to", " ", "make", " ", "calculation", " ", "time", " ", 
    "reasonable"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BraCKet", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}], "}"}], ",", 
    RowBox[{
     FractionBox["1", "r"], "[", 
     RowBox[{"1", ",", "2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "//.", "orthonormalRule"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "//.", "spinSumRules"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//.", "mullikenFormRule"}]}], "Input",
 CellChangeTimes->{{3.915226963143393*^9, 3.9152269835621343`*^9}, {
   3.915227114770484*^9, 3.915227120803362*^9}, {3.915227425314984*^9, 
   3.915227426916415*^9}, {3.915285742007353*^9, 3.915285743230281*^9}, {
   3.915286353226482*^9, 3.915286355027339*^9}, {3.915286602360541*^9, 
   3.915286608425513*^9}, {3.915286646800048*^9, 3.9152866522135344`*^9}, {
   3.915291942860218*^9, 3.915291943293859*^9}, {3.915292168863759*^9, 
   3.91529217106075*^9}, {3.915292478581298*^9, 3.915292483282502*^9}, {
   3.915294860088792*^9, 3.915294867423837*^9}, 3.915294897717268*^9, {
   3.915294929136463*^9, 3.915294938217928*^9}, {3.915302678597341*^9, 
   3.915302678854039*^9}, {3.915303319474675*^9, 3.915303371936893*^9}, {
   3.915381955269142*^9, 3.915381955439465*^9}, 3.9154101083744287`*^9, {
   3.915446888272105*^9, 3.915446891344501*^9}, {3.915446932548946*^9, 
   3.915446954758548*^9}, {3.915448169042678*^9, 3.915448196378694*^9}, {
   3.915448546417777*^9, 3.915448551594269*^9}, 3.915448736156926*^9, 
   3.915448944768881*^9, {3.915451573094575*^9, 3.915451615200835*^9}, 
   3.9154516693993273`*^9, {3.9154518961427317`*^9, 3.91545196884198*^9}, {
   3.915452002870742*^9, 3.915452012519329*^9}, {3.915452047502654*^9, 
   3.9154520919913387`*^9}, {3.915452642923266*^9, 3.915452643387148*^9}, {
   3.9154612341743507`*^9, 3.915461271584278*^9}, {3.915461305534758*^9, 
   3.915461305744206*^9}, {3.915461390198499*^9, 3.91546140649857*^9}, {
   3.915467722656179*^9, 3.915467743977707*^9}, {3.915467789505292*^9, 
   3.915467829659293*^9}, {3.915468327068882*^9, 3.915468387602097*^9}, {
   3.915473103745001*^9, 3.915473105055884*^9}, {3.915475056953003*^9, 
   3.915475131525148*^9}, {3.915475164997837*^9, 3.915475170473359*^9}, {
   3.915475261142878*^9, 3.915475270110784*^9}, {3.915475370928174*^9, 
   3.915475392814858*^9}, {3.915476030767316*^9, 3.9154760363063803`*^9}, {
   3.915476153261194*^9, 3.915476153425411*^9}, {3.915480212854678*^9, 
   3.915480213019727*^9}, 3.91548026633892*^9, {3.915480366608101*^9, 
   3.915480366845194*^9}, 3.915480555914369*^9, {3.915552561475095*^9, 
   3.915552567079998*^9}, {3.915644640361541*^9, 3.915644696110498*^9}, 
   3.915644757045849*^9, 3.915644788369603*^9, {3.91564483887259*^9, 
   3.915644839038543*^9}, {3.915644903767888*^9, 3.9156449261259623`*^9}, {
   3.915644977960314*^9, 3.91564497808716*^9}, {3.915647022044327*^9, 
   3.91564702810079*^9}, 3.915649177406142*^9, {3.9156496833351564`*^9, 
   3.915649705411874*^9}, {3.916157385921159*^9, 3.9161574017789707`*^9}, {
   3.916420816383231*^9, 3.916420822102683*^9}, {3.916421085934684*^9, 
   3.916421104396141*^9}, {3.916748276840755*^9, 3.916748277017805*^9}, 
   3.916750220142857*^9, {3.9167513607720613`*^9, 3.9167513703913107`*^9}, {
   3.916756742601671*^9, 3.916756744016923*^9}},
 CellLabel->
  "In[1241]:=",ExpressionUUID->"3c21e3ef-b861-4e95-bb0d-0839723faaac"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "12"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.916748925053112*^9, 3.916749768284745*^9, 
  3.916750228354108*^9, 3.9167510452186823`*^9, 3.9167513726233883`*^9, 
  3.916752367711767*^9, 3.916756749511071*^9, 3.916756793092103*^9},
 CellLabel->
  "Out[1244]=",ExpressionUUID->"c68d3dc1-799a-4d3e-a95c-0751f035357c"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "12"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}], 
      "\[RightAngleBracket]"}]}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
      "\[RightAngleBracket]"}]}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "1", "]"}], " ", 
       RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
      "\[RightAngleBracket]"}]}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
       RowBox[{"\[Beta]", "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{"\[Alpha]", "[", "2", "]"}], " ", 
        RowBox[{"\[Beta]", "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
      "\[RightAngleBracket]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.916748925053112*^9, 3.916749768284745*^9, 
  3.916750228354108*^9, 3.9167510452186823`*^9, 3.9167513726233883`*^9, 
  3.916752367711767*^9, 3.916756749511071*^9, 3.916756793172173*^9},
 CellLabel->
  "Out[1245]=",ExpressionUUID->"3650f8c9-42e0-411d-b593-5c27ff49d96d"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "12"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
    "2", " ", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>"}], 
    "+", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)]\"\>", "+", 
    RowBox[{
    "2", " ", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>"}], 
    "-", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)]\"\>", 
    "+", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>", 
    "-", "\<\"[\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>", 
    "-", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)]\"\>", 
    "+", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", GrayLevel[0], Rule[StripOnInput, \
False]]\\)]\"\>", "+", 
    RowBox[{
    "2", " ", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>"}], "+", 
    RowBox[{
    "2", " ", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", GrayLevel[0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>"}], 
    "-", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>", 
    "+", "\<\"[\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"2\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)|\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"1\\\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\\)]\"\>"}], ")"}]}]], "Output",
 CellChangeTimes->{3.916748925053112*^9, 3.916749768284745*^9, 
  3.916750228354108*^9, 3.9167510452186823`*^9, 3.9167513726233883`*^9, 
  3.916752367711767*^9, 3.916756749511071*^9, 3.916756793239237*^9},
 CellLabel->
  "Out[1246]=",ExpressionUUID->"6910139e-9331-488e-b2a4-417a5dd80081"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.916748916333538*^9},ExpressionUUID->"eae7292d-e3ea-4d11-918f-\
10783288c386"],

Cell[BoxData[
 TemplateBox[<|"shortenedBoxes" -> TagBox[
     RowBox[{
       FractionBox["1", "24"], " ", 
       RowBox[{"(", 
         RowBox[{
           RowBox[{
             RowBox[{"\[LeftAngleBracket]", 
               RowBox[{
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
                 "\[VerticalSeparator]", 
                 RowBox[{
                   FractionBox["1", "r"], "[", 
                   RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
               "\[RightAngleBracket]"}], " ", 
             TemplateBox[{
               RowBox[{"\[Alpha]", "[", "2", "]"}], 
               RowBox[{"\[Beta]", "[", "2", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Alpha]", "[", "4", "]"}], 
               RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Beta]", "[", "1", "]"}], 
               RowBox[{"\[Alpha]", "[", "1", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Beta]", "[", "3", "]"}], 
               RowBox[{"\[Alpha]", "[", "3", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "3", "]"}], 
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
             " ", 
             TemplateBox[{
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "4", "]"}], 
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, "BraKet"]}], 
           "-", 
           RowBox[{
             RowBox[{"\[LeftAngleBracket]", 
               RowBox[{
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
                 "\[VerticalSeparator]", 
                 RowBox[{
                   FractionBox["1", "r"], "[", 
                   RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
               "\[RightAngleBracket]"}], " ", 
             TemplateBox[{
               RowBox[{"\[Alpha]", "[", "2", "]"}], 
               RowBox[{"\[Alpha]", "[", "2", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Alpha]", "[", "4", "]"}], 
               RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Beta]", "[", "1", "]"}], 
               RowBox[{"\[Beta]", "[", "1", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{"\[Beta]", "[", "3", "]"}], 
               RowBox[{"\[Alpha]", "[", "3", "]"}]}, "BraKet"], " ", 
             TemplateBox[{
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "3", "]"}], 
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
             " ", 
             TemplateBox[{
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "4", "]"}], 
               RowBox[{
                 SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, "BraKet"]}], 
           "+", 
           TemplateBox[{"246"}, "OutputSizeLimit`Skeleton"], "+", 
           RowBox[{
             RowBox[{"\[LeftAngleBracket]", 
               RowBox[{
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
                 "\[VerticalSeparator]", 
                 RowBox[{
                   FractionBox["1", "r"], "[", 
                   RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
               "\[RightAngleBracket]"}], " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{
                   TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "2", "]"}], 
                    RowBox[{"\[Beta]", "[", "2", "]"}]}, "BraKet"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", 
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Beta]", "[", "3", "]"}]}, "BraKet"]}], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "1", "]"}], 
                    RowBox[{"\[Alpha]", "[", "1", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Alpha]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Alpha]", "[", "3", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "1", "]"}], 
                    RowBox[{"\[Alpha]", "[", "1", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "1", "]"}], 
                    RowBox[{"\[Beta]", "[", "1", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Alpha]", "[", "4", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}]}]}],
                     ")"}]}]}], ")"}]}], "+", 
                 RowBox[{
                   TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "2", "]"}], 
                    RowBox[{"\[Alpha]", "[", "2", "]"}]}, "BraKet"], " ", 
                   RowBox[{"(", 
                    TemplateBox[{"1"}, "OutputSizeLimit`Skeleton"], ")"}]}]}],
                ")"}]}], "-", 
           RowBox[{
             RowBox[{"\[LeftAngleBracket]", 
               RowBox[{
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
                 "\[VerticalSeparator]", 
                 RowBox[{
                   FractionBox["1", "r"], "[", 
                   RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
                   RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
               "\[RightAngleBracket]"}], " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{
                   TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "1", "]"}], 
                    RowBox[{"\[Beta]", "[", "1", "]"}]}, "BraKet"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Beta]", "[", "3", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Alpha]", "[", "2", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Alpha]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Alpha]", "[", "3", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Alpha]", "[", "2", "]"}]}, "BraKet"]}], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Beta]", "[", "2", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Alpha]", "[", "4", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, 
                    "BraKet"]}], "-", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}]}, 
                    "BraKet"]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
                 RowBox[{
                   TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "1", "]"}], 
                    RowBox[{"\[Alpha]", "[", "1", "]"}]}, "BraKet"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Alpha]", "[", "3", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Beta]", "[", "2", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}]}, 
                    "BraKet"]}], "-", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Alpha]", "[", "3", "]"}], 
                    RowBox[{"\[Beta]", "[", "3", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Beta]", "[", "2", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Alpha]", "[", "4", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "2", "]"}], 
                    RowBox[{"\[Alpha]", "[", "2", "]"}]}, "BraKet"], " ", 
                    TemplateBox[{
                    RowBox[{"\[Beta]", "[", "4", "]"}], 
                    RowBox[{"\[Beta]", "[", "4", "]"}]}, "BraKet"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}]}, 
                    "BraKet"]}], " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "4", "]"}]}, 
                    "BraKet"]}], "+", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "3", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "1"], "[", "3", "]"}]}, "BraKet"], 
                    " ", 
                    TemplateBox[{
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}], 
                    RowBox[{
                    SubscriptBox["\[Phi]", "2"], "[", "4", "]"}]}, 
                    "BraKet"]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
          ")"}]}], Short[#, 16]& ], "line" -> 670, "sessionID" -> 
   17605248279484829296, "byteCount" -> 1086800, "size" -> 16, "stored" -> 
   False, "expr" -> Missing["NotStored"], "wrap" -> OutputSizeLimit`Defer, 
   "version" -> 1|>,
  "OutputSizeLimitTemplate"]], "Output",
 CellChangeTimes->{
  3.915198132751889*^9, 3.915198167337887*^9, 3.915201223148098*^9, 
   3.915201511230002*^9, 3.915201615013637*^9, 3.915208705099687*^9, {
   3.915208753734393*^9, 3.9152087747441177`*^9}, {3.915209014786146*^9, 
   3.9152090599944077`*^9}, 3.915209099990643*^9, 3.9152092462601147`*^9, {
   3.915226958367268*^9, 3.915226984961961*^9}, 3.915227122086259*^9, 
   3.915227194444244*^9, 3.915227247957569*^9, 3.915227285129912*^9, 
   3.915227373460822*^9, 3.915227427303064*^9, 3.915227803368171*^9, 
   3.915280213622377*^9, 3.91528414229709*^9, 3.915285743928889*^9, 
   3.915285804050491*^9, 3.915285928925034*^9, {3.915285976034631*^9, 
   3.915285989386218*^9}, 3.915286077819017*^9, 3.915286116282137*^9, 
   3.915286242893852*^9, 3.915286355539062*^9, {3.91528659601326*^9, 
   3.915286652885638*^9}, 3.9152867551991253`*^9, {3.915291930022235*^9, 
   3.915291943866856*^9}, 3.91529202113946*^9, 3.915292171751683*^9, {
   3.915292484288522*^9, 3.915292505330517*^9}, {3.915292535914804*^9, 
   3.9152925563681507`*^9}, {3.9152925937289143`*^9, 3.9152925968012943`*^9}, 
   3.915293482604697*^9, 3.915294775586364*^9, 3.915294807693162*^9, {
   3.915294862813854*^9, 3.9152948984354258`*^9}, 3.91529493945709*^9, {
   3.915302684341106*^9, 3.915302697150038*^9}, 3.9153027755111713`*^9, 
   3.9153031414090843`*^9, 3.915303320316744*^9, {3.915303355677536*^9, 
   3.915303372889939*^9}, 3.915303973292356*^9, 3.915306661837476*^9, 
   3.915381085830418*^9, 3.915381956040742*^9, 3.915446893019781*^9, {
   3.915446939855796*^9, 3.915446956805788*^9}, 3.915447493561606*^9, {
   3.915448170571123*^9, 3.91544819966019*^9}, 3.91544855326661*^9, 
   3.915448737504332*^9, 3.91544894607191*^9, {3.915451564403282*^9, 
   3.915451618323444*^9}, {3.915451887577429*^9, 3.915451939040328*^9}, 
   3.91545196936522*^9, {3.915452026769314*^9, 3.915452092587181*^9}, {
   3.915452645672453*^9, 3.915452663891931*^9}, 3.915453166719585*^9, 
   3.915460245093747*^9, {3.9154612400625772`*^9, 3.9154612725491743`*^9}, 
   3.915461306409581*^9, 3.915461407572221*^9, {3.915467724076023*^9, 
   3.915467745113658*^9}, {3.91546779036198*^9, 3.915467803068481*^9}, 
   3.915467840010124*^9, 3.9154683888625803`*^9, 3.915473039216701*^9, 
   3.915473107100667*^9, {3.915475079338237*^9, 3.915475092630509*^9}, {
   3.915475126481338*^9, 3.9154751319753723`*^9}, {3.915475166848989*^9, 
   3.91547517111011*^9}, {3.915475262331716*^9, 3.915475271296007*^9}, 
   3.915475395710695*^9, 3.915476037442633*^9, 3.915476154102364*^9, 
   3.915480216927794*^9, 3.915480266977545*^9, 3.9154803679247713`*^9, 
   3.915480558526074*^9, {3.915552562223775*^9, 3.9155525674891567`*^9}, {
   3.915644747759246*^9, 3.915644758848597*^9}, 3.915644789394493*^9, 
   3.915644840020997*^9, {3.915644907878517*^9, 3.915644926562133*^9}, 
   3.915644980093009*^9, 3.915648802053912*^9, 3.915649158890383*^9, 
   3.915649330688085*^9, {3.915649684511214*^9, 3.9156496993402*^9}, 
   3.915649852867502*^9, {3.9161573883181763`*^9, 3.916157402427289*^9}, 
   3.916419087835258*^9, 3.916419378511403*^9, {3.916420828956433*^9, 
   3.916420857455942*^9}, {3.916420982814629*^9, 3.916421014829734*^9}, {
   3.916421047592687*^9, 3.916421050278478*^9}, 3.9164211328768063`*^9, 
   3.9167482733047743`*^9, 3.916748412930087*^9},
 CellLabel->
  "Out[670]=",ExpressionUUID->"03c6e265-93d2-48f1-9f89-dfcefa0713ce"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
      "\[RightAngleBracket]"}]}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}], "-", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
       "\[VerticalSeparator]", 
       RowBox[{
        FractionBox["1", "r"], "[", 
        RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], " ", 
        RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
      "\[RightAngleBracket]"}]}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[VerticalSeparator]", 
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"1", ",", "2"}], "]"}], "\[VerticalSeparator]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}]}], 
     "\[RightAngleBracket]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.915198132751889*^9, 3.915198167337887*^9, 3.915201223148098*^9, 
   3.915201511230002*^9, 3.915201615013637*^9, 3.915208705099687*^9, {
   3.915208753734393*^9, 3.9152087747441177`*^9}, {3.915209014786146*^9, 
   3.9152090599944077`*^9}, 3.915209099990643*^9, 3.9152092462601147`*^9, {
   3.915226958367268*^9, 3.915226984961961*^9}, 3.915227122086259*^9, 
   3.915227194444244*^9, 3.915227247957569*^9, 3.915227285129912*^9, 
   3.915227373460822*^9, 3.915227427303064*^9, 3.915227803368171*^9, 
   3.915280213622377*^9, 3.91528414229709*^9, 3.915285743928889*^9, 
   3.915285804050491*^9, 3.915285928925034*^9, {3.915285976034631*^9, 
   3.915285989386218*^9}, 3.915286077819017*^9, 3.915286116282137*^9, 
   3.915286242893852*^9, 3.915286355539062*^9, {3.91528659601326*^9, 
   3.915286652885638*^9}, 3.9152867551991253`*^9, {3.915291930022235*^9, 
   3.915291943866856*^9}, 3.91529202113946*^9, 3.915292171751683*^9, {
   3.915292484288522*^9, 3.915292505330517*^9}, {3.915292535914804*^9, 
   3.9152925563681507`*^9}, {3.9152925937289143`*^9, 3.9152925968012943`*^9}, 
   3.915293482604697*^9, 3.915294775586364*^9, 3.915294807693162*^9, {
   3.915294862813854*^9, 3.9152948984354258`*^9}, 3.91529493945709*^9, {
   3.915302684341106*^9, 3.915302697150038*^9}, 3.9153027755111713`*^9, 
   3.9153031414090843`*^9, 3.915303320316744*^9, {3.915303355677536*^9, 
   3.915303372889939*^9}, 3.915303973292356*^9, 3.915306661837476*^9, 
   3.915381085830418*^9, 3.915381956040742*^9, 3.915446893019781*^9, {
   3.915446939855796*^9, 3.915446956805788*^9}, 3.915447493561606*^9, {
   3.915448170571123*^9, 3.91544819966019*^9}, 3.91544855326661*^9, 
   3.915448737504332*^9, 3.91544894607191*^9, {3.915451564403282*^9, 
   3.915451618323444*^9}, {3.915451887577429*^9, 3.915451939040328*^9}, 
   3.91545196936522*^9, {3.915452026769314*^9, 3.915452092587181*^9}, {
   3.915452645672453*^9, 3.915452663891931*^9}, 3.915453166719585*^9, 
   3.915460245093747*^9, {3.9154612400625772`*^9, 3.9154612725491743`*^9}, 
   3.915461306409581*^9, 3.915461407572221*^9, {3.915467724076023*^9, 
   3.915467745113658*^9}, {3.91546779036198*^9, 3.915467803068481*^9}, 
   3.915467840010124*^9, 3.9154683888625803`*^9, 3.915473039216701*^9, 
   3.915473107100667*^9, {3.915475079338237*^9, 3.915475092630509*^9}, {
   3.915475126481338*^9, 3.9154751319753723`*^9}, {3.915475166848989*^9, 
   3.91547517111011*^9}, {3.915475262331716*^9, 3.915475271296007*^9}, 
   3.915475395710695*^9, 3.915476037442633*^9, 3.915476154102364*^9, 
   3.915480216927794*^9, 3.915480266977545*^9, 3.9154803679247713`*^9, 
   3.915480558526074*^9, {3.915552562223775*^9, 3.9155525674891567`*^9}, {
   3.915644747759246*^9, 3.915644758848597*^9}, 3.915644789394493*^9, 
   3.915644840020997*^9, {3.915644907878517*^9, 3.915644926562133*^9}, 
   3.915644980093009*^9, 3.915648802053912*^9, 3.915649158890383*^9, 
   3.915649330688085*^9, {3.915649684511214*^9, 3.9156496993402*^9}, 
   3.915649852867502*^9, {3.9161573883181763`*^9, 3.916157402427289*^9}, 
   3.916419087835258*^9, 3.916419378511403*^9, {3.916420828956433*^9, 
   3.916420857455942*^9}, {3.916420982814629*^9, 3.916421014829734*^9}, {
   3.916421047592687*^9, 3.916421050278478*^9}, 3.9164211328768063`*^9, 
   3.9167482733047743`*^9, 3.916748413067134*^9},
 CellLabel->
  "Out[671]=",ExpressionUUID->"d3b913a5-d132-4ece-952b-c4aef7bcd6be"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  RowBox[{"(", 
   RowBox[{"\<\"[11|11]\"\>", "+", 
    RowBox[{"4", " ", "\<\"[11|22]\"\>"}], "-", 
    RowBox[{"2", " ", "\<\"[12|21]\"\>"}], "+", "\<\"[22|22]\"\>"}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.915198132751889*^9, 3.915198167337887*^9, 3.915201223148098*^9, 
   3.915201511230002*^9, 3.915201615013637*^9, 3.915208705099687*^9, {
   3.915208753734393*^9, 3.9152087747441177`*^9}, {3.915209014786146*^9, 
   3.9152090599944077`*^9}, 3.915209099990643*^9, 3.9152092462601147`*^9, {
   3.915226958367268*^9, 3.915226984961961*^9}, 3.915227122086259*^9, 
   3.915227194444244*^9, 3.915227247957569*^9, 3.915227285129912*^9, 
   3.915227373460822*^9, 3.915227427303064*^9, 3.915227803368171*^9, 
   3.915280213622377*^9, 3.91528414229709*^9, 3.915285743928889*^9, 
   3.915285804050491*^9, 3.915285928925034*^9, {3.915285976034631*^9, 
   3.915285989386218*^9}, 3.915286077819017*^9, 3.915286116282137*^9, 
   3.915286242893852*^9, 3.915286355539062*^9, {3.91528659601326*^9, 
   3.915286652885638*^9}, 3.9152867551991253`*^9, {3.915291930022235*^9, 
   3.915291943866856*^9}, 3.91529202113946*^9, 3.915292171751683*^9, {
   3.915292484288522*^9, 3.915292505330517*^9}, {3.915292535914804*^9, 
   3.9152925563681507`*^9}, {3.9152925937289143`*^9, 3.9152925968012943`*^9}, 
   3.915293482604697*^9, 3.915294775586364*^9, 3.915294807693162*^9, {
   3.915294862813854*^9, 3.9152948984354258`*^9}, 3.91529493945709*^9, {
   3.915302684341106*^9, 3.915302697150038*^9}, 3.9153027755111713`*^9, 
   3.9153031414090843`*^9, 3.915303320316744*^9, {3.915303355677536*^9, 
   3.915303372889939*^9}, 3.915303973292356*^9, 3.915306661837476*^9, 
   3.915381085830418*^9, 3.915381956040742*^9, 3.915446893019781*^9, {
   3.915446939855796*^9, 3.915446956805788*^9}, 3.915447493561606*^9, {
   3.915448170571123*^9, 3.91544819966019*^9}, 3.91544855326661*^9, 
   3.915448737504332*^9, 3.91544894607191*^9, {3.915451564403282*^9, 
   3.915451618323444*^9}, {3.915451887577429*^9, 3.915451939040328*^9}, 
   3.91545196936522*^9, {3.915452026769314*^9, 3.915452092587181*^9}, {
   3.915452645672453*^9, 3.915452663891931*^9}, 3.915453166719585*^9, 
   3.915460245093747*^9, {3.9154612400625772`*^9, 3.9154612725491743`*^9}, 
   3.915461306409581*^9, 3.915461407572221*^9, {3.915467724076023*^9, 
   3.915467745113658*^9}, {3.91546779036198*^9, 3.915467803068481*^9}, 
   3.915467840010124*^9, 3.9154683888625803`*^9, 3.915473039216701*^9, 
   3.915473107100667*^9, {3.915475079338237*^9, 3.915475092630509*^9}, {
   3.915475126481338*^9, 3.9154751319753723`*^9}, {3.915475166848989*^9, 
   3.91547517111011*^9}, {3.915475262331716*^9, 3.915475271296007*^9}, 
   3.915475395710695*^9, 3.915476037442633*^9, 3.915476154102364*^9, 
   3.915480216927794*^9, 3.915480266977545*^9, 3.9154803679247713`*^9, 
   3.915480558526074*^9, {3.915552562223775*^9, 3.9155525674891567`*^9}, {
   3.915644747759246*^9, 3.915644758848597*^9}, 3.915644789394493*^9, 
   3.915644840020997*^9, {3.915644907878517*^9, 3.915644926562133*^9}, 
   3.915644980093009*^9, 3.915648802053912*^9, 3.915649158890383*^9, 
   3.915649330688085*^9, {3.915649684511214*^9, 3.9156496993402*^9}, 
   3.915649852867502*^9, {3.9161573883181763`*^9, 3.916157402427289*^9}, 
   3.916419087835258*^9, 3.916419378511403*^9, {3.916420828956433*^9, 
   3.916420857455942*^9}, {3.916420982814629*^9, 3.916421014829734*^9}, {
   3.916421047592687*^9, 3.916421050278478*^9}, 3.9164211328768063`*^9, 
   3.9167482733047743`*^9, 3.916748413125732*^9},
 CellLabel->
  "Out[672]=",ExpressionUUID->"05ed8766-32ad-4cf3-a7db-b43d59917820"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["H-atom orbitals", "Chapter",
 CellChangeTimes->{{3.914537487676594*^9, 3.914537494215685*^9}, {
  3.914587855356338*^9, 
  3.914587862728546*^9}},ExpressionUUID->"683c41d1-09ac-4fee-8d55-\
03979a5d53ba"],

Cell["Developed in Lecture 2, defined here for use below", "Subtitle",
 CellChangeTimes->{{3.915100489932993*^9, 3.91510050931369*^9}, {
  3.9151361247730403`*^9, 
  3.915136124966812*^9}},ExpressionUUID->"5f62c1a6-0e44-408b-a9c9-\
50b4093c3f0f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Psi]", ",", "a0"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"a0", "=", 
    RowBox[{
     RowBox[{"Quantity", "[", "\"\<BohrRadius\>\"", "]"}], "/", 
     RowBox[{"Quantity", "[", "\"\<Angstroms\>\"", "]"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Psi]", " ", "is"}], " ", "<", "esc", ">", "y", "<", "esc", 
    ">"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]R", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_", ",", "Z_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"b", "=", 
      FractionBox[
       RowBox[{"2", " ", "Z"}], 
       RowBox[{"n", " ", "a0"}]]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], 
        RowBox[{"2", " ", "n", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}]}]]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "r"}], "2"]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", "r"}], ")"}], "l"], 
     RowBox[{"LaguerreL", "[", 
      RowBox[{
       RowBox[{"n", "-", "l", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "l"}], "+", "1"}], ",", 
       RowBox[{"b", " ", "r"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Psi]R", "[", 
     RowBox[{"n", ",", "l", ",", "r", ",", "Z"}], "]"}], " ", 
    RowBox[{"SphericalHarmonicY", "[", 
     RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"combine", " ", "+", 
    RowBox[{"m", " ", "and"}], " ", "-", 
    RowBox[{
    "m", " ", "expressions", " ", "to", " ", "form", " ", "a", " ", "real", 
     " ", 
     RowBox[{"(", 
      RowBox[{"not", " ", "complex"}], ")"}], " ", "function"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"call", " ", "with"}], " ", "+", 
    RowBox[{"m", " ", "or"}], " ", "-", 
    RowBox[{
    "m", " ", "to", " ", "specify", " ", "which", " ", "combination", " ", 
     "is", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]Real", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{"Re", "@", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m", "==", "0"}], ",", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", "2", "]"}]], 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}],
            "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{"\[Psi]", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n", ",", "l", ",", 
               RowBox[{"-", "m"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
             "Z"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"I", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
              "Z"}], "]"}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "m"], 
             RowBox[{"\[Psi]", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"n", ",", "l", ",", 
                 RowBox[{"-", "m"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "Z"}], "]"}]}]}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Form", " ", "that", " ", "takes", " ", "Cartesian", " ", "rather", " ", 
    "than", " ", "spherical", " ", "coordinates"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]Realxyz", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "Z_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "==", "0"}], "&&", 
     RowBox[{"y", "==", "0"}], "&&", 
     RowBox[{"z", "==", "0"}]}], ",", "0", ",", 
    RowBox[{"\[Psi]Real", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["z", "2"]}], "]"}], ",", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "==", "0"}], "&&", 
           RowBox[{"y", "==", "0"}]}], ",", "0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], "}"}], ",", "Z"}], 
     "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914416097166256*^9, 3.914416128588605*^9}, {
   3.9144161615861464`*^9, 3.914416252200362*^9}, {3.914416324919342*^9, 
   3.914416368536578*^9}, {3.914421612421393*^9, 3.914421646700327*^9}, {
   3.914421937265883*^9, 3.914421959281359*^9}, {3.914422035728271*^9, 
   3.914422116429009*^9}, {3.914429338768959*^9, 3.914429342203561*^9}, {
   3.9145001013892183`*^9, 3.914500107299261*^9}, {3.914504115766913*^9, 
   3.914504205797207*^9}, {3.914504365247945*^9, 3.914504408949928*^9}, {
   3.914504616727482*^9, 3.914504624931452*^9}, {3.914504756989899*^9, 
   3.914504788886495*^9}, {3.914505238127733*^9, 3.914505240078404*^9}, {
   3.914505300654945*^9, 3.9145053294424553`*^9}, {3.9145053766640368`*^9, 
   3.914505395901235*^9}, {3.914505431630675*^9, 3.9145054492453747`*^9}, {
   3.9145055102421303`*^9, 3.914505521128686*^9}, {3.914506139583433*^9, 
   3.914506225387556*^9}, {3.91450631198738*^9, 3.914506339708892*^9}, {
   3.914506799920547*^9, 3.9145068137430077`*^9}, {3.914523502992429*^9, 
   3.914523512856975*^9}, {3.914534218284561*^9, 3.914534396283249*^9}, 
   3.914534710452429*^9, {3.914534763928142*^9, 3.91453478783177*^9}, {
   3.9145348219857893`*^9, 3.914534823300273*^9}, {3.916262500512673*^9, 
   3.916262503571631*^9}, 3.916262543948818*^9, {3.916262582344228*^9, 
   3.916262586699945*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"8b095ec4-47d3-4283-ae05-2ced4d5e13b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], 
  RowBox[{"Laplacian", "[", 
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
    "\"\<Spherical\>\""}], "]"}]}]], "Input",ExpressionUUID->"68a90ccd-a102-\
4352-81b5-a3e92c1f0dd7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Variational principle", "Chapter",
 CellChangeTimes->{{3.915970984439734*^9, 
  3.915970987246338*^9}},ExpressionUUID->"f8c96d3d-a9fb-4509-bdaa-\
af19e125d263"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Everything", " ", "is", " ", "real", " ", "in", " ", "this", " ", 
     "example"}], ",", " ", 
    RowBox[{"so", " ", "do", " ", "not", " ", "apply", " ", "complex", " ", 
     RowBox[{"conjugate", ".", " ", "\[IndentingNewLine]", "This"}], " ", 
     "allows", " ", "better", " ", "evaluation", " ", "of", " ", "the", " ", 
     "resulting", " ", "expressions"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"BraKet", ",", "BraCKet"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{
      RowBox[{"{", "g_", "}"}], ",", 
      RowBox[{"{", "f_", "}"}]}], "]"}], ":=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], 
       RowBox[{"f", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       SuperscriptBox["r", "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BraCKet", "[", 
     RowBox[{
      RowBox[{"{", "g_", "}"}], ",", "A_", ",", 
      RowBox[{"{", "f_", "}"}]}], "]"}], ":=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], 
       RowBox[{"A", "[", 
        RowBox[{"f", "[", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "]"}], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       SuperscriptBox["r", "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.91597202890818*^9, 3.915972083813347*^9}, {
  3.915974138101515*^9, 3.915974170899275*^9}, {3.915974472223543*^9, 
  3.915974474541801*^9}, {3.915974584660961*^9, 3.915974588013545*^9}, {
  3.916070077871871*^9, 3.916070208043147*^9}},
 CellLabel->
  "In[474]:=",ExpressionUUID->"82909c79-1a4a-4a21-bf2d-e73caabf0c8a"],

Cell[CellGroupData[{

Cell["Define form of approximate solution and test normalization", "Section",
 CellChangeTimes->{{3.915972272315627*^9, 
  3.915972285316834*^9}},ExpressionUUID->"1962106f-4bca-48a1-9739-\
d75513f11915"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "a"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     SuperscriptBox["r", "2"]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   TemplateBox[{"f", "f"},
    "BraKet"], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"a", ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.915970991676*^9, 3.915971020444784*^9}, {
  3.915972101432917*^9, 3.915972159304661*^9}, {3.915972224828576*^9, 
  3.915972253363399*^9}, {3.9159757494410343`*^9, 3.9159757512008257`*^9}, {
  3.916067165510099*^9, 3.916067177080336*^9}, {3.9160701847127643`*^9, 
  3.9160701869355507`*^9}},
 CellLabel->
  "In[477]:=",ExpressionUUID->"fa51a89e-b34a-44b0-a9db-94910eb66fbb"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.915972294776915*^9, 3.915975755494199*^9, {3.916067132091249*^9, 
   3.916067136336117*^9}, {3.9160671740570307`*^9, 3.916067180599328*^9}, 
   3.916070173827985*^9, 3.916070217127079*^9, 3.9164211807705917`*^9},
 CellLabel->
  "Out[479]=",ExpressionUUID->"4b1c0c8f-b199-4a16-8f6d-691cc4c23ebb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hamiltonian", "Section",
 CellChangeTimes->{{3.915973374154929*^9, 3.915973381171514*^9}, {
  3.915974244632753*^9, 3.9159742462875357`*^9}, {3.916584870438196*^9, 
  3.916584870969158*^9}},ExpressionUUID->"8eee84c9-7d8f-494f-bd1e-\
316c7b560f07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Hhat", "[", "f_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"Laplacian", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
       "\"\<Spherical\>\""}], "]"}]}], "-", 
    RowBox[{
     FractionBox["1", "r"], 
     RowBox[{"f", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.9159733864347973`*^9, 3.91597347257681*^9}, {
   3.915973507600611*^9, 3.915973520001461*^9}, {3.915973566285011*^9, 
   3.915973567671587*^9}, {3.915974089368767*^9, 3.915974089678351*^9}, {
   3.915974193242935*^9, 3.915974204450616*^9}, 3.915974667156155*^9, {
   3.916067279344168*^9, 3.916067284221191*^9}, {3.916068689791994*^9, 
   3.916068690506222*^9}, 3.916069192984688*^9, {3.9160702676485233`*^9, 
   3.916070274550875*^9}},
 CellLabel->
  "In[480]:=",ExpressionUUID->"4c2105d1-8218-44ef-97da-2780688d657a"],

Cell[TextData[{
 "Evaluate expression for ",
 Cell[BoxData[
  TemplateBox[{"Hf"},
   "Ket"]],ExpressionUUID->"6dfec639-07ed-4bbc-805d-0693b5496e0a"]
}], "Text",
 CellChangeTimes->{{3.9160673663360147`*^9, 
  3.916067406836298*^9}},ExpressionUUID->"87066f5d-90de-40ba-8d30-\
7e631c1b41e4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Hf", "[", 
   RowBox[{"{", 
    RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], "]"}], ":=", 
  RowBox[{"Release", "[", 
   RowBox[{"Hhat", "[", "f", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Hf", "[", 
  RowBox[{"{", 
   RowBox[{"r", ",", "theta", ",", "phi"}], "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.915974266923808*^9, 3.9159742737372217`*^9}, {
  3.915975194742197*^9, 3.915975267230952*^9}, {3.916067251435498*^9, 
  3.916067269739546*^9}, {3.91606732906499*^9, 3.916067357026187*^9}},
 CellLabel->
  "In[481]:=",ExpressionUUID->"35f3de1c-706a-4b4b-89b1-11586130be3b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", 
    RowBox[{"3", "/", "4"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     SuperscriptBox["r", "2"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["2", "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"a", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", 
        RowBox[{"2", " ", "a", " ", 
         SuperscriptBox["r", "2"]}]}], ")"}]}]}], ")"}]}], "r"]], "Output",
 CellChangeTimes->{
  3.915974274964389*^9, 3.915975267861876*^9, {3.9160672711305*^9, 
   3.9160672875015306`*^9}, 3.916067336487485*^9, 3.916069208766163*^9, 
   3.9164211952740097`*^9},
 CellLabel->
  "Out[482]=",ExpressionUUID->"2107363e-c176-4244-bc58-4307f18cfc5a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expectation energy for approximate wavefunction", "Section",
 CellChangeTimes->{{3.9159735486823263`*^9, 3.91597355107432*^9}, {
  3.9159742867586203`*^9, 
  3.915974296058538*^9}},ExpressionUUID->"b8ea97a1-559a-4635-bd6f-\
9449ad642b2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Use", " ", "&"}], " ", "to", " ", "define", " ", "a", " ", 
    "function", " ", "from", " ", "result", " ", "of", " ", "Hhat", " ", 
    "operation"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Eexpect", "=", 
   TemplateBox[{"f", 
     RowBox[{
       RowBox[{"Hhat", "[", "f", "]"}], "&"}]},
    "BraKet"], " "}]}]], "Input",
 CellChangeTimes->{{3.915974312585223*^9, 3.91597434775774*^9}, {
   3.915975280866529*^9, 3.915975348656738*^9}, {3.915975393008556*^9, 
   3.915975394256921*^9}, 3.916067322416947*^9, {3.916067416534841*^9, 
   3.9160674166734242`*^9}, {3.9160703463244267`*^9, 3.916070430052618*^9}, {
   3.916070464276156*^9, 3.916070508630015*^9}},
 CellLabel->
  "In[483]:=",ExpressionUUID->"6ef1167c-dae9-4d13-9460-b34c5813b840"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", "a"}], "2"], "-", 
  RowBox[{"2", " ", 
   SqrtBox["a"], " ", 
   SqrtBox[
    FractionBox["2", "\[Pi]"]]}]}]], "Output",
 CellChangeTimes->{3.916070436026803*^9, 3.916070526573997*^9, 
  3.91607113843703*^9, 3.916421209176806*^9},
 CellLabel->
  "Out[483]=",ExpressionUUID->"e5c599da-ff62-4c82-b160-4dd5dd046e3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"Eexpect", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<a (bohr)\>\"", ",", "\"\<<E>\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.91597359353184*^9, 3.915973658820414*^9}, 
   3.915973972128532*^9, {3.915975411767633*^9, 3.915975430899645*^9}, {
   3.915975669127408*^9, 3.915975701963076*^9}, {3.916068303779986*^9, 
   3.916068305960946*^9}, 3.916068384688221*^9, {3.916070439820489*^9, 
   3.916070446746273*^9}, {3.91607092282182*^9, 3.916071013859371*^9}, {
   3.916071081991736*^9, 3.91607108628019*^9}},
 CellLabel->
  "In[484]:=",ExpressionUUID->"2d8184fe-f3fb-427e-bfe9-7ea0a8f48dfc"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VVsbB3A0SSWUMUNK0oSKlOgRikSZEiWXyJQihEgZIpXxkswziczz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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwV13k8VVsbB3A0SSWUMUNK0oSKlOgRikSZEiWXyJQihEgZIpXxkswziczz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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0, 1}, {-0.4244131768756411, 0.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 1}, {-0.4244131768756411, 0.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV13k8VVsbB3A0SSWUMUNK0oSKlOgRikSZEiWXyJQihEgZIpXxkswziczz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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0, 1}, {-0.4244131768756411, 0.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"a (bohr)\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"<E>\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {-0.4244131768756411, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.915973659809827*^9, 3.915973973288871*^9, {3.915975417111107*^9, 
   3.915975431476411*^9}, {3.915975684834252*^9, 3.9159757024362383`*^9}, 
   3.9160683071674347`*^9, 3.916068385289119*^9, {3.916070442918562*^9, 
   3.916070447864079*^9}, 3.916070919648036*^9, 3.9160709521777153`*^9, {
   3.916070987511508*^9, 3.9160710152845373`*^9}, 3.9160710870025883`*^9, 
   3.916071141815749*^9, 3.9164212189094357`*^9},
 CellLabel->
  "Out[484]=",ExpressionUUID->"c44da332-6415-49bc-87f8-16fbe2629b68"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amin", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{"Eexpect", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.916071239319355*^9, 3.916071260144536*^9}},
 CellLabel->
  "In[485]:=",ExpressionUUID->"2651d519-12a2-4f07-9057-8c489f1b4241"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.4244131815783877`"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", "0.2829421206961873`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.9160710908910027`*^9, 3.916071144890275*^9, {3.916071242483119*^9, 
   3.916071260566021*^9}, 3.916421221376367*^9},
 CellLabel->
  "Out[485]=",ExpressionUUID->"7d0f10f1-2772-45e4-a7a8-2cc32c179130"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare to exact solution for 1s orbital", "Section",
 CellChangeTimes->{{3.915975457876936*^9, 
  3.91597546736718*^9}},ExpressionUUID->"857a8862-7b35-439a-835f-\
8c419c7bedf6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eexact", "=", 
  RowBox[{"-", 
   FractionBox["1", "2"]}]}]], "Input",
 CellChangeTimes->{{3.9159755411874857`*^9, 3.915975559213126*^9}, {
  3.916071524524244*^9, 3.916071525705059*^9}},
 CellLabel->
  "In[486]:=",ExpressionUUID->"4be47ee3-f472-4b47-bae2-87c28f79a9b6"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", "2"]}]], "Output",
 CellChangeTimes->{{3.915975554841051*^9, 3.915975564625185*^9}, 
   3.916068322431404*^9, 3.916068389611616*^9, 3.916071526912579*^9, 
   3.916421225253656*^9},
 CellLabel->
  "Out[486]=",ExpressionUUID->"a428cdc0-0189-4654-9e4d-1a8817d852d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aopt", "=", 
   RowBox[{"a", "/.", 
    RowBox[{"amin", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"r", ",", "0", ",", "0"}], "]"}], "/.", 
      RowBox[{"a", "->", "aopt"}]}], ",", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"r", ",", "0", ",", "0"}], "]"}], "/.", 
      RowBox[{"a", "->", 
       RowBox[{".5", "aopt"}]}]}], ",", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"r", ",", "0", ",", "0"}], "]"}], "/.", 
      RowBox[{"a", "->", 
       RowBox[{"1.5", " ", "aopt"}]}]}], ",", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r (bohr)\>\"", ",", "\"\<\[Psi](r)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", ".6"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(a\), \(opt\)]\)\>\"", ",", 
        "\"\<a=\!\(\*FractionBox[\(\(1\)\(\\\ \)\), \
\(2\)]\)\!\(\*SubscriptBox[\(a\), \(opt\)]\)\>\"", ",", 
        "\"\<a=\!\(\*FractionBox[\(\(3\)\(\\\ \)\), \
\(2\)]\)\!\(\*SubscriptBox[\(a\), \(opt\)]\)\>\"", ",", "\"\<Exact\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.915975568893155*^9, 3.915975663145255*^9}, {
  3.915975706619731*^9, 3.915975722558896*^9}, {3.915975764667845*^9, 
  3.915975767519088*^9}, {3.915976553654976*^9, 3.915976616368608*^9}, {
  3.915976666238739*^9, 3.915976854639554*^9}, {3.9160683338287463`*^9, 
  3.916068337472643*^9}, {3.916071615259565*^9, 3.916071812735202*^9}, {
  3.916071861843445*^9, 3.916072003401349*^9}, {3.91607209577836*^9, 
  3.9160721263345337`*^9}, {3.916072182621745*^9, 3.916072209760209*^9}, {
  3.916072271376726*^9, 3.916072363935917*^9}, {3.916072418753182*^9, 
  3.916072419219079*^9}, {3.916421326820643*^9, 3.9164213283005257`*^9}},
 CellLabel->
  "In[500]:=",ExpressionUUID->"24e0eeb3-3d46-4742-9386-747971ef30da"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV0nk4VgkbBnCEXokTaSFLhBLehFRU95FKlqYRkmokW/YsGWpSn4aY7IVU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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV1mk4lXkUAHCupWt9ozLZs1e40aAydP4VkWXGVlF20aSSrZKpdLmirBdd
4lqyFbJv2bK9l2xZYmRv0CRri6UU5p0P5znP78v5cM5znnNknK9ZuJLY2NiS
ifg/G7nO9DZ8vH60r9ikSJmPBZwnxDwnRK2g76qU6//+NTWBWSp6AexaE4L2
E56WkKfeVPQAy94avn2EjbsGS5JFfYGSF7KhSFg+XDJrS/oW/Lj301qe8E8j
l3gnxbtgFyYmJUN4ltaPOzGoEIlNmkgSPnthrS5GlAbODpbvdxPGT4hVNjPv
g+6Qx4cdhNXkdIuWpR+A+IyGpSBhJskxRyEjDCI5sveSCZMnA9PPKEZCY2HT
RXbC1e/6upqtosHrTtj2dV4WeJpdMLJl0OELD7vcF8JjB0JORIjGQcaOFdo7
wnGpuxsUzj8CN97r/X8TNsJydV4yGSBbmhnRSbhisVNzSfox7EoQ0a0gfMXe
viTEKRHCSs79mktY9vUSZU9GEvj+ZhGbTDgyX3ivuWIKBE04RAcS1pfMzPx4
MRXCdf1UfQnfbUnc3miVBj1RhhquhDW0VCJsGE9AVUYkQJ9w2q4/7j8UzYT4
vWE8Wzws+KsrHj9TnQn17A+W5wifCX5HkjufBX9qGZ16S5h/xSughpkNbVaS
aoWE/frj/OalcyA4/tDX04Qtw8cqXjTkgI8iVeUoYYqe4grNKRdYTGa3AuHp
0kovyYw8MPM1t/xKZoF57LD774oF4LW1aBZCWMVYLkestQC2pXMMuRMmc1z5
8O/FQmAf/dFuStiharO43qoIGkbT5oUI79oXTbFmFMOlo5xKsdtYQCWXKj0Q
LYNWkVj/W9ws2G9ADy3xLAPBUpsrZoT7gq99HGktg6YDM/mKhOU5VPIoN8rB
wuDqnl4uFrRsZFL6+ypATDaqWZIw/1eGpnR4FTDH5LgZHCwoV7/OMJyqgpef
/VedCNt7Wq55aVfDs8IpLVXChQtYFT5TDRNrm08bSSywmAnVcdevBal9X4wn
2VmQMOZ/onzzJUxJFqaS2FhwTMImc/x0PZiwymKbt3CYPXeIi5xfD7dlld4G
EZaav+WSr9oAy+KXLUiEr13SUmAbbQCHFDmBtQ0chC8UPss63AQFw8pP6n/g
YG3zpPDTZxxy41nXu1ZxWBqx4k0XI/aGelj5LuH79mRXyxMsiJFwMaQQLnW5
JlYRx4KuzvWq8BUcBD10g/861AL6uav+x5dxYAUOneO+0wrHaA7+dKLuwedC
3BLkdhjQeZRRN4dDG4Xl2KXWDr5Oh+zPE3Ys9qu5a9MOHhs06rdZHCIqJjz/
yW2HbG89kjrhmYb8kWzTDjAj6S0kzuCQMnCqWD22E5D2gqfFexz4tqi2BlLd
YFXS5GE2jkPCpbP2Kie7Yev7y+SxMRzk+1UchTy6IVXcRced8NGcQZeRum4I
7371ijqKQ1UOo7yS0gOKtbukc4dxWLCcrzV+3QMZXNrtE3/jcPpZfIePQB/s
tT7oNPEaB6ZdoImbTB8sTTkknCM8KXy1y1qzDwKi/dFAF9HvO8e7de36YPRn
+tSrThweWCz0bcvvg8t3lm/ktONQ9/P4cJLJG2A+dx75owUHBfPFmeawfrhd
xzOvXoeDWICB9sUn/ZBazB0RWYvD9vy0MN7KfpDa4RAyW4PDOtmSYj7ZD2ua
TqFp1Tj0NFT6jB8egA7BP+s4X+Dgr0bd/PZ+AG6vJLEXlODwGtu5k4IGgX4k
3432FIebr49AwvIQGDql39CLIuZHKX/fRh6GmqDzqcGROGRGqIX/kBiGx6da
tVsicOg1URqy1x8GLf/VNv1wHJQ7dvooMIahmdPX+OgDHCZal7JLDo3AKfqu
jzuDcDBozBLs8h+FD77RJJsbOPxSJjTOzj4BaqLz19B5HComT3R260zCAf2b
MkdEcWhyTxa3mZ8GzP5LMFt3M6wo6mL5Vz+AR0cnaqQ2A+l73nZxhVnQW2BR
yxSaQWvLscKyYB72UyJNvV81QSdN43XL/iWwods2Md2aQDp67nvO4if4e8c5
076VRphbmxgfUPsCg3yLWhP3GyFztqZdMPIrOH0P9t4iN4Kg5NOl6ellsFCw
fegc2gDhl8rd0uRX4aqAFDOIvwFWUd70nwFrELZ+WJ2bqx58D+JlIs3fwNJY
Pb1yow4mCvCwXpl1CHxPf3hvpBZ+uPcn7fP/AR1Kpe4fqmtA+di2Tbean/Az
QnUyOK8aDNJlLhb/sglfHXfryNOq4Kakg+w/tluwZ+ST3hnPF6Ayf5pv0JQN
VXjn/fjHuRJ2YJ/I+DobStwqLUhBFcBZn1Qox2RHjwpOMeka5XBZo2aIx5iE
aNMQsl2kDPJOOae9XCUhpDRrUM1eCitzYtv/ZXCglpp0a3GuEii3NOCI0+NE
Smq2Pt7fiyDAMDi17F9O5BOiemcXdxHIjBm9zQjmQq+ssxj7dApA+xAtTvQg
N6KptbSZWT0HW6nu7+xvuNGwzqfiWGYurLRHTHpSt6FvdrslXXufQQKnva+F
PBk9uHnpKkPzKewYL08n4WS0EaCuK1WSBVx3qFZHvHhQ+ZGHpWZ7MoEtx75w
UpgXWc0J2vdUp4N3YmGEcBMvYl5KDAs1egJ1yqFkIQ8+xH1k+OD9mVQQMvJW
CRTkRxzJB0Tkw5NhVLXnza1afnT87O5VhkwSFKWA/LS9AEopMlXhIz0Gu0It
IclNATRuetLLmD8e7gU/oY7mCiLlTxLyYwKPIH9GMknQBEOLBRa3b5vFQmhy
sOP47xgKrFQXWTeMhQsWCwoF5hjqGNJcunUsFiRqa4tMz2KoauOk3b2DsfAw
6nxLuDOGArSrpZ/tjCXu3uPPvLcwJHp4c9F5KAZkaTsNt2VjaMGBpR10IQY2
D98WGHyGoVa3QR5DuxgYWpjqy87DkN/l5/zYmRiIPltqd7IYQ9Jsqs8zDGJg
a7+FT3AthhJcnQ0/7I+B0d6oFI43GFpPVMgc/EyHF/fXXN4MYEjWuSeofpYO
cb857Mt4i6EkB3d6zhQdjLMoZcfHMdQivKxBG6BDtV9XG/UjhrhMhWMtq+jA
UNWMMp/H0Mc/5gZNSujgNcm0klnCUFtUo4FhHh32mlyZaFjGULvuXLZ+Mh04
2fszo9cwpKVBfWRA/C3vyn9zd1zHkIvf43zjKDrUumccUNvA0D3xgUXzUDrE
S/OtbG1h6LrYgPU5Kh3+Axh6o6A=
            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[
          {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV0nc81e37AHDbcY5zPokSJcmICEkqo+s2MisdTkVGZuNUtsco2SMrChUS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            "]]},
          Annotation[#, "Charting`Private`Tag#3"]& ], 
         TagBox[
          {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVx38803kcwHGbLWb4+nHqxqnH+s1ySvKr0/tTRJGrEOcR8ljIj+tOKP1y
tdp3JJpzTjvkNw3NyNYtVjmUBxXJj+Ehs4XzK3TRjmLX/fF6PB8vOvNn7zCi
hoaG15f+1yNsvLNh4uyeRkGyvUxPCSQX0xg5zRcKTSIyt2krYWc+L7eWFgrM
ot8l14lK8Hwpu3+HFg/Lknxfe5UC/ENVjzJobAhO7X9eO6yAN9ZJLmm0TNB9
2uREECmgwOQwJ4VWApbOSfsmjyuApV275QZNBIs53Nbe6mH4IaBQOPe+GUgl
WxtC+ENAVbMC3dd2wFhr9NUnRwZh09GZ8aab3VDnH3Q2ZMcAJLQ7Am++HxzZ
R5jjhn2wRmQ4RCDIIW+HXxR7Ty88ULq86PhOCcbzJPu56G5ojLpjFjA9AhV+
1HrjltewsNkZE5z+G3i2W71pQZ1AXKw0MNs0CZs1k8QlYx1gpw554FM1DQSt
yVeR51/CC7Zt+zPLWdDtvRee4Poc1qVPLZbPzAHrg9kGC4NWmFLJh3q2/wM+
FGFYj2ULlEzWt+nf+gCRzlOX6G5PQd/87uzIyDwkO/cty9KbIDVSHF6w8SOQ
cHLfw68b4SOqHIm4ogKtjsnY0oIGiLdpFq1u+heoKT7ZMXWPQV7VfLOTvgQD
xaVtb22l8CmqO8fi4ieg6OEx/JmHwNirtRJe/xl+uetwe3TxT3Avop+qWbMC
BheHn6aRH0CC+Yn1ikA1eAli2Af9RbBt+hhV5qWBFBVW9KDO+2CMzWk3L2mg
ivCicC/PGiA9yRFuyCWgLDmfUqUSQrRtfT/Fk4iceV3k9gABVB5kFjz+SEQe
o2FiznIFLEyZGoxlaaLbttHHWhf4IPZx18x0JaHVh++37JkpgysH8HzR2JcX
42Nx1qVAf+PRV4yTUc0Y+nApuxic7NmZNJtVyG/01Kw1uQgC13YsErpWoeZQ
mkUuvwAW2tKUMSwtlHWelivj5QGPFBzvvVEbKd5saSHuywXjIXERsVkbGf51
7RZzQzaQE1m+jmcoaGcAY7+ExAON8mCh0kgHSTseu62yyYLYbGGaUaMOqg6X
RWwPyYRHjGRtw5+oaMCxnE6SZoChR+y2a/q6yI5c/KnQ+1cYtHrVdUGqi6jt
UsbSay5U58HGkWA9pH8tJ1IWlgZBQjtD8xU9xGBcvTducxOu4oWswQp9dO7S
RJtAnQyCcfMc/UMYCoydH3E3S4LkO3jI0PcYapsxCrU0ToJQ73ebqo5iaD+1
R4pRk+AbqbTayx9DSwkuKuUSB1K4x5+lMjEUb9QXVznAgQi7P97rXMCQ74VE
QVM2B9azvzqgVYahzxnde3XMObDicFlPxseQ5uUyqpsJB/rfvX1dVomhtV1P
uGw9DqT71wa51WAoxWK+kbKCg9rSOw6XYsh0oLTOVo7DYCc3T7MLQxMnAkx1
i3CQcFQnu3ow1FsesTouG4fM3Scsivsw5Jr/26PBDBw8S78V7RvC0IBDIkVy
HYe68y9bWRMYOul6LvFWGA5ZVru4R6cxdFpiL9EJxuGMMteXPoshgSQv64Yf
DlsP/ShvmMfQFTbfieuOA4nQXZKuwlBJ7ZkVE4TDsHh3VMgShmZ2WTHzHXCQ
RhVbb1/GkFx3NpSxA4fb66gLajWGFKnPyXUWOPwH0+1BSw==
            "]]},
          Annotation[#, "Charting`Private`Tag#4"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV0nk4VgkbBnCEXokTaSFLhBLehFRU95FKlqYRkmokW/YsGWpSn4aY7IVU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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV1mk4lXkUAHCupWt9ozLZs1e40aAydP4VkWXGVlF20aSSrZKpdLmirBdd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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV0nc81e37AHDbcY5zPokSJcmICEkqo+s2MisdTkVGZuNUtsco2SMrChUS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                "]]}, "Charting`Private`Tag#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVx38803kcwHGbLWb4+nHqxqnH+s1ySvKr0/tTRJGrEOcR8ljIj+tOKP1y
tdp3JJpzTjvkNw3NyNYtVjmUBxXJj+Ehs4XzK3TRjmLX/fF6PB8vOvNn7zCi
hoaG15f+1yNsvLNh4uyeRkGyvUxPCSQX0xg5zRcKTSIyt2krYWc+L7eWFgrM
ot8l14lK8Hwpu3+HFg/Lknxfe5UC/ENVjzJobAhO7X9eO6yAN9ZJLmm0TNB9
2uREECmgwOQwJ4VWApbOSfsmjyuApV275QZNBIs53Nbe6mH4IaBQOPe+GUgl
WxtC+ENAVbMC3dd2wFhr9NUnRwZh09GZ8aab3VDnH3Q2ZMcAJLQ7Am++HxzZ
R5jjhn2wRmQ4RCDIIW+HXxR7Ty88ULq86PhOCcbzJPu56G5ojLpjFjA9AhV+
1HrjltewsNkZE5z+G3i2W71pQZ1AXKw0MNs0CZs1k8QlYx1gpw554FM1DQSt
yVeR51/CC7Zt+zPLWdDtvRee4Poc1qVPLZbPzAHrg9kGC4NWmFLJh3q2/wM+
FGFYj2ULlEzWt+nf+gCRzlOX6G5PQd/87uzIyDwkO/cty9KbIDVSHF6w8SOQ
cHLfw68b4SOqHIm4ogKtjsnY0oIGiLdpFq1u+heoKT7ZMXWPQV7VfLOTvgQD
xaVtb22l8CmqO8fi4ieg6OEx/JmHwNirtRJe/xl+uetwe3TxT3Avop+qWbMC
BheHn6aRH0CC+Yn1ikA1eAli2Af9RbBt+hhV5qWBFBVW9KDO+2CMzWk3L2mg
ivCicC/PGiA9yRFuyCWgLDmfUqUSQrRtfT/Fk4iceV3k9gABVB5kFjz+SEQe
o2FiznIFLEyZGoxlaaLbttHHWhf4IPZx18x0JaHVh++37JkpgysH8HzR2JcX
42Nx1qVAf+PRV4yTUc0Y+nApuxic7NmZNJtVyG/01Kw1uQgC13YsErpWoeZQ
mkUuvwAW2tKUMSwtlHWelivj5QGPFBzvvVEbKd5saSHuywXjIXERsVkbGf51
7RZzQzaQE1m+jmcoaGcAY7+ExAON8mCh0kgHSTseu62yyYLYbGGaUaMOqg6X
RWwPyYRHjGRtw5+oaMCxnE6SZoChR+y2a/q6yI5c/KnQ+1cYtHrVdUGqi6jt
UsbSay5U58HGkWA9pH8tJ1IWlgZBQjtD8xU9xGBcvTducxOu4oWswQp9dO7S
RJtAnQyCcfMc/UMYCoydH3E3S4LkO3jI0PcYapsxCrU0ToJQ73ebqo5iaD+1
R4pRk+AbqbTayx9DSwkuKuUSB1K4x5+lMjEUb9QXVznAgQi7P97rXMCQ74VE
QVM2B9azvzqgVYahzxnde3XMObDicFlPxseQ5uUyqpsJB/rfvX1dVomhtV1P
uGw9DqT71wa51WAoxWK+kbKCg9rSOw6XYsh0oLTOVo7DYCc3T7MLQxMnAkx1
i3CQcFQnu3ow1FsesTouG4fM3Scsivsw5Jr/26PBDBw8S78V7RvC0IBDIkVy
HYe68y9bWRMYOul6LvFWGA5ZVru4R6cxdFpiL9EJxuGMMteXPoshgSQv64Yf
DlsP/ShvmMfQFTbfieuOA4nQXZKuwlBJ7ZkVE4TDsHh3VMgShmZ2WTHzHXCQ
RhVbb1/GkFx3NpSxA4fb66gLajWGFKnPyXUWOPwH0+1BSw==
                "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0., 3.999999918367347}, {0., 0.6}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 3.999999918367347}, {0., 0.6}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0nk4VgkbBnCEXokTaSFLhBLehFRU95FKlqYRkmokW/YsGWpSn4aY7IVU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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1mk4lXkUAHCupWt9ozLZs1e40aAydP4VkWXGVlF20aSSrZKpdLmirBdd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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0nc81e37AHDbcY5zPokSJcmICEkqo+s2MisdTkVGZuNUtsco2SMrChUS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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVx38803kcwHGbLWb4+nHqxqnH+s1ySvKr0/tTRJGrEOcR8ljIj+tOKP1y
tdp3JJpzTjvkNw3NyNYtVjmUBxXJj+Ehs4XzK3TRjmLX/fF6PB8vOvNn7zCi
hoaG15f+1yNsvLNh4uyeRkGyvUxPCSQX0xg5zRcKTSIyt2krYWc+L7eWFgrM
ot8l14lK8Hwpu3+HFg/Lknxfe5UC/ENVjzJobAhO7X9eO6yAN9ZJLmm0TNB9
2uREECmgwOQwJ4VWApbOSfsmjyuApV275QZNBIs53Nbe6mH4IaBQOPe+GUgl
WxtC+ENAVbMC3dd2wFhr9NUnRwZh09GZ8aab3VDnH3Q2ZMcAJLQ7Am++HxzZ
R5jjhn2wRmQ4RCDIIW+HXxR7Ty88ULq86PhOCcbzJPu56G5ojLpjFjA9AhV+
1HrjltewsNkZE5z+G3i2W71pQZ1AXKw0MNs0CZs1k8QlYx1gpw554FM1DQSt
yVeR51/CC7Zt+zPLWdDtvRee4Poc1qVPLZbPzAHrg9kGC4NWmFLJh3q2/wM+
FGFYj2ULlEzWt+nf+gCRzlOX6G5PQd/87uzIyDwkO/cty9KbIDVSHF6w8SOQ
cHLfw68b4SOqHIm4ogKtjsnY0oIGiLdpFq1u+heoKT7ZMXWPQV7VfLOTvgQD
xaVtb22l8CmqO8fi4ieg6OEx/JmHwNirtRJe/xl+uetwe3TxT3Avop+qWbMC
BheHn6aRH0CC+Yn1ikA1eAli2Af9RbBt+hhV5qWBFBVW9KDO+2CMzWk3L2mg
ivCicC/PGiA9yRFuyCWgLDmfUqUSQrRtfT/Fk4iceV3k9gABVB5kFjz+SEQe
o2FiznIFLEyZGoxlaaLbttHHWhf4IPZx18x0JaHVh++37JkpgysH8HzR2JcX
42Nx1qVAf+PRV4yTUc0Y+nApuxic7NmZNJtVyG/01Kw1uQgC13YsErpWoeZQ
mkUuvwAW2tKUMSwtlHWelivj5QGPFBzvvVEbKd5saSHuywXjIXERsVkbGf51
7RZzQzaQE1m+jmcoaGcAY7+ExAON8mCh0kgHSTseu62yyYLYbGGaUaMOqg6X
RWwPyYRHjGRtw5+oaMCxnE6SZoChR+y2a/q6yI5c/KnQ+1cYtHrVdUGqi6jt
UsbSay5U58HGkWA9pH8tJ1IWlgZBQjtD8xU9xGBcvTducxOu4oWswQp9dO7S
RJtAnQyCcfMc/UMYCoydH3E3S4LkO3jI0PcYapsxCrU0ToJQ73ebqo5iaD+1
R4pRk+AbqbTayx9DSwkuKuUSB1K4x5+lMjEUb9QXVznAgQi7P97rXMCQ74VE
QVM2B9azvzqgVYahzxnde3XMObDicFlPxseQ5uUyqpsJB/rfvX1dVomhtV1P
uGw9DqT71wa51WAoxWK+kbKCg9rSOw6XYsh0oLTOVo7DYCc3T7MLQxMnAkx1
i3CQcFQnu3ow1FsesTouG4fM3Scsivsw5Jr/26PBDBw8S78V7RvC0IBDIkVy
HYe68y9bWRMYOul6LvFWGA5ZVru4R6cxdFpiL9EJxuGMMteXPoshgSQv64Yf
DlsP/ShvmMfQFTbfieuOA4nQXZKuwlBJ7ZkVE4TDsHh3VMgShmZ2WTHzHXCQ
RhVbb1/GkFx3NpSxA4fb66gLajWGFKnPyXUWOPwH0+1BSw==
            "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 3.999999918367347}, {0., 0.6}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(a\\), \\(opt\\)]\\)\"", 
       "\"a=\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \
\\(2\\)]\\)\\!\\(\\*SubscriptBox[\\(a\\), \\(opt\\)]\\)\"", 
       "\"a=\\!\\(\\*FractionBox[\\(\\(3\\)\\(\\\\ \\)\\), \
\\(2\\)]\\)\\!\\(\\*SubscriptBox[\\(a\\), \\(opt\\)]\\)\"", "\"Exact\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["\"r (bohr)\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\[Psi](r)\"", HoldForm], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 3.999999918367347}, {0., 0.6}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0nk4VgkbBnCEXokTaSFLhBLehFRU95FKlqYRkmokW/YsGWpSn4aY7IVU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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1mk4lXkUAHCupWt9ozLZs1e40aAydP4VkWXGVlF20aSSrZKpdLmirBdd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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0nc81e37AHDbcY5zPokSJcmICEkqo+s2MisdTkVGZuNUtsco2SMrChUS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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVx38803kcwHGbLWb4+nHqxqnH+s1ySvKr0/tTRJGrEOcR8ljIj+tOKP1y
tdp3JJpzTjvkNw3NyNYtVjmUBxXJj+Ehs4XzK3TRjmLX/fF6PB8vOvNn7zCi
hoaG15f+1yNsvLNh4uyeRkGyvUxPCSQX0xg5zRcKTSIyt2krYWc+L7eWFgrM
ot8l14lK8Hwpu3+HFg/Lknxfe5UC/ENVjzJobAhO7X9eO6yAN9ZJLmm0TNB9
2uREECmgwOQwJ4VWApbOSfsmjyuApV275QZNBIs53Nbe6mH4IaBQOPe+GUgl
WxtC+ENAVbMC3dd2wFhr9NUnRwZh09GZ8aab3VDnH3Q2ZMcAJLQ7Am++HxzZ
R5jjhn2wRmQ4RCDIIW+HXxR7Ty88ULq86PhOCcbzJPu56G5ojLpjFjA9AhV+
1HrjltewsNkZE5z+G3i2W71pQZ1AXKw0MNs0CZs1k8QlYx1gpw554FM1DQSt
yVeR51/CC7Zt+zPLWdDtvRee4Poc1qVPLZbPzAHrg9kGC4NWmFLJh3q2/wM+
FGFYj2ULlEzWt+nf+gCRzlOX6G5PQd/87uzIyDwkO/cty9KbIDVSHF6w8SOQ
cHLfw68b4SOqHIm4ogKtjsnY0oIGiLdpFq1u+heoKT7ZMXWPQV7VfLOTvgQD
xaVtb22l8CmqO8fi4ieg6OEx/JmHwNirtRJe/xl+uetwe3TxT3Avop+qWbMC
BheHn6aRH0CC+Yn1ikA1eAli2Af9RbBt+hhV5qWBFBVW9KDO+2CMzWk3L2mg
ivCicC/PGiA9yRFuyCWgLDmfUqUSQrRtfT/Fk4iceV3k9gABVB5kFjz+SEQe
o2FiznIFLEyZGoxlaaLbttHHWhf4IPZx18x0JaHVh++37JkpgysH8HzR2JcX
42Nx1qVAf+PRV4yTUc0Y+nApuxic7NmZNJtVyG/01Kw1uQgC13YsErpWoeZQ
mkUuvwAW2tKUMSwtlHWelivj5QGPFBzvvVEbKd5saSHuywXjIXERsVkbGf51
7RZzQzaQE1m+jmcoaGcAY7+ExAON8mCh0kgHSTseu62yyYLYbGGaUaMOqg6X
RWwPyYRHjGRtw5+oaMCxnE6SZoChR+y2a/q6yI5c/KnQ+1cYtHrVdUGqi6jt
UsbSay5U58HGkWA9pH8tJ1IWlgZBQjtD8xU9xGBcvTducxOu4oWswQp9dO7S
RJtAnQyCcfMc/UMYCoydH3E3S4LkO3jI0PcYapsxCrU0ToJQ73ebqo5iaD+1
R4pRk+AbqbTayx9DSwkuKuUSB1K4x5+lMjEUb9QXVznAgQi7P97rXMCQ74VE
QVM2B9azvzqgVYahzxnde3XMObDicFlPxseQ5uUyqpsJB/rfvX1dVomhtV1P
uGw9DqT71wa51WAoxWK+kbKCg9rSOw6XYsh0oLTOVo7DYCc3T7MLQxMnAkx1
i3CQcFQnu3ow1FsesTouG4fM3Scsivsw5Jr/26PBDBw8S78V7RvC0IBDIkVy
HYe68y9bWRMYOul6LvFWGA5ZVru4R6cxdFpiL9EJxuGMMteXPoshgSQv64Yf
DlsP/ShvmMfQFTbfieuOA4nQXZKuwlBJ7ZkVE4TDsHh3VMgShmZ2WTHzHXCQ
RhVbb1/GkFx3NpSxA4fb66gLajWGFKnPyXUWOPwH0+1BSw==
            "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 3.999999918367347}, {0., 0.6}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"], {
     DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        HoldForm["r (bohr)"], 
        HoldForm["\[Psi](r)"]}, AxesOrigin -> {0, 0}, BaseStyle -> 14, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 3.999999918367347}, {0., 0.6}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[2]]}, {
       "\!\(\*SubscriptBox[\(a\), \(opt\)]\)", 
        "a=\!\(\*FractionBox[\(\(1\)\(\\ \)\), \(2\)]\)\!\(\*SubscriptBox[\(a\
\), \(opt\)]\)", 
        "a=\!\(\*FractionBox[\(\(3\)\(\\ \)\), \(2\)]\)\!\(\*SubscriptBox[\(a\
\), \(opt\)]\)", "Exact"}, LegendMarkers -> None, LabelStyle -> {}, 
       LegendLayout -> "Column"]], {Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.915975643400581*^9, 3.915975655387932*^9}, {
   3.915975715824216*^9, 3.91597571957463*^9}, {3.9159757615240383`*^9, 
   3.915975767922163*^9}, {3.915976576416803*^9, 3.9159766173212557`*^9}, {
   3.915976674073236*^9, 3.915976708808529*^9}, 3.915976759281065*^9, {
   3.915976828109828*^9, 3.915976855287641*^9}, 3.916068356150345*^9, 
   3.91606839520465*^9, 3.916071644977116*^9, {3.91607167666383*^9, 
   3.916071721351675*^9}, {3.916071757223854*^9, 3.916071813321617*^9}, 
   3.916071880903206*^9, {3.916071928868225*^9, 3.9160719670402927`*^9}, 
   3.916072005016199*^9, {3.916072101618685*^9, 3.916072127492262*^9}, {
   3.916072184696143*^9, 3.91607221136923*^9}, {3.916072284625214*^9, 
   3.916072314413661*^9}, {3.916072352440051*^9, 3.916072364621356*^9}, 
   3.9160724200538783`*^9, {3.91642125160273*^9, 3.916421297325762*^9}, 
   3.9164213289719357`*^9},
 CellLabel->
  "Out[502]=",ExpressionUUID->"b04344d4-af07-4b6f-a6ec-2b21c14035da"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
WindowSize->{805, 911},
WindowMargins->{{Automatic, 110}, {10, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"07400435-ab6c-4394-a0f0-28c9cc9dfa09"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 157, 3, 30, "Input",ExpressionUUID->"4ff713b5-c978-4528-b9c7-ba0f3e2114ef"],
Cell[CellGroupData[{
Cell[740, 27, 159, 3, 69, "Chapter",ExpressionUUID->"3b7c453f-f8d0-46c8-b359-572d8e069007"],
Cell[CellGroupData[{
Cell[924, 34, 163, 3, 67, "Section",ExpressionUUID->"41e9fd80-1fa3-4d52-80fe-3058de3cc96e"],
Cell[CellGroupData[{
Cell[1112, 41, 2783, 76, 282, "Input",ExpressionUUID->"ff3c026d-6934-4396-b2c0-2e0e680b078b"],
Cell[3898, 119, 664, 12, 34, "Output",ExpressionUUID->"b3935eb7-aca1-4522-b2b3-f08f72b595e6"],
Cell[4565, 133, 1617, 42, 65, "Output",ExpressionUUID->"3f854945-31b1-408f-bba5-5598c9731a1b"],
Cell[6185, 177, 1078, 26, 54, "Output",ExpressionUUID->"e79cf2b1-5cc3-4c22-9033-071ede522053"],
Cell[7266, 205, 619, 10, 34, "Output",ExpressionUUID->"237a459a-b83a-40c3-9d0a-0f5a926f4d0a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7934, 221, 162, 3, 67, "Section",ExpressionUUID->"7d9b4006-f46a-4d64-9e7f-a6589c11c713"],
Cell[8099, 226, 1496, 41, 148, "Input",ExpressionUUID->"ce0181c1-9f52-4a01-9885-6c27e3160b89"],
Cell[CellGroupData[{
Cell[9620, 271, 173, 3, 54, "Subsection",ExpressionUUID->"bc8a4dcd-ede3-4409-9abe-f1961ce62a91"],
Cell[CellGroupData[{
Cell[9818, 278, 5070, 109, 283, "Input",ExpressionUUID->"303a7407-fa7d-4285-b47e-588e10143d98"],
Cell[14891, 389, 2540, 38, 34, "Output",ExpressionUUID->"337e7e99-8944-448c-af52-22b66fff1dc4"],
Cell[17434, 429, 3493, 68, 65, "Output",ExpressionUUID->"5a54dc91-6d81-4deb-bf86-8bc9595bc1ca"],
Cell[20930, 499, 2495, 36, 34, "Output",ExpressionUUID->"401f603a-3570-4b0c-b366-00d148901b41"],
Cell[23428, 537, 3088, 53, 36, "Output",ExpressionUUID->"6716b835-f717-433d-925f-b81b6cc05b88"],
Cell[26519, 592, 2712, 42, 36, "Output",ExpressionUUID->"0e95e9cc-11ea-4492-be10-e71b76e79bbb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29280, 640, 175, 3, 54, "Subsection",ExpressionUUID->"906a632c-b9aa-40b0-ad5e-b6acf68b4b8c"],
Cell[CellGroupData[{
Cell[29480, 647, 3947, 70, 175, "Input",ExpressionUUID->"3c21e3ef-b861-4e95-bb0d-0839723faaac"],
Cell[33430, 719, 12565, 345, 649, "Output",ExpressionUUID->"c68d3dc1-799a-4d3e-a95c-0751f035357c"],
Cell[45998, 1066, 9705, 265, 493, "Output",ExpressionUUID->"3650f8c9-42e0-411d-b593-5c27ff49d96d"],
Cell[55706, 1333, 4461, 73, 72, "Output",ExpressionUUID->"6910139e-9331-488e-b2a4-417a5dd80081"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60204, 1411, 147, 3, 52, "Input",ExpressionUUID->"eae7292d-e3ea-4d11-918f-10783288c386"],
Cell[60354, 1416, 20714, 433, 349, "Output",ExpressionUUID->"03c6e265-93d2-48f1-9f89-dfcefa0713ce"],
Cell[81071, 1851, 6952, 157, 128, "Output",ExpressionUUID->"d3b913a5-d132-4ece-952b-c4aef7bcd6be"],
Cell[88026, 2010, 3640, 56, 49, "Output",ExpressionUUID->"05ed8766-32ad-4cf3-a7db-b43d59917820"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91739, 2074, 209, 4, 69, "Chapter",ExpressionUUID->"683c41d1-09ac-4fee-8d55-03979a5d53ba"],
Cell[91951, 2080, 246, 4, 53, "Subtitle",ExpressionUUID->"5f62c1a6-0e44-408b-a9c9-50b4093c3f0f"],
Cell[92200, 2086, 8007, 211, 453, "Input",ExpressionUUID->"8b095ec4-47d3-4283-ae05-2ced4d5e13b5"],
Cell[100210, 2299, 524, 16, 46, "Input",ExpressionUUID->"68a90ccd-a102-4352-81b5-a3e92c1f0dd7"]
}, Closed]],
Cell[CellGroupData[{
Cell[100771, 2320, 166, 3, 58, "Chapter",ExpressionUUID->"f8c96d3d-a9fb-4509-bdaa-af19e125d263"],
Cell[100940, 2325, 2509, 65, 165, "Input",ExpressionUUID->"82909c79-1a4a-4a21-bf2d-e73caabf0c8a"],
Cell[CellGroupData[{
Cell[103474, 2394, 203, 3, 67, "Section",ExpressionUUID->"1962106f-4bca-48a1-9739-d75513f11915"],
Cell[CellGroupData[{
Cell[103702, 2401, 1014, 27, 93, "Input",ExpressionUUID->"fa51a89e-b34a-44b0-a9db-94910eb66fbb"],
Cell[104719, 2430, 348, 6, 34, "Output",ExpressionUUID->"4b1c0c8f-b199-4a16-8f6d-691cc4c23ebb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[105116, 2442, 253, 4, 67, "Section",ExpressionUUID->"8eee84c9-7d8f-494f-bd1e-316c7b560f07"],
Cell[105372, 2448, 1140, 28, 46, "Input",ExpressionUUID->"4c2105d1-8218-44ef-97da-2780688d657a"],
Cell[106515, 2478, 288, 8, 39, "Text",ExpressionUUID->"87066f5d-90de-40ba-8d30-7e631c1b41e4"],
Cell[CellGroupData[{
Cell[106828, 2490, 634, 14, 52, "Input",ExpressionUUID->"35f3de1c-706a-4b4b-89b1-11586130be3b"],
Cell[107465, 2506, 859, 26, 62, "Output",ExpressionUUID->"2107363e-c176-4244-bc58-4307f18cfc5a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[108373, 2538, 244, 4, 67, "Section",ExpressionUUID->"b8ea97a1-559a-4635-bd6f-9449ad642b2d"],
Cell[CellGroupData[{
Cell[108642, 2546, 825, 18, 54, "Input",ExpressionUUID->"6ef1167c-dae9-4d13-9460-b34c5813b840"],
Cell[109470, 2566, 374, 11, 58, "Output",ExpressionUUID->"e5c599da-ff62-4c82-b160-4dd5dd046e3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109881, 2582, 794, 16, 30, "Input",ExpressionUUID->"2d8184fe-f3fb-427e-bfe9-7ea0a8f48dfc"],
Cell[110678, 2600, 29363, 531, 212, "Output",ExpressionUUID->"c44da332-6415-49bc-87f8-16fbe2629b68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140078, 3136, 320, 8, 30, "Input",ExpressionUUID->"2651d519-12a2-4f07-9057-8c489f1b4241"],
Cell[140401, 3146, 409, 11, 34, "Output",ExpressionUUID->"7d0f10f1-2772-45e4-a7a8-2cc32c179130"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[140859, 3163, 184, 3, 67, "Section",ExpressionUUID->"857a8862-7b35-439a-835f-8c419c7bedf6"],
Cell[CellGroupData[{
Cell[141068, 3170, 294, 7, 46, "Input",ExpressionUUID->"4be47ee3-f472-4b47-bae2-87c28f79a9b6"],
Cell[141365, 3179, 311, 7, 49, "Output",ExpressionUUID->"a428cdc0-0189-4654-9e4d-1a8817d852d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141713, 3191, 2592, 65, 160, "Input",ExpressionUUID->"24e0eeb3-3d46-4742-9386-747971ef30da"],
Cell[144308, 3258, 76664, 1431, 239, "Output",ExpressionUUID->"b04344d4-af07-4b6f-a6ec-2b21c14035da"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

