(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     40553,       1056]
NotebookOptionsPosition[     36590,        978]
NotebookOutlinePosition[     36988,        994]
CellTagsIndexPosition[     36945,        991]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->
  "In[4315]:=",ExpressionUUID->"4ff713b5-c978-4528-b9c7-ba0f3e2114ef"],

Cell[CellGroupData[{

Cell["H-atom orbitals", "Chapter",
 CellChangeTimes->{{3.914537487676594*^9, 3.914537494215685*^9}, {
  3.914587855356338*^9, 
  3.914587862728546*^9}},ExpressionUUID->"683c41d1-09ac-4fee-8d55-\
03979a5d53ba"],

Cell["Developed in Lecture 2, defined here for use below", "Subtitle",
 CellChangeTimes->{{3.915100489932993*^9, 3.91510050931369*^9}, {
  3.9151361247730403`*^9, 
  3.915136124966812*^9}},ExpressionUUID->"5f62c1a6-0e44-408b-a9c9-\
50b4093c3f0f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Psi]", ",", "a0"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"a0", "=", 
    RowBox[{
     RowBox[{"Quantity", "[", "\"\<BohrRadius\>\"", "]"}], "/", 
     RowBox[{"Quantity", "[", "\"\<Angstroms\>\"", "]"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Psi]", " ", "is"}], " ", "<", "esc", ">", "y", "<", "esc", 
    ">"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]R", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_", ",", "Z_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"b", "=", 
      FractionBox[
       RowBox[{"2", " ", "Z"}], 
       RowBox[{"n", " ", "a0"}]]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], 
        RowBox[{"2", " ", "n", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}]}]]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "r"}], "2"]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", "r"}], ")"}], "l"], 
     RowBox[{"LaguerreL", "[", 
      RowBox[{
       RowBox[{"n", "-", "l", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "l"}], "+", "1"}], ",", 
       RowBox[{"b", " ", "r"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Psi]R", "[", 
     RowBox[{"n", ",", "l", ",", "r", ",", "Z"}], "]"}], " ", 
    RowBox[{"SphericalHarmonicY", "[", 
     RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"combine", " ", "+", 
    RowBox[{"m", " ", "and"}], " ", "-", 
    RowBox[{
    "m", " ", "expressions", " ", "to", " ", "form", " ", "a", " ", "real", 
     " ", 
     RowBox[{"(", 
      RowBox[{"not", " ", "complex"}], ")"}], " ", "function"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"call", " ", "with"}], " ", "+", 
    RowBox[{"m", " ", "or"}], " ", "-", 
    RowBox[{
    "m", " ", "to", " ", "specify", " ", "which", " ", "combination", " ", 
     "is", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]Real", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{"Re", "@", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m", "==", "0"}], ",", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", "2", "]"}]], 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}],
            "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{"\[Psi]", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n", ",", "l", ",", 
               RowBox[{"-", "m"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
             "Z"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"I", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
              "Z"}], "]"}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "m"], 
             RowBox[{"\[Psi]", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"n", ",", "l", ",", 
                 RowBox[{"-", "m"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "Z"}], "]"}]}]}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Form", " ", "that", " ", "takes", " ", "Cartesian", " ", "rather", " ", 
    "than", " ", "spherical", " ", "coordinates"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]Realxyz", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "Z_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "==", "0"}], "&&", 
     RowBox[{"y", "==", "0"}], "&&", 
     RowBox[{"z", "==", "0"}]}], ",", "0", ",", 
    RowBox[{"\[Psi]Real", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["z", "2"]}], "]"}], ",", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "==", "0"}], "&&", 
           RowBox[{"y", "==", "0"}]}], ",", "0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], "}"}], ",", "Z"}], 
     "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914416097166256*^9, 3.914416128588605*^9}, {
   3.9144161615861464`*^9, 3.914416252200362*^9}, {3.914416324919342*^9, 
   3.914416368536578*^9}, {3.914421612421393*^9, 3.914421646700327*^9}, {
   3.914421937265883*^9, 3.914421959281359*^9}, {3.914422035728271*^9, 
   3.914422116429009*^9}, {3.914429338768959*^9, 3.914429342203561*^9}, {
   3.9145001013892183`*^9, 3.914500107299261*^9}, {3.914504115766913*^9, 
   3.914504205797207*^9}, {3.914504365247945*^9, 3.914504408949928*^9}, {
   3.914504616727482*^9, 3.914504624931452*^9}, {3.914504756989899*^9, 
   3.914504788886495*^9}, {3.914505238127733*^9, 3.914505240078404*^9}, {
   3.914505300654945*^9, 3.9145053294424553`*^9}, {3.9145053766640368`*^9, 
   3.914505395901235*^9}, {3.914505431630675*^9, 3.9145054492453747`*^9}, {
   3.9145055102421303`*^9, 3.914505521128686*^9}, {3.914506139583433*^9, 
   3.914506225387556*^9}, {3.91450631198738*^9, 3.914506339708892*^9}, {
   3.914506799920547*^9, 3.9145068137430077`*^9}, {3.914523502992429*^9, 
   3.914523512856975*^9}, {3.914534218284561*^9, 3.914534396283249*^9}, 
   3.914534710452429*^9, {3.914534763928142*^9, 3.91453478783177*^9}, {
   3.9145348219857893`*^9, 3.914534823300273*^9}, {3.916262500512673*^9, 
   3.916262503571631*^9}, 3.916262543948818*^9, {3.9162625823442287`*^9, 
   3.916262586699945*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"8b095ec4-47d3-4283-ae05-2ced4d5e13b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], 
  RowBox[{"Laplacian", "[", 
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
    "\"\<Spherical\>\""}], "]"}]}]], "Input",ExpressionUUID->"68a90ccd-a102-\
4352-81b5-a3e92c1f0dd7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Electron repulsion integrals with Slater-type orbitals", "Chapter",
 CellChangeTimes->{{3.916260165737794*^9, 3.916260186656759*^9}, {
  3.9167831688188143`*^9, 
  3.9167831736067743`*^9}},ExpressionUUID->"5e1a63c4-e239-4ce9-8f42-\
e4194221b4a1"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"phi1", ",", "phi2", ",", "phi", ",", "phiSTO"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phiSTO", "[", 
   RowBox[{
   "n_", ",", "l_", ",", "m_", ",", "r_", ",", "theta_", ",", "phi_", ",", 
    "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "n"}], ")"}], "!"}], "]"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Zeta]"}], "a0"], ")"}], 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], 
   SuperscriptBox["r", 
    RowBox[{"n", "-", "1"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Zeta]"}], " ", 
     RowBox[{"r", "/", "a0"}]}], "]"}], 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"l", ",", "m", ",", "theta", ",", "phi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phi", "[", "1", "]"}], "[", "r_", "]"}], ":=", 
  RowBox[{"\[Psi]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "t", ",", "p"}], "}"}], ",", "1"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phi", "[", "2", "]"}], "[", "r_", "]"}], ":=", 
  RowBox[{"\[Psi]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "t", ",", "p"}], "}"}], ",", "1"}], "]"}]}]}], "Input",\

 CellChangeTimes->{{3.916260190313218*^9, 3.916260232161375*^9}, {
  3.916260278189208*^9, 3.916260362029542*^9}, {3.916260429046069*^9, 
  3.916260430296238*^9}, {3.916260600579817*^9, 3.916260616036861*^9}, {
  3.916260662347068*^9, 3.916260668569791*^9}, {3.916261613088597*^9, 
  3.916261633480463*^9}, {3.916261700603011*^9, 3.916261701046891*^9}, {
  3.91626215162625*^9, 3.916262160317999*^9}, {3.916262202188869*^9, 
  3.916262269454011*^9}, {3.916263188318573*^9, 3.916263238881493*^9}, {
  3.916263549302745*^9, 3.916263557110373*^9}, {3.916316672867447*^9, 
  3.916316678227275*^9}, {3.916318123314481*^9, 3.916318173313301*^9}, {
  3.916318230871456*^9, 3.916318235567486*^9}},
 CellLabel->
  "In[1255]:=",ExpressionUUID->"852ca7f8-5ae7-47fc-b9ea-f49a7e8811aa"],

Cell["Demonstrate STO orbitals are not orthonormal", "Text",
 CellChangeTimes->{{3.916781253698279*^9, 3.9167812634362373`*^9}, {
  3.916781499208023*^9, 
  3.916781499695477*^9}},ExpressionUUID->"f11cf9c2-aaa5-40ea-81dc-\
8afcb71859b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Zeta]1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Zeta]2", "=", ".5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["r", "2"], 
    RowBox[{"Sin", "[", "theta", "]"}], 
    SuperscriptBox[
     RowBox[{"phiSTO", "[", 
      RowBox[{
      "1", ",", "0", ",", "0", ",", "r", ",", "theta", ",", "phi", ",", 
       "\[Zeta]1"}], "]"}], "2"]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta", ",", "0", ",", "Pi"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["r", "2"], " ", 
    RowBox[{"Sin", "[", "theta", "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "1", ",", "0", ",", "0", ",", "r", ",", "theta", ",", "phi", ",", 
      "\[Zeta]1"}], "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "2", ",", "0", ",", "0", ",", "r", ",", "theta", ",", "phi", ",", 
      "\[Zeta]1"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.916260364217013*^9, 3.916260391563677*^9}, {
  3.916260581228797*^9, 3.9162605871634827`*^9}, {3.916260631736979*^9, 
  3.916260632203639*^9}, {3.91626227958937*^9, 3.916262325039892*^9}, {
  3.916262841116541*^9, 3.916262857560441*^9}, {3.916263254525054*^9, 
  3.916263280361829*^9}, {3.91626356157095*^9, 3.91626356359804*^9}, {
  3.916316713022236*^9, 3.916316788024378*^9}, {3.916316819221156*^9, 
  3.9163168988174257`*^9}, {3.916318184272638*^9, 3.916318206239017*^9}, {
  3.9167812105415363`*^9, 3.916781247494307*^9}, {3.9167813270745287`*^9, 
  3.916781379549498*^9}, {3.916781430585224*^9, 3.9167814757122517`*^9}},
 CellLabel->
  "In[1300]:=",ExpressionUUID->"c302f5cc-72d7-40af-ae55-2dedfbeac961"],

Cell[BoxData["1.0000000003631027`"], "Output",
 CellChangeTimes->{
  3.916262864568843*^9, {3.916263248924267*^9, 3.916263282699778*^9}, 
   3.916263578606186*^9, 3.916309960183133*^9, {3.9163167316017113`*^9, 
   3.9163167894244947`*^9}, {3.916316867720413*^9, 3.916316899154316*^9}, 
   3.9163182087496*^9, 3.916318240538436*^9, 3.916781211101667*^9, 
   3.91678142270999*^9, {3.916781454116335*^9, 3.916781476121964*^9}},
 CellLabel->
  "Out[1302]=",ExpressionUUID->"7e6bba46-40c4-4c88-9d59-3379e38dc974"],

Cell[BoxData["0.8660254064383826`"], "Output",
 CellChangeTimes->{
  3.916262864568843*^9, {3.916263248924267*^9, 3.916263282699778*^9}, 
   3.916263578606186*^9, 3.916309960183133*^9, {3.9163167316017113`*^9, 
   3.9163167894244947`*^9}, {3.916316867720413*^9, 3.916316899154316*^9}, 
   3.9163182087496*^9, 3.916318240538436*^9, 3.916781211101667*^9, 
   3.91678142270999*^9, {3.916781454116335*^9, 3.916781476171441*^9}},
 CellLabel->
  "Out[1303]=",ExpressionUUID->"ccd3e72c-d595-4ed2-bce5-fa60ea84959f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a0", "=", "1"}], ";"}], "\n", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"phi", "[", "1", "]"}], "[", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["y2", "2"], "+", 
       SuperscriptBox["z2", "2"]}], "]"}], "]"}], 
    RowBox[{
     RowBox[{"phi", "[", "1", "]"}], "[", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["y2", "2"], "+", 
       SuperscriptBox["z2", "2"]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.916263346844219*^9, 3.916263362353695*^9}, {
   3.9162634173997993`*^9, 3.916263486045245*^9}, {3.916263584487009*^9, 
   3.916263602601614*^9}, 3.916317114211722*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"d2fa401e-8432-4156-8f2a-81d6acc1c47a"],

Cell[BoxData["0.9999999831008762`"], "Output",
 CellChangeTimes->{
  3.916263603956425*^9, {3.9163099428732557`*^9, 3.91630996328966*^9}, 
   3.916317119134324*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"5b3d5d13-ef0e-466b-af58-42554226a827"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"phi", "[", "1", "]"}], "[", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["y2", "2"], "+", 
       SuperscriptBox["z2", "2"]}], "]"}], "]"}], 
    RowBox[{
     RowBox[{"phi", "[", "2", "]"}], "[", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["y2", "2"], "+", 
       SuperscriptBox["z2", "2"]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z2", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.916263505817375*^9, 3.916263507422203*^9}, {
  3.9162635917094183`*^9, 3.916263600006388*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"c933745d-8645-4c0d-ac77-be513ccdbc04"],

Cell[BoxData["2.9782426389434943`*^-12"], "Output",
 CellChangeTimes->{{3.916263414459168*^9, 3.916263417830586*^9}, {
   3.916263482020706*^9, 3.9162635146890163`*^9}, 3.9162636125220118`*^9, 
   3.916309972096299*^9, 3.9163171260402403`*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"2e30a35e-a21c-45a4-b2bd-016a61df471d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spherical coordinates", "Section",
 CellChangeTimes->{{3.916309597524914*^9, 3.9163096005358677`*^9}, {
  3.9167815647934027`*^9, 
  3.916781565685895*^9}},ExpressionUUID->"b9bbd6c7-c7e1-42fa-9a4a-\
775efd0ba18d"],

Cell["\<\
Cartesian distance between two points given in spherical coordinates\
\>", "Text",
 CellChangeTimes->{{3.916781611939474*^9, 
  3.916781624509239*^9}},ExpressionUUID->"8ff47393-8f02-492f-947d-\
8bde67e9183c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r12", "[", 
   RowBox[{
   "r1_", ",", "theta1_", ",", "phi1_", ",", "r2_", ",", "theta2_", ",", 
    "phi2_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    SuperscriptBox["r1", "2"], "+", 
    SuperscriptBox["r2", "2"], "-", 
    RowBox[{"2", "r1", " ", "r2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "theta1", "]"}], 
        RowBox[{"Sin", "[", "theta2", "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"phi1", "-", "phi2"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", "theta1", "]"}], 
        RowBox[{"Cos", "[", "theta2", "]"}]}]}], ")"}]}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.916309609006518*^9, 3.9163096978460093`*^9}},
 CellLabel->
  "In[1266]:=",ExpressionUUID->"6e83ac29-8c2d-43b0-9249-fe9458e6a94b"],

Cell[CellGroupData[{

Cell["Hydrogen [1s1s|1s1s]  Literature value is 0.554843750000", \
"Subsubsection",
 CellChangeTimes->{{3.9167817279040613`*^9, 
  3.916781770064857*^9}},ExpressionUUID->"d5aab787-f321-48d0-be9c-\
3bf9a710a93d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", "0.88775"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "Pi", " ", 
      SuperscriptBox["r1", "2"], 
      SuperscriptBox["r2", "2"], 
      RowBox[{"Sin", "[", "theta1", "]"}], 
      RowBox[{"Sin", "[", "theta2", "]"}]}], 
     RowBox[{"r12", "[", 
      RowBox[{
      "r1", ",", "theta1", ",", "phi12", ",", "r2", ",", "theta2", ",", "0"}],
       "]"}]], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "1", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta1"}], "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "1", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta1"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta1", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta2", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi12", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<MonteCarlo\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.916317318204968*^9, 3.9163173327276497`*^9}, {
   3.916317393927058*^9, 3.916317412303859*^9}, {3.916317552630148*^9, 
   3.916317557039818*^9}, {3.916317779460527*^9, 3.916317843197344*^9}, {
   3.916317879677362*^9, 3.916317882376911*^9}, {3.916318275332134*^9, 
   3.916318330659605*^9}, {3.916318678759104*^9, 3.916318684650798*^9}, {
   3.9163187169845943`*^9, 3.916318722822666*^9}, {3.916318826116952*^9, 
   3.916318841339294*^9}, {3.916318924313464*^9, 3.916318968304408*^9}, {
   3.916319021587536*^9, 3.9163190227330923`*^9}, {3.9167668411127243`*^9, 
   3.916766844867704*^9}, 3.916766916741646*^9, {3.9167817094066353`*^9, 
   3.9167817208159437`*^9}},ExpressionUUID->"8b6a1a52-e984-42d1-a431-\
58de75f0d082"],

Cell[BoxData["0.5565640366986419`"], "Output",
 CellChangeTimes->{
  3.916317389563305*^9, 3.9163174753258667`*^9, 3.916317622440861*^9, {
   3.916317790824051*^9, 3.9163178885145884`*^9}, {3.916318689421571*^9, 
   3.916318725868729*^9}, {3.916318820806117*^9, 3.916318830966757*^9}, {
   3.9163189165299463`*^9, 3.916318929206072*^9}, 3.916318978989604*^9, 
   3.916319026172472*^9, 3.91676685103835*^9, 3.916766922915615*^9, {
   3.916781711661211*^9, 3.916781716277144*^9}},
 CellLabel->
  "Out[1309]=",ExpressionUUID->"65b17c2c-c013-4720-8332-ef4ee6f3fa7d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lithium [2s2s|2s2s] Literature 0.289615078125", "Subsubsection",
 CellChangeTimes->{{3.916781895411106*^9, 
  3.9167819198240643`*^9}},ExpressionUUID->"118ed9fa-f2e8-4f44-8450-\
96b5cde73aae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", "0.79722"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeta2", "=", "0.79722"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "Pi", " ", 
      SuperscriptBox["r1", "2"], 
      SuperscriptBox["r2", "2"], 
      RowBox[{"Sin", "[", "theta1", "]"}], 
      RowBox[{"Sin", "[", "theta2", "]"}]}], 
     RowBox[{"r12", "[", 
      RowBox[{
      "r1", ",", "theta1", ",", "phi12", ",", "r2", ",", "theta2", ",", "0"}],
       "]"}]], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta1", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta2", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi12", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<MonteCarlo\>\""}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9163190568043413`*^9, 3.916319151293285*^9}, {
  3.916319226452923*^9, 3.916319245016948*^9}, {3.916781954970954*^9, 
  3.916781971671463*^9}, {3.916782115584301*^9, 3.916782115751031*^9}, {
  3.9167827854412107`*^9, 3.916782788743992*^9}},
 CellLabel->
  "In[1425]:=",ExpressionUUID->"c8e6574d-0b10-427d-ad09-334106d18a84"],

Cell[BoxData["0.27843005999605225`"], "Output",
 CellChangeTimes->{{3.916319141444543*^9, 3.916319161961563*^9}, {
   3.916319231073754*^9, 3.916319256586323*^9}, 3.916766719128551*^9, {
   3.916766780865522*^9, 3.916766794620681*^9}, {3.916781950674922*^9, 
   3.9167819726332293`*^9}, 3.916782790296411*^9},
 CellLabel->
  "Out[1429]=",ExpressionUUID->"5dec46d3-04e5-44ac-b5fc-81885e412a26"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fluorine Coulomb [1s1s|2s2s] Literature (none)", "Subsubsection",
 CellChangeTimes->{{3.916781895411106*^9, 3.9167819198240643`*^9}, {
  3.916782023116868*^9, 3.916782035313085*^9}, {3.916782069510198*^9, 
  3.916782104091729*^9}, {3.916782334200006*^9, 
  3.9167823373478003`*^9}},ExpressionUUID->"cd057784-f929-4486-8d91-\
b0f5f50a5ef5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", "8.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeta2", "=", "2.6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "Pi", " ", 
      SuperscriptBox["r1", "2"], 
      SuperscriptBox["r2", "2"], 
      RowBox[{"Sin", "[", "theta1", "]"}], 
      RowBox[{"Sin", "[", "theta2", "]"}]}], 
     RowBox[{"r12", "[", 
      RowBox[{
      "r1", ",", "theta1", ",", "phi12", ",", "r2", ",", "theta2", ",", "0"}],
       "]"}]], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta1", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta2", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi12", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<MonteCarlo\>\""}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9163190568043413`*^9, 3.916319151293285*^9}, {
   3.916319226452923*^9, 3.916319245016948*^9}, {3.916781954970954*^9, 
   3.916781971671463*^9}, {3.9167820458547*^9, 3.9167820520922403`*^9}, {
   3.916782108222248*^9, 3.916782126987561*^9}, {3.916782167981078*^9, 
   3.9167821724983683`*^9}, {3.916782210569626*^9, 3.91678221073179*^9}, 
   3.916782319415944*^9, {3.916782775156867*^9, 3.916782779724146*^9}},
 CellLabel->
  "In[1420]:=",ExpressionUUID->"540993fc-947f-4b87-a37f-fe92a014e8ee"],

Cell[BoxData["1.2947679000499557`"], "Output",
 CellChangeTimes->{{3.916319141444543*^9, 3.916319161961563*^9}, {
   3.916319231073754*^9, 3.916319256586323*^9}, 3.916766719128551*^9, {
   3.916766780865522*^9, 3.916766794620681*^9}, {3.916781950674922*^9, 
   3.9167819726332293`*^9}, {3.916782078975238*^9, 3.916782085657848*^9}, 
   3.916782212220392*^9, {3.916782339624737*^9, 3.916782347955761*^9}, 
   3.916782781123608*^9},
 CellLabel->
  "Out[1424]=",ExpressionUUID->"15d4e7b2-15cd-4e4c-a9b8-f81b251403c2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fluorine exchange [1s2s|2s1s] Literature 0.146328213305", \
"Subsubsection",
 CellChangeTimes->{{3.916781895411106*^9, 3.9167819198240643`*^9}, {
  3.916782023116868*^9, 3.916782035313085*^9}, {3.916782069510198*^9, 
  3.916782077162539*^9}, {3.91678227145196*^9, 
  3.916782275436413*^9}},ExpressionUUID->"38392140-4c2e-4521-a39b-\
a8ff460ce3d6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", "8.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeta2", "=", "2.6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "Pi", " ", 
      SuperscriptBox["r1", "2"], 
      SuperscriptBox["r2", "2"], 
      RowBox[{"Sin", "[", "theta1", "]"}], 
      RowBox[{"Sin", "[", "theta2", "]"}]}], 
     RowBox[{"r12", "[", 
      RowBox[{
      "r1", ",", "theta1", ",", "phi12", ",", "r2", ",", "theta2", ",", "0"}],
       "]"}]], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta2"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "0", ",", "0", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta1"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta1", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta2", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi12", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<MonteCarlo\>\""}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9163190568043413`*^9, 3.916319151293285*^9}, {
  3.916319226452923*^9, 3.916319245016948*^9}, {3.916781954970954*^9, 
  3.916781971671463*^9}, {3.9167820458547*^9, 3.9167820520922403`*^9}, {
  3.9167821819872437`*^9, 3.916782186030406*^9}, {3.916782239464901*^9, 
  3.916782245460621*^9}, {3.9167823043491707`*^9, 3.9167823054529448`*^9}, {
  3.9167827636454782`*^9, 3.916782768104129*^9}},
 CellLabel->
  "In[1415]:=",ExpressionUUID->"18d97474-56d0-4784-9c96-0d0ae4560daf"],

Cell[BoxData["0.1420272854019645`"], "Output",
 CellChangeTimes->{{3.916319141444543*^9, 3.916319161961563*^9}, {
   3.916319231073754*^9, 3.916319256586323*^9}, 3.916766719128551*^9, {
   3.916766780865522*^9, 3.916766794620681*^9}, {3.916781950674922*^9, 
   3.9167819726332293`*^9}, {3.916782078975238*^9, 3.916782085657848*^9}, 
   3.916782246988501*^9, {3.9167822780141163`*^9, 3.916782312594734*^9}, 
   3.916782768967719*^9},
 CellLabel->
  "Out[1419]=",ExpressionUUID->"4cbcbf42-2b06-42ab-aeb5-32e9be69ff0f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fluorine Coulomb [2pz 2pz|2pz 2pz] Literature 2.41301953125", \
"Subsubsection",
 CellChangeTimes->{{3.916781895411106*^9, 3.9167819198240643`*^9}, {
  3.916782023116868*^9, 3.916782035313085*^9}, {3.916782069510198*^9, 
  3.916782104091729*^9}, {3.916782334200006*^9, 3.9167823373478003`*^9}, {
  3.91678244333313*^9, 3.9167824553316298`*^9}, {3.916782712401133*^9, 
  3.916782718890739*^9}},ExpressionUUID->"6db58d0b-1616-47b3-ab89-\
ce441055d94f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", "6.165"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeta2", "=", "6.165"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mm", "=", "0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"this", " ", "is", " ", "the", " ", "z", " ", "component"}], ";", 
    " ", 
    RowBox[{
     RowBox[{
     "x", " ", "and", " ", "y", " ", "are", " ", "combinations", " ", "of"}], 
     " ", "+", 
     RowBox[{"1", " ", "and"}], " ", "-", "1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "Pi", " ", 
      SuperscriptBox["r1", "2"], 
      SuperscriptBox["r2", "2"], 
      RowBox[{"Sin", "[", "theta1", "]"}], 
      RowBox[{"Sin", "[", "theta2", "]"}]}], 
     RowBox[{"r12", "[", 
      RowBox[{
      "r1", ",", "theta1", ",", "phi12", ",", "r2", ",", "theta2", ",", "0"}],
       "]"}]], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "1", ",", "mm", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n1", ",", "1", ",", "mm", ",", "r1", ",", "theta1", ",", "phi12", ",", 
      "zeta1"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "1", ",", "mm", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"phiSTO", "[", 
     RowBox[{
     "n2", ",", "1", ",", "mm", ",", "r2", ",", "theta2", ",", "0", ",", 
      "zeta2"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", "0", ",", "Infinity"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta1", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta2", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi12", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<MonteCarlo\>\""}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9163190568043413`*^9, 3.916319151293285*^9}, {
   3.916319226452923*^9, 3.916319245016948*^9}, {3.916781954970954*^9, 
   3.916781971671463*^9}, {3.9167820458547*^9, 3.9167820520922403`*^9}, {
   3.916782108222248*^9, 3.916782126987561*^9}, {3.916782167981078*^9, 
   3.9167821724983683`*^9}, {3.916782210569626*^9, 3.91678221073179*^9}, 
   3.916782319415944*^9, {3.9167824633248987`*^9, 3.916782513165629*^9}, {
   3.916782581755062*^9, 3.916782605464203*^9}, {3.916782672731895*^9, 
   3.916782696929042*^9}, {3.9167827469002247`*^9, 3.916782749847191*^9}, {
   3.916783089347253*^9, 
   3.91678310738584*^9}},ExpressionUUID->"7b82300c-29d8-401b-82a8-\
930855a8c3fc"],

Cell[BoxData["2.440913526331779`"], "Output",
 CellChangeTimes->{{3.916319141444543*^9, 3.916319161961563*^9}, {
   3.916319231073754*^9, 3.916319256586323*^9}, 3.916766719128551*^9, {
   3.916766780865522*^9, 3.916766794620681*^9}, {3.916781950674922*^9, 
   3.9167819726332293`*^9}, {3.916782078975238*^9, 3.916782085657848*^9}, 
   3.916782212220392*^9, {3.916782339624737*^9, 3.916782347955761*^9}, 
   3.916782513920672*^9, 3.9167825702734213`*^9, {3.916782606093237*^9, 
   3.916782622474022*^9}, {3.9167826934387007`*^9, 3.916782697470312*^9}, 
   3.916782753477707*^9},
 CellLabel->
  "Out[1414]=",ExpressionUUID->"c346d610-77dc-42d0-abc4-582d47306cfc"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
WindowSize->{805, 911},
WindowMargins->{{Automatic, 382}, {18, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"07400435-ab6c-4394-a0f0-28c9cc9dfa09"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 157, 3, 30, "Input",ExpressionUUID->"4ff713b5-c978-4528-b9c7-ba0f3e2114ef"],
Cell[CellGroupData[{
Cell[740, 27, 209, 4, 69, "Chapter",ExpressionUUID->"683c41d1-09ac-4fee-8d55-03979a5d53ba"],
Cell[952, 33, 246, 4, 53, "Subtitle",ExpressionUUID->"5f62c1a6-0e44-408b-a9c9-50b4093c3f0f"],
Cell[1201, 39, 8008, 211, 453, "Input",ExpressionUUID->"8b095ec4-47d3-4283-ae05-2ced4d5e13b5"],
Cell[9212, 252, 524, 16, 46, "Input",ExpressionUUID->"68a90ccd-a102-4352-81b5-a3e92c1f0dd7"]
}, Closed]],
Cell[CellGroupData[{
Cell[9773, 273, 252, 4, 106, "Chapter",ExpressionUUID->"5e1a63c4-e239-4ce9-8f42-e4194221b4a1"],
Cell[10028, 279, 2260, 61, 135, "Input",ExpressionUUID->"852ca7f8-5ae7-47fc-b9ea-f49a7e8811aa"],
Cell[12291, 342, 237, 4, 35, "Text",ExpressionUUID->"f11cf9c2-aaa5-40ea-81dc-8afcb71859b9"],
Cell[CellGroupData[{
Cell[12553, 350, 2154, 53, 144, "Input",ExpressionUUID->"c302f5cc-72d7-40af-ae55-2dedfbeac961"],
Cell[14710, 405, 508, 8, 48, "Output",ExpressionUUID->"7e6bba46-40c4-4c88-9d59-3379e38dc974"],
Cell[15221, 415, 508, 8, 48, "Output",ExpressionUUID->"ccd3e72c-d595-4ed2-bce5-fa60ea84959f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15766, 428, 1181, 32, 77, "Input",ExpressionUUID->"d2fa401e-8432-4156-8f2a-81d6acc1c47a"],
Cell[16950, 462, 243, 4, 34, "Output",ExpressionUUID->"5b3d5d13-ef0e-466b-af58-42554226a827"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17230, 471, 1054, 29, 56, "Input",ExpressionUUID->"c933745d-8645-4c0d-ac77-be513ccdbc04"],
Cell[18287, 502, 322, 4, 34, "Output",ExpressionUUID->"2e30a35e-a21c-45a4-b2bd-016a61df471d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18646, 511, 219, 4, 67, "Section",ExpressionUUID->"b9bbd6c7-c7e1-42fa-9a4a-775efd0ba18d"],
Cell[18868, 517, 218, 5, 35, "Text",ExpressionUUID->"8ff47393-8f02-492f-947d-8bde67e9183c"],
Cell[19089, 524, 827, 24, 54, "Input",ExpressionUUID->"6e83ac29-8c2d-43b0-9249-fe9458e6a94b"],
Cell[CellGroupData[{
Cell[19941, 552, 211, 4, 45, "Subsubsection",ExpressionUUID->"d5aab787-f321-48d0-be9c-3bf9a710a93d"],
Cell[CellGroupData[{
Cell[20177, 560, 2271, 54, 169, "Input",ExpressionUUID->"8b6a1a52-e984-42d1-a431-58de75f0d082"],
Cell[22451, 616, 562, 9, 48, "Output",ExpressionUUID->"65b17c2c-c013-4720-8332-ef4ee6f3fa7d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23062, 631, 198, 3, 45, "Subsubsection",ExpressionUUID->"118ed9fa-f2e8-4f44-8450-96b5cde73aae"],
Cell[CellGroupData[{
Cell[23285, 638, 2188, 56, 275, "Input",ExpressionUUID->"c8e6574d-0b10-427d-ad09-334106d18a84"],
Cell[25476, 696, 393, 6, 48, "Output",ExpressionUUID->"5dec46d3-04e5-44ac-b5fc-81885e412a26"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25918, 708, 345, 5, 45, "Subsubsection",ExpressionUUID->"cd057784-f929-4486-8d91-b0f5f50a5ef5"],
Cell[CellGroupData[{
Cell[26288, 717, 2350, 58, 275, "Input",ExpressionUUID->"540993fc-947f-4b87-a37f-fe92a014e8ee"],
Cell[28641, 777, 514, 8, 48, "Output",ExpressionUUID->"15d4e7b2-15cd-4e4c-a9b8-f81b251403c2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29204, 791, 353, 6, 45, "Subsubsection",ExpressionUUID->"38392140-4c2e-4521-a39b-a8ff460ce3d6"],
Cell[CellGroupData[{
Cell[29582, 801, 2330, 58, 275, "Input",ExpressionUUID->"18d97474-56d0-4784-9c96-0d0ae4560daf"],
Cell[31915, 861, 516, 8, 48, "Output",ExpressionUUID->"4cbcbf42-2b06-42ab-aeb5-32e9be69ff0f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32480, 875, 456, 7, 45, "Subsubsection",ExpressionUUID->"6db58d0b-1616-47b3-ab89-ce441055d94f"],
Cell[CellGroupData[{
Cell[32961, 886, 2913, 74, 296, "Input",ExpressionUUID->"7b82300c-29d8-401b-82a8-930855a8c3fc"],
Cell[35877, 962, 661, 10, 48, "Output",ExpressionUUID->"c346d610-77dc-42d0-abc4-582d47306cfc"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

