(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    998551,      17994]
NotebookOptionsPosition[    992936,      17893]
NotebookOutlinePosition[    993334,      17909]
CellTagsIndexPosition[    993291,      17906]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["H-atom orbitals", "Chapter",
 CellChangeTimes->{{3.914537487676594*^9, 3.914537494215685*^9}, {
  3.914587855356338*^9, 
  3.914587862728546*^9}},ExpressionUUID->"a271d756-ffdb-4a30-a58f-\
7c3f3f3b89c5"],

Cell["Developed in Lecture 2, defined here for use below", "Subtitle",
 CellChangeTimes->{{3.915100489932993*^9, 3.91510050931369*^9}, {
  3.91513612477304*^9, 
  3.915136124966812*^9}},ExpressionUUID->"be794373-41db-496b-895e-\
72f30b3026c2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Psi]", ",", "a0"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"a0", "=", 
    RowBox[{
     RowBox[{"Quantity", "[", "\"\<BohrRadius\>\"", "]"}], "/", 
     RowBox[{"Quantity", "[", "\"\<Angstroms\>\"", "]"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Psi]", " ", "is"}], " ", "<", "esc", ">", "y", "<", "esc", 
    ">"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]R", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_", ",", "Z_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"b", "=", 
      FractionBox[
       RowBox[{"2", " ", "Z"}], "n"]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], 
        RowBox[{"2", " ", "n", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}]}]]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "r"}], "2"]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", "r"}], ")"}], "l"], 
     RowBox[{"LaguerreL", "[", 
      RowBox[{
       RowBox[{"n", "-", "l", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "l"}], "+", "1"}], ",", 
       RowBox[{"b", " ", "r"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Psi]R", "[", 
     RowBox[{"n", ",", "l", ",", "r", ",", "Z"}], "]"}], " ", 
    RowBox[{"SphericalHarmonicY", "[", 
     RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"combine", " ", "+", 
    RowBox[{"m", " ", "and"}], " ", "-", 
    RowBox[{
    "m", " ", "expressions", " ", "to", " ", "form", " ", "a", " ", "real", 
     " ", 
     RowBox[{"(", 
      RowBox[{"not", " ", "complex"}], ")"}], " ", "function"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"call", " ", "with"}], " ", "+", 
    RowBox[{"m", " ", "or"}], " ", "-", 
    RowBox[{
    "m", " ", "to", " ", "specify", " ", "which", " ", "combination", " ", 
     "is", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]Real", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{"Re", "@", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m", "==", "0"}], ",", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", "2", "]"}]], 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}],
            "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{"\[Psi]", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n", ",", "l", ",", 
               RowBox[{"-", "m"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
             "Z"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"I", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
              "Z"}], "]"}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "m"], 
             RowBox[{"\[Psi]", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"n", ",", "l", ",", 
                 RowBox[{"-", "m"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "Z"}], "]"}]}]}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Form", " ", "that", " ", "takes", " ", "Cartesian", " ", "rather", " ", 
    "than", " ", "spherical", " ", "coordinates"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]Realxyz", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "Z_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "==", "0"}], "&&", 
     RowBox[{"y", "==", "0"}], "&&", 
     RowBox[{"z", "==", "0"}]}], ",", "0", ",", 
    RowBox[{"\[Psi]Real", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["z", "2"]}], "]"}], ",", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "==", "0"}], "&&", 
           RowBox[{"y", "==", "0"}]}], ",", "0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], "}"}], ",", "Z"}], 
     "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914416097166256*^9, 3.914416128588605*^9}, {
   3.9144161615861464`*^9, 3.914416252200362*^9}, {3.914416324919342*^9, 
   3.914416368536578*^9}, {3.914421612421393*^9, 3.914421646700327*^9}, {
   3.914421937265883*^9, 3.914421959281359*^9}, {3.914422035728271*^9, 
   3.914422116429009*^9}, {3.914429338768959*^9, 3.914429342203561*^9}, {
   3.9145001013892183`*^9, 3.914500107299261*^9}, {3.914504115766913*^9, 
   3.914504205797207*^9}, {3.914504365247945*^9, 3.914504408949928*^9}, {
   3.914504616727482*^9, 3.914504624931452*^9}, {3.914504756989899*^9, 
   3.914504788886495*^9}, {3.914505238127733*^9, 3.914505240078404*^9}, {
   3.914505300654945*^9, 3.9145053294424553`*^9}, {3.9145053766640368`*^9, 
   3.914505395901235*^9}, {3.914505431630675*^9, 3.9145054492453747`*^9}, {
   3.9145055102421303`*^9, 3.914505521128686*^9}, {3.914506139583433*^9, 
   3.914506225387556*^9}, {3.91450631198738*^9, 3.914506339708892*^9}, {
   3.914506799920547*^9, 3.9145068137430077`*^9}, {3.914523502992429*^9, 
   3.914523512856975*^9}, {3.914534218284561*^9, 3.914534396283249*^9}, 
   3.914534710452429*^9, {3.914534763928142*^9, 3.91453478783177*^9}, {
   3.9145348219857893`*^9, 3.914534823300273*^9}, {3.916262500512673*^9, 
   3.916262503571631*^9}, 3.916262543948818*^9, {3.916262582344228*^9, 
   3.916262586699945*^9}, {3.9169193106007347`*^9, 3.9169193115549183`*^9}},
 CellLabel->
  "In[297]:=",ExpressionUUID->"f72115bf-6e5b-4b96-b409-53fddad42388"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], 
  RowBox[{"Laplacian", "[", 
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
    "\"\<Spherical\>\""}], "]"}]}]], "Input",ExpressionUUID->"a374c354-7139-\
45f9-8cc8-a9d9d5b34147"]
}, Closed]],

Cell[CellGroupData[{

Cell["STO ", "Chapter",
 CellChangeTimes->{{3.9169187693504667`*^9, 3.916918772191555*^9}, 
   3.9170146760867968`*^9},ExpressionUUID->"ef676d4a-ed01-4299-b273-\
f37893846dc0"],

Cell["Definitions", "Text",
 CellChangeTimes->{{3.916919248212113*^9, 
  3.916919249685131*^9}},ExpressionUUID->"d1de9fb6-c18a-402c-9077-\
9d65e4e4ed38"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"RSTO", "[", 
   RowBox[{"n_", ",", "r_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "\[Zeta]"}], ")"}], 
     RowBox[{"n", "+", 
      RowBox[{"1", "/", "2"}]}]], 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "n"}], ")"}], "!"}], "]"}]], 
   SuperscriptBox["r", 
    RowBox[{"n", "-", "1"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Zeta]"}], " ", "r"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phiSTO", "[", 
   RowBox[{
   "n_", ",", "l_", ",", "m_", ",", "r_", ",", "theta_", ",", "phi_", ",", 
    "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"RSTO", "[", 
    RowBox[{"n", ",", "r", ",", "\[Zeta]"}], "]"}], 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"l", ",", "m", ",", "theta", ",", "phi"}], 
    "]"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.916918806004183*^9, 3.916918867073337*^9}, {
  3.916919262229912*^9, 3.916919264254826*^9}},
 CellLabel->
  "In[292]:=",ExpressionUUID->"000745f9-cf63-452b-85cc-6a70b24e1f62"],

Cell["Check normalization", "Text",
 CellChangeTimes->{{3.916919241119573*^9, 
  3.91691924369105*^9}},ExpressionUUID->"0f8631f9-2073-42e5-8755-\
2a4e2da5da38"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "2"], 
     SuperscriptBox[
      RowBox[{"RSTO", "[", 
       RowBox[{"n", ",", "r", ",", "\[Zeta]"}], "]"}], "2"]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", ">", "0"}], ",", 
       RowBox[{"\[Zeta]", ">", "0"}]}], "}"}]}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.91691887082944*^9, 3.916918925660321*^9}, {
  3.916919144997842*^9, 3.916919145320222*^9}},
 CellLabel->
  "In[294]:=",ExpressionUUID->"c41137a6-3294-4f9d-955f-d7e684df6e64"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.916918901197338*^9, 3.916918927145409*^9}, 
   3.916919146613437*^9, 3.9169192682279677`*^9, 3.917738469650096*^9},
 CellLabel->
  "Out[294]=",ExpressionUUID->"86599480-b7f0-4929-a89a-4fb4856f9541"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"l", "=", "3"}], ",", 
     RowBox[{"m", "=", "2"}]}], "}"}], ",", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], 
      RowBox[{
       RowBox[{"SphericalHarmonicY", "[", 
        RowBox[{"l", ",", "m", ",", "theta", ",", "phi"}], "]"}], 
       "\[Conjugate]"}], 
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"l", ",", "m", ",", "theta", ",", "phi"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"theta", ",", "0", ",", "Pi"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.916918967004633*^9, 3.9169189780676613`*^9}, {
  3.9169190283491497`*^9, 3.916919233402021*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"1afb0c39-6546-4860-a6c6-32058be32357"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.916919025775981*^9, 3.91691906985577*^9}, {
  3.916919117595006*^9, 3.916919142202351*^9}, {3.9169192063408413`*^9, 
  3.9169192339695253`*^9}},
 CellLabel->"Out[27]=",ExpressionUUID->"a3979b13-d270-47c4-804f-bbfb467f67be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "2"], 
     SuperscriptBox[
      RowBox[{"\[Psi]R", "[", 
       RowBox[{"4", ",", "3", ",", "r", ",", "Z"}], "]"}], "2"]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{"Z", ">", "0"}], "}"}]}]}], "]"}], "//", "Simplify"}]], "Input",\

 CellChangeTimes->{{3.916919427424883*^9, 3.916919440077557*^9}, {
  3.916919472652019*^9, 3.916919514327544*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"faddb977-d82c-4b10-b872-059b67c9b2aa"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.916919470228444*^9, 3.916919515231409*^9}},
 CellLabel->"Out[51]=",ExpressionUUID->"e15c9741-4b9f-432f-98fc-d3c03e2c91be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]R", "[", 
      RowBox[{"2", ",", "0", ",", "r", ",", "1"}], "]"}], ",", 
     RowBox[{"RSTO", "[", 
      RowBox[{"1", ",", "r", ",", "1"}], "]"}], ",", 
     RowBox[{"RSTO", "[", 
      RowBox[{"2", ",", "r", ",", "1"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.916919282920246*^9, 3.9169193934870367`*^9}, {
  3.916919801163621*^9, 3.916919806308703*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"06b94c6b-c596-4a32-ae94-2c5acbc27e73"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vf8fB3B733vPtSqVdcloaEla542WSMrOCFmVrBChYSSkyMwmW/a4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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVlGc8Fg4bhY0Ikc1jP8PKyspo3XdWg8gMyR5lRsksQlZ2QsgoshIlJcnK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          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVlnc8Fd4bx42SxDcZlRT3ukVZ0STxOSSpqIhEyF6JllE0VSIiFVISkdVS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          "]]},
        Annotation[#, "Charting`Private`Tag#3"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwV13c8Vf8fB3B733vPtSqVdcloaEla542WSMrOCFmVrBChYSSkyMwmW/a4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              "]]}, "Charting`Private`Tag#1"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwVlGc8Fg4bhY0Ikc1jP8PKyspo3XdWg8gMyR5lRsksQlZ2QsgoshIlJcnK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              "]]}, "Charting`Private`Tag#2"], 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwVlnc8Fd4bx42SxDcZlRT3ukVZ0STxOSSpqIhEyF6JllE0VSIiFVISkdVS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              "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0, 10}, {-0.0956964937617989, 
             0.6826025934016844}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10}, {-0.0956964937617989, 0.6826025934016844}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
          "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
          GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV13c8Vf8fB3B733vPtSqVdcloaEla542WSMrOCFmVrBChYSSkyMwmW/a4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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVlGc8Fg4bhY0Ikc1jP8PKyspo3XdWg8gMyR5lRsksQlZ2QsgoshIlJcnK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          "]]}, "Charting`Private`Tag#2"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVlnc8Fd4bx42SxDcZlRT3ukVZ0STxOSSpqIhEyF6JllE0VSIiFVISkdVS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          "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0, 10}, {-0.0956964937617989, 0.6826025934016844}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-0.0956964937617989, 0.6826025934016844}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.916919375238989*^9, 3.916919394000957*^9}, 
   3.916919809951446*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"07a84acd-33d0-4a7b-9585-757054206b99"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SSTO", "[", 
   RowBox[{"n1_", ",", "\[Zeta]1_", ",", "n2_", ",", "\[Zeta]2_"}], "]"}], ":=", 
  RowBox[{"Release", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RSTO", "[", 
       RowBox[{"n1", ",", "r", ",", "\[Zeta]1"}], "]"}], 
      RowBox[{"RSTO", "[", 
       RowBox[{"n2", ",", "r", ",", "\[Zeta]2"}], "]"}], 
      SuperscriptBox["r", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Zeta]1", ">", "0"}], ",", 
        RowBox[{"\[Zeta]2", ">", "0"}], ",", 
        RowBox[{"n1", ">", "0"}], ",", 
        RowBox[{"n2", ">", "0"}]}], "}"}]}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SSTOpsi", "[", 
   RowBox[{"n1_", ",", "\[Zeta]1_", ",", "f_"}], "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"RSTO", "[", 
      RowBox[{"n1", ",", "r", ",", "\[Zeta]1"}], "]"}], 
     RowBox[{"f", "[", "r", "]"}], 
     SuperscriptBox["r", "2"]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Zeta]1", ">", "0"}], ",", 
       RowBox[{"Z", ">", "0"}], ",", 
       RowBox[{"n1", ">=", "0"}], ",", 
       RowBox[{"n", ">", "0"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.916919851187809*^9, 3.916919928783999*^9}, {
  3.916920066053316*^9, 3.916920102175015*^9}, {3.9169202854467583`*^9, 
  3.9169203948949747`*^9}, {3.916920444701528*^9, 3.916920446985085*^9}, {
  3.916920479608218*^9, 3.9169204816433783`*^9}, {3.916921344221788*^9, 
  3.916921350649485*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"1bc2e680-536c-4f2a-a722-dd78f9153824"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cmat", "[", 
   RowBox[{"n1_", ",", "\[Zeta]1_", ",", "n2_", ",", "\[Zeta]2_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SSTO", "[", 
       RowBox[{"n1", ",", "\[Zeta]1", ",", "n1", ",", "\[Zeta]1"}], "]"}], 
      ",", 
      RowBox[{"SSTO", "[", 
       RowBox[{"n1", ",", "\[Zeta]1", ",", "n2", ",", "\[Zeta]2"}], "]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SSTO", "[", 
       RowBox[{"n2", ",", "\[Zeta]2", ",", "n1", ",", "\[Zeta]1"}], "]"}], 
      ",", 
      RowBox[{"SSTO", "[", 
       RowBox[{"n2", ",", "\[Zeta]2", ",", "n2", ",", "\[Zeta]2"}], "]"}]}], 
     "}"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Csolve", "[", 
   RowBox[{"n1_", ",", "\[Zeta]1_", ",", "n2_", ",", "\[Zeta]2_", ",", "f_"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"Inverse", "[", 
    RowBox[{"Cmat", "[", 
     RowBox[{"n1", ",", "\[Zeta]1", ",", "n2", ",", "\[Zeta]2"}], "]"}], 
    "]"}], ".", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"SSTOpsi", "[", 
       RowBox[{"n1", ",", "\[Zeta]1", ",", "f"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"SSTOpsi", "[", 
       RowBox[{"n2", ",", "\[Zeta]2", ",", "f"}], "]"}], "}"}]}], 
    "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.916920142897963*^9, 3.916920251830783*^9}, {
  3.916920514046893*^9, 3.91692064281812*^9}, {3.916920792594235*^9, 
  3.916920795274469*^9}, {3.916921374598316*^9, 3.916921385932085*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"705621a6-01bd-4fa2-bdcc-27e6d679e500"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeta1", "=", ".95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeta2", "=", ".4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"coeffs", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Csolve", "[", 
     RowBox[{"1", ",", "zeta1", ",", "2", ",", "zeta2", ",", 
      RowBox[{
       RowBox[{"\[Psi]R", "[", 
        RowBox[{"2", ",", "0", ",", "#", ",", "1"}], "]"}], "&"}]}], "]"}], "//",
     "Flatten"}], "//", "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]R", "[", 
      RowBox[{"2", ",", "0", ",", "r", ",", "1"}], "]"}], ",", 
     RowBox[{"RSTO", "[", 
      RowBox[{"1", ",", "r", ",", "zeta1"}], "]"}], ",", 
     RowBox[{"RSTO", "[", 
      RowBox[{"2", ",", "r", ",", "zeta2"}], "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"coeffs", "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{"RSTO", "[", 
        RowBox[{"1", ",", "r", ",", "zeta1"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"coeffs", "[", 
        RowBox[{"[", "2", "]"}], "]"}], 
       RowBox[{"RSTO", "[", 
        RowBox[{"2", ",", "r", ",", "zeta2"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Hydrogen 2s\>\"", ",", 
        RowBox[{"\"\<STO, n=1, \[Zeta]=\>\"", "<>", 
         RowBox[{"ToString", "[", "zeta1", "]"}]}], ",", 
        RowBox[{"\"\<STO, n=2, \[Zeta]=\>\"", "<>", 
         RowBox[{"ToString", "[", "zeta2", "]"}]}], ",", 
        "\"\<Combination\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Orbital\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9169202598674183`*^9, 3.916920263741517*^9}, {
  3.916920649007739*^9, 3.9169206804341297`*^9}, {3.916920776731057*^9, 
  3.916920957758953*^9}, {3.916921009202585*^9, 3.9169211128316936`*^9}, {
  3.9169214039531593`*^9, 3.916921417169321*^9}, {3.9169214947921343`*^9, 
  3.916921495507576*^9}, {3.916921594052619*^9, 3.916921720611624*^9}, {
  3.9169217658076763`*^9, 3.91692176691917*^9}, {3.9169218152083883`*^9, 
  3.916922067176797*^9}, {3.916922139905805*^9, 3.916922166921041*^9}, {
  3.91692224248062*^9, 3.916922311067313*^9}, {3.916922580811336*^9, 
  3.916922582310351*^9}, {3.916925158441784*^9, 3.916925172238961*^9}, {
  3.916925279309203*^9, 3.9169252807454033`*^9}},
 CellLabel->
  "In[396]:=",ExpressionUUID->"a0109ce1-4b84-4356-baf8-4d272b467758"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3911201764832877`", ",", 
   RowBox[{"-", "1.076381214395105`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.916920264244884*^9, {3.916920658568932*^9, 3.9169206812935343`*^9}, {
   3.916920833168309*^9, 3.916920958830372*^9}, 3.916921012799199*^9, 
   3.9169210439779797`*^9, 3.916921113596539*^9, 3.916921419215229*^9, 
   3.916921496274085*^9, {3.9169215958329353`*^9, 3.916921721246291*^9}, 
   3.916921767588003*^9, {3.916921816082444*^9, 3.9169219264820633`*^9}, {
   3.916921964582377*^9, 3.916922067800087*^9}, 3.916922167776175*^9, {
   3.916922259372476*^9, 3.9169223128466187`*^9}, 3.916922583005501*^9, 
   3.916925173523123*^9, 3.916925281850222*^9},
 CellLabel->
  "Out[398]=",ExpressionUUID->"1e5f0d97-fb6c-485a-821e-f3acfa4a13ab"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vu8bB3B7P8toKDw8ZDSob5LWudASSdkZIauSFSKjMhJSZGaTLXs8
h+TOKEIITUoJoZSRTX7n99d5vV9n3a/7vq7PfY6ktfM5WzYWFpbDrCws/z+m
+Ftz7bYJP6LUxLk5NX0Ua+6laxvRL2Grg/XHB++PYusv6wPpdG/sRpvciILf
KJbyPEKCkx6KOfsesPhmMoo5Hva4uiDxCGuU2ZLfJjSK9a44xExJ5GMXSphj
oaEjGHf/kOykRA2W/uhad6zvMJbRlub6U+IV9s/dhNlwcwgrLgntd9z1CbtJ
2dX9zfAzZo+9efTL7TsWXjW+UwV7jzmNyH+vLB7HNq9u4LzF6MH4JINkB/dP
Ye/brI20v7VhrYeiFP2PTWHLLWfUDjW0YXeMU1XEzk1hijmKR9Uy2jC2SPyE
6ZUpbAOrsl2YVRu2/O+X/fuUKcyRkfRu4/dX2M8Bg7wutmmMffM+Q5GJVqwj
QVb+ecc0xnhUeUWLuwW7T21XyLCcxWJmi40P+jZhNSpiVTpOs9j3AcPqPosm
bNjCGVv1mcUsR4UeB6o1YQeLhPSN4mcxPSxtTpK7CRvTNPMjdc5iQ/FaQhei
GzGNwMku74N/sSnhpYmukgZscY7icW7DHPajeyrZbgph1v36iL1jHlPjO77j
8d0ajC/p21XXj/OY6uapA3XGNVj5eaetg6PzWErp2sKiXA3G/inEu5Z1AdP4
oSP7+RWOZX2o/c9VZQEzCS1g1yHh2Ohbet6XzAUsOu8BHSVWY5e7f0XWeC9i
y7ubyrS7KjDXF0HWzrLLWPGman9d5SJMfPg41/x/y9h8fuBvu59PsHY23gJf
WMa0zPfi5RlPMBmImA41WcawTY8Gx8lPsI+1sbeywpex1IQzu3p/FmBqpTmp
H/8sYx+DjP2ul+RhtKTWTxr4CpY8pRKnYp6FlbkI6G3SXMN0mlpXEhISsI5E
Ie8iwzVseIDBoi2UgI02i6ap26xh099F86/cj8dEN8v/dLy5hvn063z4ExyH
BTUcC2yoWsN0F04Cx40YzFDwZsVlqX+YquGIoZRnJLZcMS30bOUfRgk7mtnq
dRvL8LkyoWTEAvwb9xkK7PVESs95F0PMWeBoScOm3y3X0XOOPM7BiywQ2Hw+
/N55b/Q1Ypge4cICB8/KBrL5+iLxdHOj8VAW6PZiH5g1uo0Sm880Z9SxwPNA
nm/iTiHoIWlvqqAUK4QfkyeRo6NQQNrq2b+/WEHSeecFTcdkpKuEu26fZYWL
mhJH++uSkXjDtSjrJVawK9HRVyCloNqhie5uTjZ46XAqlqUoBc3IfDxTJM4G
YcOXJqPGU5H1k6rTdrpswCYoJadcmI7Uapw0P1SwQdIuTI2F5TFi6f0KdTfY
gZTltcvndC4KGq/PuHGbHVLENUYbXHIRL0sKm+pddijT73wxGp2LBHeaNFfF
ssPsBlGD9o+5SCbkzYmSUnYw2GhLZ7PJQ6cONupkjrLDx8taaapu+Sj68WOz
u+c4YG1szdTesxBtqr397LgJB1zeXLE3JbYQJXdfEOe05ID6xJXhispClLO2
5evtqxyglkKRCJopRLhRzEWfuxygJyp/oNzxCRrgD77sVM8BrcPhvwxNi9A2
dzsvfQVO+HpN9ZuOVAnaeWBQL02JE1oGw2D6YAnay2KsOLGPE0zCDQtvGJQg
9Xuaozc1OMGzdOab+t0SZJG1Q7/QjBME9G6FFPwqQXF9M4psDzjBdw7E3IxL
EafyzR8ls5wwlLbwtUqoDAmsLDQuL3FCj/p0BpdEGRJscEk9xsIFnl2i/VoK
ZYh+2tqgX4ALGHsO9VZAGTpke6yJaxsXcMhE5iw7liH3WP40c2Mu8K0/t/1y
Uxkanos35H/GBZKeHc5sDuUoU+2/a5+buKCoJJj9hVs5uhDR+aCkjQtElltE
fPzK0Sdpzld6H7ggsLL0Q8PDcvRGz+1g8iwXwIJrW21dOaov06bvVOCGZ8dn
B63IFSj+KuuETjw33HnXMYDyKpB+TTKXZCo3hL0wfspWXoEEOfczZrO4oaxr
q8yBpxXofrKTWXw5N/zn8Kj2zusKFNTe3zn4mhsMEq92xk9XIBf56goXDh5Y
3KPwMF2lEp0auez30JUHbjaEGgc+rUTH/RhPjnrxQPjDTiH1pkqkLjLwad6f
BzrX3lTOt1WiA8dO7ze9xwMkJ9dmtU+VSCFbcZaRywPV9hWDFxYrEb/tX4eq
AR7YM/ZUpnFPFeoY9tP/cIIXaDUJImfSq1Cr777AMB1e4H7GWHyfU4Wahf+U
HTLghbQtEUlGRVWo7qglJcOaF37k6WEHa6vQkyz1tkt+vOCUolEe01uFImy4
YaWcF7hG0+diOaqRznDkdnFxPnid+zb/34Vq1LF9uM9Mmg+OSpxvIttWI61r
Kv5JCnzQHVYUsPFyNTrJ9qV7kwof2F9M5BJyr0bq9O2eQrp8MKU0VFQeUo2U
zV485wngg1tBw00JRdVoa9+SwewIH9zV+PJa8m81Stxyen33Lz7giJDn112s
Rpsvpue5zPDB6J0fIddXq9GGmeMrk//4QPLnkXPlHExEpcakj23kh5o468L3
wkzErr3r52dNfhjdeNp55D8mmmiyvtVaxA8741WZO64ykUTUh8v3K/lh7zrJ
ps+FifQtdAz0n/KDvYFbq7s7E9Uvqip8beWHn/m/X6f5MNHDnbS+he/8YHxT
xDYtlIkOxiNZWVEBaBraFaSZxUQuNsqCk3QB8ECRKjdzmShnd+FquawAuL2g
LhUVEOPriHtzRFkABuaSns6XMtEwi5OPoa4AjFr69yg/Y6J7l7d2Bd8RgLSu
4Y9OfUzUoPKwRitCAHqz/xtWec9E8xw8WbQYAfiy7c+Z5Y9MZJk265WSQTyv
g2p5ZZCJ9va1SVXVEe+To07/G2eiz4e9PYdnBGCu3uzQ1BoTCfL/sSxYEgAO
+Z7asyw4OvnBRsuFhQTxJoMTT9hwVO6mS18lkUA2w/KaLjeO7uTKtgnJk8C5
q7xYm4qjXbR3YhoXSHDE3ZJPXBJHoxGjAbG2JJjJNKWsSOEohW/hx48rJHDy
7/rQI40jAY5N5fe8SIDf8G11k8PRxLzJ8XdRJFDV+x3sroij7IHPTpeaSeA4
RW0LOIQjM5PfvU/bSJAsX/OFdARHwu/+7Se/IcFv3ZN/ozEcBXRJsFd8JoHe
7IRSlDqOLBut4lfnifef9TTSPYmjrXkj6IE8GRIFdO8Nn8NRn/S89JAiGUL8
zthL6uMoPIMrbO8+Mmxz8fMzMcDRcqKs/kd1wnJFl54a4ehDxKUxKTMyNI58
yzpuhqNIvhunPazJIM86UWdujqMTIWHlLQ5kILn67HCxwFH1rUJfRw8y8GYA
PcQSR9HXJqnV98lwXpNc52eDo1NTax48sWSYvSo/42yLI7ar5P7zSWRYzMxO
MrfDkYudYvZ6Lhkqcu8YbnfAkY6Jq6pmAxkOJn9tj7yCI653t1OTWshQPMq9
ZuGIo2fnHrL/fk0GZ64fdXJXcbRDu+L1w09ksNI7N1/shCM+bM5qYJYMX9xE
iu+44shLTY6nepkMMmKf2zE3Yr00TIsfsFLgof32nlnCjScbltUpFPjidSRf
2x1HSlp/07duoAD6dDVgmnDqadkT81sp8F5kST/KA0c3zkVE5ytQIOzvp/kG
TxyN6T9XDdxNXD90p/PcdRwZGs0Omu2nwAV11dIvhPeYmeygHqeAYd+RzB9e
OEq3uNczrk2Bjbt7am28cUS2Ql5NehQQNfo1OUD4p63MC08rCvT6b6qsv4Gj
8w7GV3QdKJBSa3BGzgdHrZfDaQrOFHi5z0UkgnCW87T5Z18KdHZ77jnpiyNB
N2kOZiAF+u29o1IJ33I3KogMo0Ds3jvbpwibeT+b10igQCa5ix7sh6M2n6lk
sTQKnGInBbUS3u/P0FjIpoDSuvEebn8c5dwyHO9+QoGtMUWKaoSFA0MfFFRQ
YKCV7ZYn4YDgOuWgWgo0ierI5hKeCvnTb95AAeGbAfK9hC3CpAJUWingYRMZ
tky4456BHK2LAlaVtjpiN3F04MHdzom3FIjpm/Q6SDgv6ql78wAFvPNoZAPC
G2J+i6Z+p0DaQybtMuGgOMmG6xMUoHs2hdwgPJOgb392mgJ8+Ab3O4Qtk0JI
2xcp8BYiP0UQ7kypreBYp0CrnwCKJCzePb/jDxsVrKxtZR4QNjhLZTHjogK6
5EYLJXyvR763lZcKtASeEH/CTXoaOcokKsz7LIc6E17uM/POpFJhTHGTuBnh
3Yae2hRhKmSaKp44Stjh/QMJ341UCFLm55UjnGacPzMmSoXVQHd7bsLvPja+
MBCnwkjqbrshYj5IpgMJjZJUGHfh4q0hfHRg7oqiDBUmvSr1wgn7mFOwZDkq
OLYva5oQLv8iJ8i7gwrvhOL+SBEev6A+4qFIjC8WTo4R60f/ZooP7aGCjmK5
UT7h+9/vW9SpUiF4W32+OOEXNnm75Q9T4Zx23WwPUQ+rIw0ccUCF2S2a7IGE
L4/9LXA+QQWSTN3td0R9ZVwi+w+cokK7wuyCN+EPE7JnNXWokO1xXn0z4ROT
5xekDKigFq5mrUXUa6pwYO9NY2L8DIljX4l6/nuwsGTAlAr6xYlKroTTw1bs
46ypEPOERzGE6Idl2eQPvC5UUBCLlgsi+kn3THOl3TUqGGuolywR/Zbj+Suy
yZMKWglRJlcI6704pOnnR5w/fWmbBtGfT6w/10yFUcGbOb3WTPQ7Wxhn3On7
VHgjnPNvC2Hjsp1uBVFU6HviftjZBUecLP4KNglUCMnzCOBzJuozRTzpfTYV
0v7JBAsT+UL9cMG3/jkVGk1cMW8ir+zWQ4y3NFMhGZayY4k8q9tWuterhQoZ
Fiz+xRdxdMmDZXJ3JxVSN4k/eGtF5Ilghnl2PxV2jDEiloi8dD89dOTePBX+
sCkVJxF52+bOt2V8iQr7LqVl3CLymJ68Z+HYGhWij/5WsdbD0euJgJJ1dhrM
+x022XIWR9vuMujXaDSo1n/aaKtNzH+jDev5HTRQjypqNyfyf0rtk6ifIg1O
Cov8kVbDEXfDmb3pe2igEiejM07sF/vQAfvR/TR4iJ60XjqMo5in1Ndux4j7
9WemNPfj6ExlXUK4BQ22SpZuCN2Jo5fZwkrPImlwfTG+VHADjr5Ih2l+jaZB
Jym2PlgYR3OP163Z42kQRZvUnRfEkXTmRKxmCg2Sfzjwd1OIPEh9vvI2nwZ6
EdbCdrw4OhLv2PK7kQZjHOnG4qtMVHW32YI+RwM23rXrncR+nXeqfVPIIg3I
mY76nZ+ZKFGgp2dyhQaftvDFtvcz0a3IweNP2QTBSWXr6Xpi/9dOWN5lSBWE
0gLTr0FdTDSUq7Qevl0Q6LSc9oR6JiK3JKctWAmC+MA++mQiE9lxenzt7BQE
l4Zjda+1mUhU4tX7lTeCELLtOtP2FBN17hfrknsrCHNNo1MrJ5hon+OLZwH9
gtBlFifD0GAirl6RpH1jguDz6UGLmSoTZadXG6SyCgGbFpeHvwzx/XJwse3q
XiEQhl73EOJ77KKbT5VAohDcqWJ6CuRUI0X77Z3aVsKwMBbK7jJZhboEd/B7
qIrAOU5ZtwKhKvS0OCBpB/sGaKd1HBk+VIl8WBV0Oz5vgBF97pGt2hWIb+DG
SafKjUAL/izmbVqORnIkY9J8N4Ha0O7HAjfKUIzcZo4ag81QXfl4N29IKYpM
tGuxoouCmPK7p+90StD5GPNOgR+ikOSRn6KZUYQWj2YvpdVvgQ3qLyvi+wvR
9xF1r8aQrdCZem1nrVoByjy8e8trKzEwmDyVHhWbh4qCPWj2O8Xh8M4Xh36L
5KIQg4ta7HPiYBnC5hxblI2UBzLyQ15LwEWnEOXm/VkoQT6p6LUWHbruX0sZ
m8xEN59HJGjV0MG+r09z/lEGOr3FILtNWhJ+5wyWd1oQ/5dOLaa0UEmofiyS
dOBhKkrbai3dMScJzs3trgXnk5F0U26cjqkUHJ4YyTFySESROxsVeuqlQH7/
hLdFcgKym+V480qBAcZZ8y9prXHIumyGHvqAAeYh23Lqd8UixwC91VNRDKDm
7Kh/KxuLPPQq3wtEM8DWSbvnNz0W3Z3zuB8ZxwBWlr2T24RiUbHq0kp8CgPe
CksMFS/EoKWG9Xc5hQw4Vfufo1hDDIrsEYhobmFAgsJXcTeDGJT4+KrDnVcM
YKy/m2zRiUGP3Ts1TrYzIHC5ulDiZAyq3hC53N7JAFeH8Jm+AzFo4LyQQ+9b
BqwW/k03pMcg2e+bNYa+M+D7xn3S1T+jkVLlDfGsEQZECcqXKoxEowPB/Uu2
PxhgreUgnfElGmnLppSOTzBgnF26OfpNNHK7QhefnmbA4vbVvgfMaOR76PZS
+SwDwuvq4oXKolEwaajPfY4BvOE3sEcF0Sih5HH44iIDrukdP1SQEo0yb3HY
1y4zQCL4VqRyfDQqPGur7rtKzJ8NtbUxMhpVSr0UO/KPAccF7g2dDYtG9bPb
ltbXGfAqPnRwKDAa/Q+4Xahx
            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwdlnc8FYz/xS8i2XuP617ZZJSZPh8ZobJXyLiZyQwVihAyMspWZJRCpdKQ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            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[
          {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV13k4Vd0XB3B3kimFkiQutygUpaJxLSmiSIZIkjEkolAIpUETIS4vIVNR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            "]]},
          Annotation[#, "Charting`Private`Tag#3"]& ], 
         TagBox[
          {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV1nc8ld8fAHA743LvpSRZuRUZUd/KqG/nk6LMVFaFUCFJEr5UVCh7pmyS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            "]]},
          Annotation[#, "Charting`Private`Tag#4"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV13c8Vu8bB3B7P8toKDw8ZDSob5LWudASSdkZIauSFSKjMhJSZGaTLXs8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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwdlnc8FYz/xS8i2XuP617ZZJSZPh8ZobJXyLiZyQwVihAyMspWZJRCpdKQ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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV13k4Vd0XB3B3kimFkiQutygUpaJxLSmiSIZIkjEkolAIpUETIS4vIVNR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                "]]}, "Charting`Private`Tag#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV1nc8ld8fAHA743LvpSRZuRUZUd/KqG/nk6LMVFaFUCFJEr5UVCh7pmyS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                "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0., 9.999999795918367}, {-0.0956964937617989, 
              1.}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 9.999999795918367}, {-0.0956964937617989, 
             1.}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV13c8Vu8bB3B7P8toKDw8ZDSob5LWudASSdkZIauSFSKjMhJSZGaTLXs8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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwdlnc8FYz/xS8i2XuP617ZZJSZPh8ZobJXyLiZyQwVihAyMspWZJRCpdKQ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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV13k4Vd0XB3B3kimFkiQutygUpaJxLSmiSIZIkjEkolAIpUETIS4vIVNR
5gz33tMrSjIlojKlMuRNZM5Yfuf313k+z3n2c/ZZZ6/v3kfe/qyJE5WPj28t
hY/v/9fEIHv+TY539qR119e2xx/bU9nMPGTBdAWF8/543kcTFqrKrjKZfrBj
m65Oj7seJJaHyTGYtyDMxGXRipMWcGa3j/uU3D+gUMhOKNd2huY5l+gRuSw4
3aHYF73oAizq6FYakuPCzWepVTPRNyClNtnrp1wNXJo81u1WEgMTccXKX+7W
QMLwVc+li9mg61zX836mBrzu2Vy/4MCGQdqUOa+5Fr7xDr0MWxILWruNdtwK
rYfsmNGFz45x0Jg3T1Uafgdpd9XF19MTILhW1WDTyWYI9PzkJS/8EHLzbnWc
2dgONnkSoxFv0mFAfOCugV07qIiGC+r/SAclX4M966LbIc5iKuGHUAY83CWc
0jPTDsOcMutewwyIqrl7yup1B4Q+Z0VUvM8A3557o3rWn2H7Jo2yNa2PIFm4
7qrY/q8wbRy27XNTJjhD0z+D53pAWl2+M+hqNvCl/uZ13OmBlZMrxuWSsyGO
LtNZm94DqSmXluTwsqG65pRs1sceOOaXEHxnNBvWmc2nOu3oheSWfwytbHLg
Pxel7C5KHzRudZM8sCUXTkcFljVGfAf/kNcaj5vywKNvfU9R7g948n5/8p7T
BfDVpk2gouYHlIkQxjm+BWDaenPj294fwHGPThK7WgBadf1+fdIDoBjRupZI
KABaQcZSydABmAr8FBRVXwBxl+T3XDj5E4YuVGhYqBZChcTKf7YvHYLuF89/
2vQWgpD8NaUvWiPQzfpwLlKzCKp3RaoF7R+BAbX4df1YBDcskzRXm4zAdr2E
6S0GRUCN4OgddxuBufjrUxzrIpj9O+j8KXEEtEZo3fZXiuBnp3nmO+oo7M1V
HtSuKYL6OKX15fWjoCJdG3bAtBhuF23ZdLJtFJodNXSyjhfDgUbt7X/7RiH7
smIk1bEYKhdZ6+9aGAUnKQp/sncxPPeNcOVsGoMy5u2y4JhiyDGbycpnj0FO
3pV/ez4UQ/jSOuUU23HoePRG3fhICXA1VxcbeYyD06zGQbdjJdBrcxbmA8Yh
wGMfBtmVwM4cCTOL2HH4JlNXf8erBP7Ttw5c3DAO9yb2j+yPLAGdq0Pv/HZO
gPBeb9sd70pgenKJj4nkJLji7Fmd/aXAWm2/sMCahL6j4Zn2h0rBaF/RrZxN
k/Dk2NmD/qalkBFlmSRgOAmNUUHfouxKwUQt5U3Z1UlYu0K52jWwFHJcNkur
jE7CvxlZOoXPSsG+w+wFrf43mG7d9rhOmgNCCd/cvdp+w87ElBs9TA4UWnnI
fPn+Gxi17XETihygtYf68ShToH5f04mqwYH0Vp6Gl+YU5Mk9F3xrwIHvH5iZ
XalTMGG40Cnvx4HTjYMRXL9pOM+3RrG3kQPiEX6gFDoNOlmRL9Z/5ADvMP+v
6Ohp0FZxort2cED4ndxBz7xp2DvZltTSx4HstyYMpb5p6J7vumQ7y4FftRy/
aOMZ2DrbwG+kwAWv19fszyrNQuILo33/uHNBtleX/7fGLPxasOx668WFOqrg
k0s4C+0ff1v+8eHCWgwbvXVsFjQfrJw7FMSFNl7M5fQ7s8AnNoh54VzQzn+U
1DY8C3YqWntCcrkgllDdrsOZg/5FydI+A1wo494Oqq2cA58hg5XCv7jg1npI
4UjTHCQy2IcfjHLh9fImV5uBORh3infPn+aCX0Tb9EWZefCpXsxN5ufBt+sD
krmX52HfvPGnB/I8KPAUMZXS/wMVlinaLDMe1MdL+OUc/QO+H7bNO1nw4Hul
dPJeR9Jb1l5Ms+KB9Mr1P88E/wF64JtyUTseXKvYf7Wi+A+kOvcPPXLnwVHx
4GenFf6CXsnTi1+v82D22ajEv3N/4czKEoHwQh4s65rebiK4AO0RvXMbi3mw
UYDPtl9yAb66W0rUlfLAwVo0W2zzAqzRFyQmnpPzoavsO+WyAG3lwtqib3iQ
ZO7oveTDAlywyiqzbudBSoDbgLoFH8YNUocC/vBAvVxwOvQEH1475+LvuMCD
cnom44sDH64qeS2jTyHga1gvM8yTD7c6R2TxMwiQfXjC4sctPnTr0GeZihAQ
X3m4MuU5Hz52mIzSkCZAWfBX0/RLPlRS87nctYoAruHdL4dr+HBdtuTj66sJ
aP1YPfvnAx9urk7PrGYSIPlDe5PVMB824F+evBIBUYu3JIkrUBCL3wkqaBCg
YPL+qes6Cn7iYFTkFgIK2J7c8o0UrP494ftnKwGNcjktHjspyKHXn6jVIkB0
s6JwnRkFjc4HfdbaQ8Dto1IXr4ZSMK7979XTBwiQTii53h5GQd3M3qaH+gRk
fTG7vymagiOJG5KaDQiodonM/fKQgq+cjXgbDQngDxDq28mjYNEdq53EEQJC
kuePTAxScKVZ3yY1KwKM1TleKuMUfGgh6bD+OFmfivOR9jMUTF1+3pxpTQCv
e6CxkUFFwzSb63QbAsbWth3OkaWi6ky03iM7AspLos/2rqGi43h56Q17AsL1
jO+tUqFiTMLJaQcHsp6ubxpuaVLxwYfQsWVOBNhnFxueMqYi87zFgrELAeq7
vdwTj1Jx1H9MScqVgL9vVcNarKlIuC5R7yQdP5xWv9eVigNbdL9buRHwfnPU
QbkQKraL82Q1PAjQ5nrotz6jItX+6gnj82T9DJRdl/CoWMT0sv5OurO976Zu
ORWjv1hZ+nkTcHHeurqonoq/jjoYsX0IyIeDepF9VPyr+dUp+wIBQY38ztU/
qZjeczBY+SIBh+xe3lgYpWLaB7n0DNL/hWyvcv9Lxf4BxRX3/QhgVintN1hB
wwWdiBaDAAJ+He1xvLKahpqWCgEFpJ/3J13jsGh4XMhs5/JLBFgKSlYqqtNw
qUPqkhbSivFNPSe20TBlsY6SWiABE8phtJhdNHxjc+dkKOmIQ3Qdmj4Nl4uK
b1cLIsDm8wv7HYdp2Dv29nMQaVWPgBAvcxruvKv6pI509b2xii92NGwTrCy3
DiaAzcz9JulCQxmqt2gKaccCV4qRBw3DPhXd7ibN1/wVn/vTMMazYfmJywRc
+1GW4n+FhocKxb/FkxbkS6Ruv0lDiXeHHT6QDpcMcJgKp6Hr3eIkkSsEiG84
VlkcQ0NR9rkYJB2ro7nW+wENLwcV6XuRlrFafmNzGg39Xjz+N4n02tAmvbx8
GgpyjYaGST9JzMt0L6VhwZB5jkQIARuLwgRVy2g4db546xbSz2rdTg9U0lDh
SPTNI6S1vunXZdbRMM1bKtON9PMpJVXn9zSM5Zxih5DWFuUPW9tGw13dqeZs
0lVreod6vtDwQupw/yPSBjtfGqV+p+FBtsfhItINRx7m2Q7R0EQPw8tIm7oE
LZWboOFu1WuPXpNuDbL2+jxLQ6Msy/ga0tYxO94nUOjYurTDrZb016dSGlYC
dMxJU1pdTdrp5e/7Ukvo+DjyWP5L0gOtLRMfl9Nx9extJR5pj+FC8xgZOloP
tlzLJT3GiCwxZdFR1uVwbTLpCzJnV4gr01HCRmw2jPT8ZsOLjep0PJCvLulH
+rK+Slu4Jh2fbH7JtCPNsBXcYbiHjteetq3SJX3btz9eeD8dh5pvCa4jLRr2
eq7mIDnesvcnP+n7aWnWN03oSLTOVHaT9ZfiXflX9xg5/x9tbIL0g8aTsgxb
Om5Zdt8hkvSjP6u+XnGnIyf99aQGaeVls4je5Pv9d/QFH+k85daUv/50nKWO
3qkl1wfHItoh4CYdh5c6bjMnvcvjXOX2e3Tsij8kJUm64prx2ukYOj5fd4LR
Qq6/2gKRfu80OkaqCAnqke4Uvn7ao4yOBuf7fgmS69lWwaFO9TUdVaZO2T8j
+6FPS1v1Zx0d51NXjx4j/cvpz5BzG/k++atdksh+opT7eNlN0LG2/uM4ney/
Gx9N38vN0dGw2fdirD8BQkObNLooDJw2kFqnRHqZ9K8JqyUMHE3bvHQP2c+K
3qcumikz0PajyQ4DMg827PhimqzOwPX7MjXf+RKwhc9SbWAbA59EatQdIb33
rv73YB0G0gs3EIfJPLFJVzV7as3AjDTTgY1k/rBbxtSo9xhotmb51wAyrxLj
3YQNYxioGTU92+5OQLpt7/fYBAYGZr2q1CRdOPghcUMmA8sesNwGyLxroHOF
j1UwcOKC04YtZB4ytgb3540z0ApPt1qR+SoyN/VydoaBR4UD2TFk/opXeCbt
5+PHIdGzqxrIfGYa2pt3iPCjRMaHYC1b8ns47X/Fr8iPWPWmY4zMd+8Y4eQT
lvw4kfpGccGcgN7J2KPC//JjGWVC6rIuAanaGuc/vyLHX/i0ynY/ASfDGu7l
1fKj+cRC6e59BLSvYdSYtvKj9IT6q1FtAppMz+18MM6PgVXmR3fvJqCs4BBz
g/IiPNn4/LcDuR/GulMGjGIX4XJO57o5cj814z7gl09ahB/3mORFypDzZ2ix
xtMX4Y3oVoYiuf+GP/Cwji1chNZOxesPSJH5VNfR8OXtIhR61+B/TpwAz/Ul
zzzpAmhZnpJvy0/2d9/pwCgvAXRxq87NHeSBbiAre99FATSdWbFV6CcP9i7v
bP8dJIDs/5SbHH7wYMd+Q63jdwXQIsXXWOw7D5Qz1MZZjwXQM+1StPkXHgg7
TbgUdwpg84lA32tN5PmkN9CsVU8Q/+RnPrhexAOj3ggVWVkhPPzJot3eh7yv
0ttivUYIh5j+1efO8+Dgec2gBGUhTPV8bHnFiwcHqF2NUppCuM/X0CGePD/t
Zar4ShgLoUTg+z3PnXiw1fp1uUCIEK7bdWbyhTkPZFpmzMf7hDA3JjygYQsP
Bl7ZX67OEUa9T79kYZgLG8U+rtY5uRjnml/svKjPBSGYtOscF8WqFv9dF5I5
oDdkNaVgvhS5GjkWR9pLofWlI8VKVQxLHf/yDYqWQvHNShvmpBhuFy7jfTco
gVMMn68NDeL4Ofgbf59XMTicCygWiZfAsh+O02PpRaDmrNJwyG4Zzrm8MLLs
eAbvxFWFfbYvRzv9DWqGlGdA5IYkqNIkMfJFex9bsxACKMrG9Z8lMUfqyuPp
kwUg1Ol/wKNoBTqU5bZtj8iHvkfy0cmXpPC1UM03nYw8iF63ks41X4kqXbRS
k2W5EBF/6o0dUxq1XnRL3M7MBqvoEw0i/dKoSu0KszF6CtP7MmaSy1ahrpPS
jcnuLOjp23vxZagMbnUZVyhKyITU3ZtWvbVbjQ67/KrEdB9DznUfMecNsjjS
FvszROIRhJo7HKRNymJglJ9S1lg6bO1MyQp9K4cy67u07KvSIG59Qs7bg0zM
4d56os1LheDysLiDXCaGLl/hWZqeAoarzDNq18ijjm5i87qUh6Dt8ea42C15
fKMUoJ7mnQzJMvZr6iflsauPt4oWlwhrXj1mGx1XwK3mF1sHRhIgYsNL5fdl
CiggLxrFOBUPp8bpTTXKLMxTH+qXeRcH9gVjzFv3WLjBJsh48FQsnAkxnTeI
ZKHWocmit7ax4GNa9EnkPgsTjnaF5FvFws1Jn/AINgsjFZdZ+RvFQu72mbnY
RBa+FjszLLstFmYqFj4+esrCEr7Cy08ZsRDxXiSs8g35PJZLdGMGG+LT3F1u
1LCwzCe4oCuZDWneDToH6lj48ben+q9/2FAiGTFb18DC4M3DJmLhbOi0knBp
/sDC1csLWC6+bFDqWanT3cPCO7IiLyz02KBe5C+b3sfCmP/wc4A2G3Zc75hx
6mdhyI6QYyk72XBIKTH/xwALNaa2uY2oseGcG1N2dJSFX3XLB5Ok2HBp15WZ
wnEWrqnKn3grzobri7tbvCdZGFVVZflXhA1xeWl3pqdZaPry7BYHChtSL9Od
ebMsnJq++TR2LgaeHnHae2mehT5KLYFvJ2OgSKFq9Z6/LFRxW/aUPhIDZeOK
M+QPLjp/E9HYPRAD/wNK3Zh+
            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1nc8ld8fAHA743LvpSRZuRUZUd/KqG/nk6LMVFaFUCFJEr5UVCh7pmyS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            "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 9.999999795918367}, {-0.0956964937617989, 1.}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], InsetBox[
     TemplateBox[{
      "\"Hydrogen 2s\"", "\"STO, n=1, \[Zeta]=0.95\"", 
       "\"STO, n=2, \[Zeta]=0.4\"", "\"Combination\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["\"r\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"Orbital\"", HoldForm], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{336.7447509765625, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 9.999999795918367}, {-0.0956964937617989, 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV13c8Vu8bB3B7P8toKDw8ZDSob5LWudASSdkZIauSFSKjMhJSZGaTLXs8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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwdlnc8FYz/xS8i2XuP617ZZJSZPh8ZobJXyLiZyQwVihAyMspWZJRCpdKQ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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV13k4Vd0XB3B3kimFkiQutygUpaJxLSmiSIZIkjEkolAIpUETIS4vIVNR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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1nc8ld8fAHA743LvpSRZuRUZUd/KqG/nk6LMVFaFUCFJEr5UVCh7pmyS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            "]]}, "Charting`Private`Tag#4"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 9.999999795918367}, {-0.0956964937617989, 1.}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"], {
     DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 0}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        HoldForm["r"], 
        HoldForm["Orbital"]}, AxesOrigin -> {0, 0}, BaseStyle -> 14, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 9.999999795918367}, {-0.0956964937617989, 1.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[2]]}, {
       "Hydrogen 2s", "STO, n=1, \[Zeta]=0.95", "STO, n=2, \[Zeta]=0.4", 
        "Combination"}, LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.916920264244884*^9, {3.916920658568932*^9, 3.9169206812935343`*^9}, {
   3.916920833168309*^9, 3.916920958830372*^9}, 3.916921012799199*^9, 
   3.91692104397798*^9, 3.916921113596539*^9, 3.916921419215229*^9, 
   3.916921496274085*^9, {3.916921595832936*^9, 3.916921721246291*^9}, 
   3.916921767588003*^9, {3.916921816082444*^9, 3.9169219264820633`*^9}, {
   3.916921964582377*^9, 3.916922067800087*^9}, 3.916922167776175*^9, {
   3.916922259372476*^9, 3.9169223128466187`*^9}, 3.916922583005501*^9, 
   3.916925173523123*^9, 3.9169252820306063`*^9},
 CellLabel->
  "Out[399]=",ExpressionUUID->"0bdbcd09-6437-43d7-bfba-a48640df5505"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["GTO ", "Chapter",
 CellChangeTimes->{{3.9169241726201878`*^9, 3.916924175086081*^9}, 
   3.917014680592669*^9},ExpressionUUID->"989a530d-682f-412a-9783-\
ee0a03033f77"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RGTO", "[", 
   RowBox[{"r_", ",", "\[Xi]_", ",", "R_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{"8", 
      SuperscriptBox["\[Xi]", 
       RowBox[{"3", "/", "2"}]]}], 
     RowBox[{"Sqrt", "[", 
      RowBox[{"Pi", "/", "2"}], "]"}]], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Xi]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"r", "-", "R"}], ")"}], "2"]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.916924190448078*^9, 3.916924209765327*^9}, {
   3.916924248834384*^9, 3.916924394784478*^9}, {3.91692469683398*^9, 
   3.916924702942608*^9}, {3.916926906956417*^9, 3.91692697268598*^9}, 
   3.917094555969195*^9},
 CellLabel->
  "In[308]:=",ExpressionUUID->"5c96b030-80ca-4736-83ed-48c3c1c495b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "2"], 
     SuperscriptBox[
      RowBox[{"RGTO", "[", 
       RowBox[{"r", ",", "\[Xi]", ",", "0"}], "]"}], "2"]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ">", "0"}], "}"}]}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.9169242152039213`*^9, 3.916924266612464*^9}, {
   3.9169247097275267`*^9, 3.916924710426855*^9}, 3.916926956450824*^9},
 CellLabel->
  "In[381]:=",ExpressionUUID->"ecaac8f9-93a3-4271-8d54-4873edf8b53c"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.916924262418466*^9, 3.91692430658681*^9}, 
   3.916924406420074*^9, 3.9169247110114727`*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"2e4f55f3-e46f-436f-99f6-36d146709550"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Xi]1", "=", "1"}], ";", 
  RowBox[{"x1", "=", "0"}], ";", 
  RowBox[{"\[Xi]2", "=", "2"}], ";", 
  RowBox[{"x2", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RGTO", "[", 
      RowBox[{"r", ",", "\[Xi]1", ",", "x1"}], "]"}], ",", 
     RowBox[{"RGTO", "[", 
      RowBox[{"r", ",", "\[Xi]2", ",", "x2"}], "]"}], ",", 
     RowBox[{
      RowBox[{"RGTO", "[", 
       RowBox[{"r", ",", "\[Xi]1", ",", "x1"}], "]"}], 
      RowBox[{"RGTO", "[", 
       RowBox[{"r", ",", "\[Xi]2", ",", "x2"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<GTO, R=0, \[Xi]=\>\"", "<>", 
         RowBox[{"ToString", "[", "\[Xi]1", "]"}]}], ",", 
        RowBox[{"\"\<GTO, R=1, \[Xi]=\>\"", "<>", 
         RowBox[{"ToString", "[", "\[Xi]2", "]"}]}], ",", "\"\<Product\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Orbital\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.916924434638929*^9, 3.9169245000413237`*^9}, {
  3.916924724301433*^9, 3.916924800718018*^9}, {3.916924849096921*^9, 
  3.916924945536779*^9}, {3.916924997960412*^9, 3.916925004923833*^9}, {
  3.916925104311808*^9, 3.9169251081306753`*^9}},
 CellLabel->
  "In[390]:=",ExpressionUUID->"e6e7924e-b3e9-490a-a1c4-23048dcece63"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1mnc4V2/4xz/7U5IGZVRoEKVSoWHcj5nIKBFlUyShjEjI3qMoI5Udkk1f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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtm3k0Vd/bwK87mruhQiEqIkWahHP2KSqRQpFkChEZixIhQxlCIrMyRWQs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            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[
          {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwUV3c8V98b/ywryRaSiMxsMnLvuUREISTKapBZFCKkpKySkBVZkfDNyihy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            "]]},
          Annotation[#, "Charting`Private`Tag#3"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJw1mnc4V2/4xz/7U5IGZVRoEKVSoWHcj5nIKBFlUyShjEjI3qMoI5Udkk1f
8xx7JlsoUkhIsrff53ddv98/51yv6zznPPd5nnu87+t6DhpbX7tNIhAIVxmX
/72bZIX93dyk48bvSkMJ1iLAtsrFL75Gx5k6G+12pIlAtUKyrsMSHa++rsNU
/FME+AeKGian6Xj2rltGYzdFYZz5Z2LvEB2fShGR7FIXAxsLUe28Kjpu73bR
9YbueThYiIVMYXTc09pvfjDuPLQTlWoES+k4v8EPIe7R8yASrX8mLp+Oj7Ha
DVc+vACLdb7Mwcl0vIxbI2Iw4iK48vXhd3zpeDyzuQ5lQwJOPTBdjPek4wGX
BZWqVSXhe+nUiW9udPyPp+vajThJkLlOfqXhSMdvC7eXkhSkgOopZI/u0vFT
qmZKb18BBH13FeRSpuMP+9NNx85LQ8yrw88/sdDx488+X161lIN04ej4j0x0
PP1yc61NmhwU17DkxNPo+MugA1dDRuWg7+/yZ/sNGr5L1EWz3lgeuORat3NP
0fDOnuaH5iYK8Gryib/VJxoe1P2Z87ePImS4z0RpN9Bwj6BrKK9FEUr3mqfK
1NBw46fKNjLsl+Er0qjbW0bDJQa7Kj6mX4b9LwSpWAYN3555ZF20XwliJbuf
7gii4ZTnS69UTVUgo105bNmXhjM56f3QK1KBUrOKtz89aXjh0FCixg5V+Pos
o/yjMw3/xIq9WS1ThQOjHmsG92i4IlPNoBSrOrwJOeWYrUTDfVPteU6FX4W3
g37WV7fScB95clTK8nUw3Lbl81MqDdd+wbaPeloTDp3zPZlNpOEpp52ZJs01
ISXE+w/LChUvettI1u7ThExJj3vN41S862Yl3lilBaWvnM0uNVPxSIePyWK5
2uBat1LrUE/FA19l8ebOaAOadeJPqWaMf9Xh0XhWB6qVHEcoZVSc12nQoeej
DjQt25lUfqDift3TLP51N6HvhpWBZCgV5+IUyw6k6UGs559yy0AqfmJMK9ft
qh7oZ1lyx/pScQ7CUsPR13rwg3bv24obFR/vmrSIEdOH3wVmt/6zoeJDGo32
og8NYInV6MbZa1S8n3/RtptmBHtbNdQE91DxaA6zlU/TJsDZcrTn3i4qzk5L
5RY8ZAr7m1f1M7dT8VreIf95DVM4WJ9odZZGxScn08dG/jMFIXw2WHKRgp/c
OL4D/G6DTHZ489VeCm7cqDGdLmkG8plm1yO6KPjsr7O8wQ5moJgh/rW7jYKT
/Y6ems4yA5XUnxO3Gin4l/vKOySPmIN23Nltd0oouH2ijtwO1rtgHdZx+fFr
Cp7v5cPry3QPHoa8ayuNpuC844rei8r3wC7IWWfzBQU/nDh3cSX4Hjz2O3zX
K4SCV0vYXixhtQSfp7Z+IW4UXH1L8J0r/Pch1oa1LsGIgi+6HhMqMreGenUN
uSY+Cj7MNRn/SfQhHIvanVx6kIJfHJXO9TN9CEGDbdTMAxS89XQrT274Q1C3
Uq8L20PBa5JOlGnMPoQvgSpKWlQK/qteYOvkR1sYq72kPjRMxu8eSa5WuGEP
Siz0nPbvZHxWb0xIJ9geMjRrd1V/JeOC/j0mv6vswWZYriOlk4xrx/y54XvG
AZaIMlqW1WT84AHCo+49j2CLpITuYiIZL8++9iZ73hEsvFZLx96ScemHB/u5
RZyguan4QN8rMm6urSaw39YJwm5eGCwNJ+Om8S6+9TNOwOEoZuzhScZ9Dge1
b1l+DAJ5wubbTch453js1jOHXEBRkM/u8CEy3j6TND+7+BR06VNHbnKTcaKq
soAPtzvYjBR2hXGR8bhAsrK5vDtExiue29hNxlc+tb7njnCHUU7LlS9kMh5t
c4zLVNQDvJjynoaMkPBxmbiwbl9PiBpzPl0zRMJTcjLuZuZ5Qkat3I/VbyR8
ooZWNzjoCR0e3bJ3u0l4DH9a+NULXnBodZkmV0fC4+d1r3hOe0HFBApeTiXh
ncQK9hwbH+hs2ColnEzCdXNfVVol+MDYu/apO/EkfLnwtl1Ypw/sNDVV74wm
4ZeYXLNIF33B8Ksva1YACafMJbMUbvWDjeaWaFNLEn4noohjqdQfLmbqpnw+
RcLLuPj79zsGw4euncIFx0n4N4+6Ve6yYOBdry6KOUrCIzZHxnNJIUC7cuLT
bR4SLoTbmUaEhkD77/XZVRYS/t+zXRa3skPBgu+ttMAUERfYdCA50J/Btysa
TdvHifiHXOp0zclnoG5H15wdIeIuGM3NTOsZiFVZm5d/I+KDfR+b4lOeAckI
hV7/RMTrPXM0ycrPISZ26OvTDMb4cePAjcRw2F794s6dVCI+3N60mNkaDk8n
Lk8rJxHxs18UQ4rXw+HOxVwyeywRNzzQ/9+IdgSc+eJx7EMgEbez8816zfoC
GlmPOPZaEHG9CYrKkVcvYSXgDusZQSJu5d5gIL4YDZle1jXH+Ij4Md69ygGn
YsDY1fHR4YNEXPmf7R958xhofBDQz8ZJxL+YSfDQ+mMgRjszcXELEbe58v5b
Wc0ruMC/cLZsjIBzVz1tSs9+DY4V3tcVUwn4Kct7TJ3TcSBUEkKTTiLgzcy0
J85s8fA9P/K/C3EEXMGvRfz2+XhQTE3bfzyKgHPOF0oT3eOBPfTT8HY/Au5W
6l95Z08CFOruse8wI+BOX978kVVOhPnFpBf6Rwl4eb+SqPRUMtz0+xgZe5iA
i7Ow966zpwDO0Rjdx0PA9c/mcRBkUiDowt/XWhwE/BdNdqz7ZQoccr6QorqV
gKvFXFH4IvsO4tZe3Xfp3sTsdAyZ3N6nwo2tU1mS+pvYBaGhrez57+HQMdb8
Iq1NbPuIFo/Cr/cwpXT+P1G1TUyUI02/jisDvII88BNoE7tdbESu9MiA3B3s
bQcObWLLmGF4otYHYNmLZtZHNrCC1vwbDixZUH3ouUj5/Q2sIXXrtmzDHFDt
Dh6PvL2BmfOq9jl45MAXf/+4B3obmKJ5voBDUg5MTj9l5lPZwOpVpCx5fucA
K2Y9HCi0ge3qrCo5Yp8LxrdUInQm1rHqkZRXElF5QIjYMjdnvo4d8puRLWMu
hIBLlPQWw3XMZezX4lGxQobe2TRI1V7Hnv+Q6e80KAQB48WmW4rrmN+sre1C
XiGoCY8mVh5dxyJ7DzYZGXyEN81VGmGja5ga2biYt+o/EKe65R03XcM4l6uL
vPESEBgN3hqmu4ZdciRve/K3BPbWxRrMXV/D+H8IHSjgLoVpv+JtZfJrWMhd
jdhpl1JIYV4wUT26hvkbKOdHQBnsZrvP9mB8Fbs/v7Tr8+dyGDt0y77QZhUT
MjtYv7m7ArrJFk1cd1exw09ySyZOVkDVsONBN6NV7ImHk8+6UgW8SXn56dK1
Vew5me1suGcFaBxr5+s9u4pxtVGHAxYqoPz05e7VhRUsf8AgsulnJUSgc+ek
XVYwnhv+M8+/VgO59u+3JvsVbHNHgk3fWjU8VE710rJawchR1XlKB2rgqhZn
+z2DFezftb1sKfo1wGK5avlSegXj3Hy49crPGvCLxBImqCtY6JqngO1cLTyZ
usTyMmQZO+PLV8d7rgEmbAkFvL7LGFOXGGu1bgPcXP7v1nu3ZSy6+8ajCI8G
uEA5lobbLGMWt7t2lrU0wAIns9zEtWWsbE1a4fTdRrCRb3VC7MvYBWKUX1VK
E5jEao+Mv13CdHfsjHCWb4Gw/F+SHZFLWIF4JluRXQuUNzu8LAldwj66vIsT
TmoBrvWIS0FuS1jO31D3FvJnaNVrSzthsISlX1z/11DzGaR4lKxsuJewK3co
tQ/SW4EzQXxxPnYRk2tgq9BTbweF4ka1gYhFbK+9d2T1vXawa9dJrQ1axPiX
5meUfNuhleSoE/lkEaOMCngVlreDj0l+yXndRWzqUxDXtlMdMHfkxFPnfYvY
87fb+Iv3dMLnd9xbiTELWMu7L6bvV7vA8A9OtHu+gGmQ35tt5eyGmTMmK6MB
CxhBqhX3EusGtvJ3E83OC9jDj+fSOh50g3ancEuU3gLmbxWc1/G7G34QZMOF
Dy5gX60nLMwGe2BBx+yAYeo8lpvyV/7kUC9wM2efxgrnsA/sKxRz6QGwGhb4
Gpo5h02+sikOvjsA5aXxPoYpc1hg6J+CL88GQO9+eD/x5Rx2l/PEq4EfAxDb
4uAtZz+HJblc6k33GQTOZ5K9DWfnsNojSwLJFt+BbW/T087sWWyEJ/SvUd0Q
MPGOfv6dPoMtdF3dZl00DF9jtzR9T5jBPn+iXaloG4YPnMdre2JmMLnvYwF8
48OgzmpTWhMwgz0cw+YO7xuBl7SV1HiLGSxRJoF5yWUEDv3Z7qFzbAYLn8/1
XFYYBfFiUZGGtH/YxWetzyVGf4Hlde+o1NRp7EGgm7SQ9gQYVg02cT//g1Ea
4nXyRP/BIcmNqzXuv7Gbl5IMdlrMQ5p53lBJ4Qg2dUew9K/7MljM5ugGxgxh
z+9LT5wdWIdosX/iZgFD2EJt+ZXqqXWodxLeJ/t4CPvYfyhGdXMd+AhZvSs6
Q1gfX+07dd4N+M6coWXBOYTFSp/W3mK8AZr8KeqXo75jzh4dN0SGN8A9V8Sf
RWgQO8nWwfPvxyacdKXq0A73Y6wqIWpNPwiIq7g1cozSjy0PK015/yYg6sKr
7sbRPqyg8ECJ+DQBfb1/5npoeh9WczMKi1onoAA9AzWOM32YuUBcFDsHEf2S
KJI/Jt2L1UnnlR68QkRxq5ZnVA16sKGzqsfOZBNR0LnzD4Sle7DqWNYY2UIi
emRLzt59uAdTM6DIqZUSkepE9Ime0W5s48V+Qc16IlrvqxUwtOrGonLBkus7
Ed0s5uV56NKFKfxb8vNiISFWp85tL191YJPfH/1IvkNCS5vLu/4+7sDULpTE
GluS0IAPD4fizQ7M4kiSD/tDEkqNsDiywtGB8cwv1911ISGpbIKk/st2rK1+
gCMrnITu/hKy4n/Whgn1ZHUVlJOQqtU1OzebNozv0tH8f1UkJDL/6PEXtTas
lcorzddAQhukKp8Aljasvr34km0HCUVw67ydCmzFOOJJZ9J/kZDre6b4+9s/
YyOX2WafsJDR5SLNDzzNLRiXMc9ZYVYyYquLK2oLaMGW2XTf97GTUdoPsXbR
LS1YO9VKYM9BMurkNCFvkD5h9nsLwnnOktExv5LbIUuNGJ+JhoqXJhn1mFoe
y/pZi3UfTftmGE5G5d/UzxWm1GJJJk0OuS/JKEVLVK7sbi3GdaC4eDWajOwU
N/Sa/tZgtwjup+3jyGinUNizX6vVWJZMijH5A8O+2bwlHrYqrL9VUcy/moyE
LaOoR3sqsW6jOW+NOjLiGHmy+2RMJZa+wwT2NJLRaLe8kARvJVbzvP6762cy
8ijuMdAWqsCE5787jveSkT15Mfigfzn2rqF/jecPGcnNY+9O7SjHpFJc5Q3+
ktHuX34Vki/KsAEzSuWLf2SU2cg1rxNfir2Q6FAam2d8/5mU7vOiYqzaqE7p
8AYZ5XvSHeKgGHNVdhraR6AgD/vW0MyaIqyMx+7FNhIF8egYVzW2/Ydlu/Uo
tVIpSJvX5xh5vBA7bj2bNMVMQfy71eR22RRiG7LnB9+yUNAcmUOfZ6EAe/Dq
4GHFnRT07FfaM3FSAfZnY6bchZWCGjM/Ldly5WFiWe+ZXDgpKCru5W6PuFzs
eFG/5igXBd15biAUxp+LffFgjlHYT0Fkh38GGWdyMK0KCm2Sm4IePT4W0vAi
E2OJ3CreeJiCVKemu7NSPmCV3zCfkSMMe4w/8rz8mIGN6ilzLPFRUNdluRzj
3nRM9L4GnSxAQRllTCuK42mYByuf8SqDvU63yZxaTcW0jjqsjwtS0FlO/c7V
/e+wkIWy6azjFMQUfOTAjxMp2K8fpgreQhT0gzBxu14qGStLnOi5eoLxf2OP
FiMME7GZFIf01pMUZK4rhZwfJGBJXj6/PU5REGql+Bt5xGMlD4INhYQpaMD6
sKiu4ltMOW/PrOlpCgq+kV0rYPEae3F1g3mOwRIgqT0f+AozeJlx6/EZCprg
b/xd8SEas+23GVhkcAzLDeeQz5HY1FJKhOVZCrq88JP51r8X2HuFQpcvDF76
ZvPmKGsEFvx6V7S4CAW9q1k/NSfyHCvUPjf6gsFaHwIqcK0w7K1WjukvBjMd
O5XC9S8I41hhYxMWZdi/rNiQJ+KPiR4nz1kzuLbeePKKoze2T1uA8o7Bh6Oe
7BgtcccK7SXkuhhM+ix0e2PDGdMkkPNXGFx23/C9sI8dJrympMEuRkH/OAR+
1nBZYO3zUwePM7g1g3vw+jUt7D6pi0eMwRQjZV4/WSlgxqeunGdw2smER8zF
xlCieSHtNIOjHV/Pd3TZgLdtmcghBn/rvZsVr+oId6+F/t3K4EPiYnet69yA
P7+ld4wx/1lV92fccZ6w9iNltpzBXa5mVt66vnA5R1UyiMGPslSUJzkCgd1p
y0d1BnN9Pyug0RUC3vsOGTEzWH9LMOmb4jM4SJgXxxjrk8VLeLDzaDgcZhu9
dJfBhAu2g7LUF/Ci4bY3E4OvXh1VefTzJejsnZ5LYKx/wl2d0vSKKNhnyxx5
hsFyMRC9yzUWlGuv2Z9j7N+L3Fy6vO4bOHm6JjeDsd+2I7vFJQ7EwZnnN/k4
GVy97p1mvRoPEa7rGT0M/5n0xwz9xxNATD+rSpDBe/Yusyf2JsLkl+bdtgx/
u3PS0qf7YzII3tqlP8Hwz5DiZMnplBTw1Duvy8XgjwqDc1tfvoMLk40vEcOf
txhcM5G0SwOVm9k1Dxn+nh56HiUJf4CNUgshK0a8UKrfltJFMuHkSZ/9wIgn
gyXahXvnsoBrt3g9lRFvAdnjHJxvs+GTOu2mHS8FSXEW7fqenAsm4Ylvuxnx
ey9v8vOzo3ngYvc6SfN/41uFN0Q2LQ8k3/yzb2SnoBl3X6Z3GflQCqd9X7BR
UMq4JtmKocsrWITSc7ZTUIeXfwWP6Ef4G5t2Y3AbY715ytzaCj+Cg8iRURIT
Bd3UOLImUvwfvD3tk3OcRkE7SmfmVvFi+KITpElh5DPH4NBR/5ZyKJUZiuuc
IKPko1VJ4uoYtCtYdxn9JqP2igXjP20YiD7K5BkZJaO9q5nWqRY4sFs6UVqG
yMjm1N7JbVYV8Llqq4tgDxnxRQ0Pt9tVQc6qRD0TTkYStzeq3hdUQde5HqnV
UjK6doYj0WuhCnyk4ll+FJHR02ZlIzHHaih9FNP8PI+M+gh536Kda4Ddg/my
ewoZhdx17zb0qAOaX0/qywAy8msiFgyX10G4Jan1hC8j35/wCDdfrYMwW7Hu
Uk8yevTPQ93Grh6abjQ/q3xCRoZOXo1udxrgTpixwn0rMjrt71v+RqkJlMc0
m2TVGfUtNTjl6+7PABe5bTgY9bGFicXbUO0zqD4izuRvJaN6yxCT4cDPQKNP
zF+mkpF+1KWdDqRW2L4cFaO3RkIauoqfXJxbQY1YsnR8nIQkhi9fCr7fBrXs
tSctqklo+9wV8YyrHcBVnG0aaUtCO/vOmDx62AGXxCrFBu6TEBvOESgT3gE8
iX+OHDAnIa6g4b4vnR1wnvXtI09dEhI48uQxVbsT1F5/H52RIyGZ6++L9PW7
wKlELNSUjYQc8ree33WvB3g5Zn+3fSCi73a1Ig5e/YBdvnVzpJmhl+qpXKlJ
/TDsLCfypoaAvuyX3+yt7ocrRdMlV8sJqLW6qkGS+hUCuAxXU7MICGer0Kf6
fIWCY0zKnM8J6G1+iV+E7zdIt1Qr3apFQPpz2V9zAwahNur05Lf8TZgqUql8
VD8Exfs1VmYy1yHFN97Q1H8EMuQWdy7lLgPfwntWx1e/QVbVuiFNdR4GcnnK
xM3/QGYzu76FwT/QjPzuNxE2DU+EQ4z/ZExAyKW87cToaah+vthMCJuA+kXv
53vjp8GoQtzqiO0EXNQ+HiudMw2lrL99Yi9MADenQ1Zk2zTorMeZXK0bh7GY
bd2yu//BfX6NkZ6R3/D4jdjh2PB/UM26Tyr+1Bi8SQ4qu/JyBgqN5FYXF4fB
TuBKQs/rGfjm+cd/y9AwXH6/zdc4eQbup8j+E2gchrnsAHXH/Bn4k/RCMzp2
GJRL/X4mts/A6nwffl5mGJbavbausszCmdZ3Z+3CfsJVgotmmu8skMWslX+f
/wGUW/f/UJ3m4FfhEZdK20HYp6zFe9Z9DqRK7wnnKQ3CGXHQMPSfA9ppLvGG
g4NguG9XUXH0HPw5XyB5u3UAyvrzvayL5yDI+pSU7qkBcNBd29e7OgdXaraX
w9xX+K0XqJThOg+uvEbJb6P7gKBq59LrMw8mBzWTjtv3AYeUXjYtdB7+UsR7
+9X7QIH71F6jt/OgFiVRkLqlDxIG2of24POwy2h9cMapF3QNuJzciAvwWIfa
KmnyBVoM095d81oAizOCJBX1bvA47HZxPnABdDrPtpmc6QbR0eufIsMXQJPj
VHoUWzfE3iPMfk1YgALyNznd3i6453BDyqxiAZLs9JIum3bBliBql/PGAvTP
2a5nu3WCzEcjUrLjIux0IOqrNLfDgtO5F5eeLoLTiXf7mXLbIU1iu8C47yI0
T4Wz/Yxsh52V/6mcilyEZ6eVH/w2aYfB5h3RRQWLEKIwfFBhvQ2e/Cg71TKz
CPLYA6XTom1QsJ1Lb9FyCdIG+qDw4WcYPa7w1tZuCd4nm9X9lP8MHEoPh/46
L8Hw5YsRspyf4YlP4+2xgCXoXfd6HI23gNzmY6ve1CX4lG45GLOrBdqn+91K
hpdAXY642V3aDFMdrxPcdJcZ/hjIdPlcI/DONAyvmiyDDY/iY9edjXBt5wK/
471luPCEf2nodwMUXFF9b/N4GcwPHYs487oBntRs5BlFLQPGHuu1QG0Apo8G
NbKdy9D4hm9sfLAO+GMOjtGvrECVT7fns/waiOZ75Mh/fQXUqI4S9mE1wJzT
vEVedwVUZCs3/S1rYLbukaCH5QqkerDNyvPVAD7/yWItaAWmU9aSSdHVcOvq
4z/Tn1bg/ZoSk7l/FYRt6ZjpVVsFQR723rSgCiBHCHgu3ViFsqpacW1GXnfg
cWVlN1wFVt5utjPqFaAnJihy3WYV5isvOJmxVcAxUzf7lrBVSB3VPNf5Boca
7PhSZdsq2Nvc5eZ+hMGKg9f6e401sBUJXMrhLwWmrto/cGsNjjLLOr9eLAGu
s1sHOozX4Ht+uGxTfQlc+BtcvvpgDcjKn8Im75WAo1mkm3LYGuy5KvdSqqAY
Fm6kEyea12DnznDrYY0imDnfSj2msA5Co7qv9bFCIEXuXihTWQeJTUuRHVGF
sHv++uhVzXU4zFyfumxTCKdzemudTNfhAv/kEefDhWAj+NO3wWMdtmy+1BAM
LIApzoWtd7F18H7DdmnFNB8mVvaxpJ7fgKpuAk8+ygWJWt8rA2gD0Me53vsH
ciHk2WwA2+UNuDNdcMl4JQeEBZro7job0M1atWUlPwccNB8Tbz7eAPNjFg1f
hXKAkP1lblvpBvyKfSp34mg27L39ot8aNqGqelp80jcDzISJXCmXNmH28YUP
E6oZ8N+qpfZXtU249e+fiOreDLj1XK5L0XAT5rec0LuY8h7isNmWg+6bsMdu
nRjXmA7Hua5VdlRugo9MWbEgXxrEmfl27jtMQFamt2SiD6TAFmfzpsNHCWj9
SPSp5ulksAm5XHn8OAH1VbS3qlYnAxRsyxY/S0CXVsT1pC2TYYAUFnhLloDq
CHeXW7Ak2P8mSuaVCQFZ9+JRAvaJENWZls2VREDJ3De3te6JB8JYwLtDqQS0
rzLjGu9MHJiv3ntzLIOAapoPvMptiYNzh04GXcwnoJJBgchXfnHQbZ1rdrOa
gBREf2uNbbwFtm0l3DHDjLoVdtGy7d9rCJNuDuLkI6Ka5eUJZ+EYUChPPPtV
gIiO+I/5/VqNhrWLzn1vhIhoq6b/1Zy6aDAXOSZwRISI1AscBfUMowEd9as6
KUtEa6fYHtBeRsE0s9yKrBER3U+y1ufbHQlqX0rMrF4TUZPJn8yRyxFA0Qxn
OR1PRKX5ZQ+380ZAcZtFwWwSEYld+Z3jsRAO/E2cZKcMIlrwtS7QSAqHjbJH
bzxLiKjc29LRgxwOmYlnu6J6ichUqJAj/fMzYLF+L1O1h4QsZ5llZ8+Fwu2E
yJ09nCR0kJkrQWU6BEq7PAfGD5CQbZ2Xu0RaCNyV0H28m5+EaDdDIjr2h0D1
1u25RmIklPvBgK+RKRgeJ1kdJNwgod3cMgkLhEBo67n5l/UWCdVFmvdxVwaA
wLZLZUcNSKiFeD+wyTMAuh7w6KiZkZBrPK9/5pYAEIbWsDePSGg5ij/mKYc/
jPaeJkhGkdDghvSwj5ovSG7nblGPJaHbihkavhy+EIGYYk3jGDqF/2nC+pAP
SL/7cS4olYSU3qybKTr4QKxduHX/fyQU5CYUJ5XkDdd2zA849ZKQ46NJ7xk2
LyiX+6+skIuhm8SueQ7JuoPJUIy4NzcZZTzb7vtpvztscXUp0jhERiNuOWpM
C0/h2keZgmlBMlq8E/bdNu0pjAp+yjh2gYwOa/BtWWR9Ciw7frx6c4OMlOtd
t7lPuUDe+2rO+7cYOvVGacV4mgtoK76LFDcgI73TPNeGb7tAgrtl+Jc7jOfV
Na0eg09AbG4hYLcDGZ1QrFdR73UG/d5tj30iyEherbpXadQJyA5Ti9ejyCjp
Zu7guXQnSN3dZn84loy+xNCLkqycYEb55QM8kYz4U833rSw5gk85792VXIbu
TNx2z4nVkbH/otpWbWR0qHqv97q+A6zfNxDTYvT51+9JFpOUbMH4/J/AXbsZ
fVnmg/w9B2yhluQ81LyHgiwH7rD6Tz+EkMiXQbIHGH2DlRtHSNRD4K749EOY
0Zd88xQ7vT75AKTYJEK3KVFQC5Le3pFiw6jfDcO1KhQkv7s9P9LNBmhpNy56
XKWgqYj0DznaNtAiaTuypE1BRZuuCz+22YC+Wbr4qBkFKXFE5l2dtAK3Yo4x
3JuC4l5S5SzyLGHYK0XyiT8FDZtF+lGtLUFRTST8XDAF5f1p8z533BJ2DqtJ
ZUZQ0Lzyi+WbyfcgbrtvxKtECtqVZmbiFmcBuOE8cqigoGsvkgqkc8yBSG+P
Pr7O6IvypORPiN5m6Hi7veeJVOQ2GpjAu24KTFvZw+WoVHTtnY3L6xpTRvzr
Bultp6LbWw/8OKltCgI7Rl1DD1DRTc09t0M9TUCVfcVkVpKKJPXZmxVmjEAj
Kvb7pjQVySePHbxUaQTanKDHrEBFQjySPeXPjcB4n5cWnyoV6Yuo8+8UNQJ7
HpbLN/Sp6K1JpugBN0OIPXroZIkrFYUKX69cV9OH+NTq9DoPKmrTOq43v64H
KYJmRzt9qKi+06e6JEMPso5n8P4JoaKahKe+H5j1oPKUGCvPWyp64n4z5l/X
Lfh9TmnJA6MiW5nrdKsgHRBTfFipRKCh42l/uz1dNMH/zLa/uyg0dMV4mTIv
rwlf9yft66XT0CGg2UyyaILHvy47sx00lMPfoHk34Tq0xFw46sVNQ7/jE1Sc
P2uA2R9CUJkEDQ2yVdfSpK9BcU/0f16IhkKVp/uv77oGLJVnRpTlaCjYFXvB
/uMq5L80lepTpiEL4ZPfFryuAgHVTy/cpKFvFe8cCa3qEPU8VFPYiYZKVnh/
1c+pwsQTAY/FJzS065fw0rZEVWCIt8zypzTkz71Di/OaKgyLz9JV/Ghoak62
IjBXBYRHtIrvRjLsc36R9PrJFWg4x82TWEBDRc4Ja7NnlWDla8bYnhkaOpBs
ws52RAHkLOvDVBZoiDeqieo6JA/Bqz/Pe68wxvdcP5X0Vh54ufb5z5HoiL06
wP0AtzxcuuEv2MFKRzmzkjKhh+Ugou22RZgoHb3bH1jXrSoDA4buu+sv0NGT
gJVafnYZODodW7wpSUcry64X9n6XhmKWTiZrBTpqLunqbbaVhiFlmfcqN+io
va3+xb0EBCdruSeZnOjo6a9mHV4xKXDUvBgh40JHQuVL46d7JaFiWFPisTsd
8Xscm1N3kYTr5OCg3/50VF3YtyejXgKc0apQfQwdvZ+7keV3Txzqi3vue5fS
kZ1snrTH4HnYrTS7pwyno9PP2Fn4np8H3V6W8rlqOtK5+Gs9Xf48/F2UZzH9
REfCl2kRWlnnYK9ofqbMAB0N3bcljweJgWH1Z63HPxjvu3cJmCiIQZrGxEbO
KB0F6wukZBDEQOLhIbWDf+momEUq990jUfAhSi1qz9LRqfvEzusiooxsr/M2
bJGODH/H2jb8EwEuXvtL9asMLvUzJ2eLwP+df0L/f/7pfwDAaZge
                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwtm3k0Vd/bwK87mruhQiEqIkWahHP2KSqRQpFkChEZixIhQxlCIrMyRWQs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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwUV3c8V98b/ywryRaSiMxsMnLvuUREISTKapBZFCKkpKySkBVZkfDNyihy
bllFyc7O3ntvP7+/7uv9uue8n/fzPs/zvM7hv37H0IZEIBAeUwiE/39v5IbP
7e3R4LeVf679u3xPlW2LW+j0Ng3OHXj8lp2gm2rV2XRzj3Ua/FL1QoLWhpuq
UN/nn9PzNDjrW3/U5quH6uTBobTOARq8u+pYv9XnB6ouDgqmhZU0eKGcn+HP
O/6qD0904baBNLiGx5UhVe9XqvFvBCJ+H6LBD3+kVb21+FE1SzoupeQADd5e
g2kfPJGn+qX6UH4KNQ0+VRZyGHTkqXbNbfxx36XG808mjS9dKlDl1mhk4J2l
xi/cCN86Vlqk+mbaJ/j2b2p8pbLUPtClQjXn8WKs6U9qvGFeUNMbQtVyDrtM
9WpqnOpYf7BBGK7agxnVcnylxu3DaYeXiN9VeV6LUsEcajzY5zrDufPVquYT
e+q3Eqhx1w9Hp5kkf6omIO2PGJ9T4z31tEdYvv9W7XmVU1HiTY2rdP/c64ls
Uj066r9t5UiNJ4feWVj61qpqqWKmQnuVGv/hFUSaedSh+jZMyjNPhxrnO+rI
yz/Zo9o3SFVsqkKN/zN2EUplGFDlVexZIohR47UBioPhR4ZV0Wu1LG381LiN
w0RRbeuIqmVogcwHLmr854dToacLx1ST/gXduUhHjQunnoJe01OqxxUDJfOI
1PidIoqWtuCsakbY05lDm1S4r9/uK6Axryo2+iTHeZEKPzH64rVG2ILqR8Tf
8dckFS59miWfbnFRVfb1IzHxISp8TOf5SpDrsmrR9MOJ4G4q/OJsbfrgoVXV
8jfet7R+UeEb4IefR86GKrbkJZRRRYU/f5qaW5e/pVql4zlC+UqFD/4+xSn/
b0dVO9Xj3Y0iKlz5bvWN/iMEpH7D7cb3/6jw29RxeeZWRETv4r3j/BlUuFdd
fXFzGQlpznQd8HtLhbtTuW8Ly1GQrsu3rZCXVPj0Do9sxQMaJOHJTIVTKBVe
qnbDoMGaFrHMdeJNCKTCM9unREP06ZBBasfeTT8qnOf0eZOL2vTIO9lJVTEf
Kvwlnbv9AaODiK2lfYKZJxU+C57N191iQCaKbl0tdaHCw0qK8YE8RiRrYPTL
mBMVXrjdDQj3mBAnBlvuw/ZU+Mie2dxVVmZk/ubNTvdrVHhjVM3VS7YsyDrr
tctyhlR4NNOB8D9X2ZEvoL/4uh4VrjFgWyYnzoH4OFpxROhQ4WffsGuYkA4j
hEqLtnl1Kjy+3vD89g9O5PtsjzwfoMIZV1xsuD5zIQHc5lH6p6nwipAQIFLA
jdDcvWL0UY4K52dxaHbGeZAfiZ0FvVJUOBXtzONL7UeRkJ+mLAwn98+3Lfjw
q1Ve5BD/5SZHQSp8tYl7pyqbD+FoNNIXZd/fr954yNtIAOFqEP7ryEyFJ2Q9
DCymE0R4fm1ZfmSgwg8T6thf1Agi/D/SbstRU+HXz9zN3zUWQgRr7q+6k6hw
OceuEk5hYUSoSvdh6S4FH2H7PlVPEEFO4ksvkDUKvoCf3mD7JYpIVdSyP1qi
4Cfb7B+rVoghsuVvEr/PUXAGOQ/I91kcUSw985/WOAV3pYwGWtVJIOp5kb8u
dlJwmXXHbnpZGUTz4y3jqDYKfjYqRv5LswyinXO6p71pP56gcZ2ElyxyIXNo
6modBY+pseRU7JBDDDJK7r2toeBBqRYJKq/kEcN3oVv93yn4W3FTtn8GCohp
shy9bRkFBxZrxO3hU8jVtzSRmSUU/Lh2sObiZ0XEMqGbe6qQgvsS7yNPo5WQ
m7FPxFxyKLhTOhLw+pYKcie85dyDRApO7aTa5e6KInfD3jeVx1HwUzWK7aah
AHF77m2295qCJ3QFBqVcxpAHQQL2AWEUvHvSME83VA3xfbY2XxNCwSMlTESt
JNSRRwH1nnSBFFyVj0lFrk0defboXlCYHwU/PRB8afqUBhL8UIupyZuCWxDs
biMLGshznyOxrJ4UPNhu1Uy4QBN55Vn5PtaFgkv+pSko0NZCElxYa1OvUfCl
dNqu6D86SNLtMb0RCwo+Gay5EF6ti6Q6lbULX6Hgd6/8pD5VdR55b3djNMdw
3690SdaSHj0ky1bx9pweBR/T14uXX9NHcm7Sr8roUnDF6M+nGl8YIAXWhVQl
Zyi4803kVfO3i0iRZeCLDUDB63q+Xdy6YYiUml9lV1Wl4D7fRBZa6I2Qr6bk
E9/kKbhN0/ARK2dj5IeBkUb9CQoev+TrWut7GRGLZUkv56fgyX4LlytsTJHn
/5qoPh6l4H8snmU/MjFDDG4b1IazU/BfQdWbn42uIgVFjCL+zBScuz93csDa
HGHbaQi6x0DBK/VN7RU9LZCO0As6JlQU/PU59fiFGitEpeVgthaRghux7IBX
ftZIAvcveuUdMv4j+27Dc/5riPUHnd9HVsg4cpz1ySHP68h4jZbBwDAZ95ZL
a+xyt0F0DtHkN/eT8UnpzeBELVsk51INc1UPGS/U+68d5b+FuAxrtGS0knFO
34vJ2jN2SLM4RT62kYxrWWelXei3R+TvVUYF/yLjLq/DPR16HJB1orqJUxUZ
32b8815jwQm5co5YYoGT8VC/PdPiA7eR8nD8sH45Gd/j2vuWKXkHeXQMdMp8
IuMXXx+Nbah3QWgRVfO1NDL+eej3eInPPcQhYKt8PImMB1Q4dyDKbsiv+i9H
u96QcZEDVgqV225I+BXlf+WRZHx14kRYS5wHspiyDj6+JOPHR+2Pjt+7jxhP
lCQnhZLxkH5NR0YTT4TT89R1/ydk3GPtkVK13APkAVz5fs9vX68L/8aClDfS
Q10kYONNxrO2LMRvK/ggya/lRrTu7a/fzNLNt3iIiBRK2zHcIOMlW8f8fkc/
RkI2537sWpJxWbszG3LAH5lWyxWdv0LG3yi7BP6c8UfyGiWmmg3JuKD8vc1b
lgEIC+eMbpUeGe9dMKWe4HuKuFnl5BTpkHHpP9GxwZNPEaVZsdux6mS8SdIq
USYqEIlXmGwIRsm4Tdw2Q6VbELLt80HKW4WM+7jaiQVZBCM4vciChSwZr5n6
0dOjHYpoi55wEzhOxk//ptN//fIlYk4zK3iFl4yn+fkLCBuFIy4jxW3h3GRc
ztL2w+mhcCQmRVtxl4WM49YfwyVZIpAsP+ZxeUYy3ulkyHstPwKpsOiKdaQn
46PCswLLlyKRUS6nzQ4yGTe79evGUm4Usrkmn81IIOORT2+pQ5vXyKH2natn
t0n4yNsDm1n80YhCxMuvhcsk3HQgDRbkxCABBwofhY2Q8L252s049jdI7Li3
TPUACf9z8RqdCykByanRGNzqJeG+dL9OnFpLQFr828/Yt5Nwv63JvKSNt8io
ddJyUjMJr0mJfTVGTkY2Ubv09gYSDvi/2T55mYwc39qg1qgl4TGUz0f7P6Ug
pzq/lzyoJOHeDku35/VSEZ2SULt8SMIVZloaBGZTkbv3jtbxlpJwO8q/jWTV
d8i3KezFRiYJh6xXeYjH3iOtP+lQ6XQSfk1DgkZi7D0y/r551jaFhNc/7ird
LspEmG7eNGiNI+FMfIXCtnZZiKC6BJE+moQ/q/MruHc+G1HiW81XiyDhPGW1
ZQeVchDrnkDW3BASTpk/mdMr9BFx+2JQNfKMhLMrJNTFiuUiQbFc7jxPSPjy
DuPW3SN5SK5xdnuw9z6/0zlJMYV8ZPdXQ9xNJxJOzzLP55BaiLBkx+i8sSPh
h3Cv7XydT4hQsPVW000SvtOVNu+3/gm5oLloDixI+ELuYRsbm2LEWqCMwcOM
hAt7XRPsESxB3IgBFTmXSHh4DuermMkSJOErOx+3Hgnvpq5szQ7+jOS96Ws0
0CHhfU9uu7rc+IJUeb1/HHiWhE+6vrW+qFGGTCkoDy2jJFx7SarRkOcrovLR
POOPFAl/qnwshjUaR/5rY5IuEifhW+G05rWS3xC+narP8cIkXMYidLjn1zeE
+rzEb5tjJNxLXHxjmqsS8bo3YKJ7hISTNCdddH9WItPxr/ulD5PwZu/Vty0P
q5DmiZ2lrUMkfNOFe+/0TjWiyVzgO3CAhBd8voeF1dQgpUq2NLXUJPzxhzL3
2eha5G1gA3fELhFXa+UOaL7wE3E4kaQmMkvES52TS9yP/EZ6zxvVM0wS8RsE
zwQPwQbEwI3m0tIIEe85kT5dcOoPcqryjl1FLxH/rq9ixlzeiHyYFFhM69zn
q9Ip2DNqQnhYOryD24j4dR4xNoWFJoR0DXtp/JuIn5Io45RUbUHcg5Y5VX4S
8ZQdUzHDyRZkPDcz9Vg1ETe4qq768G0r0rDLVDxZTsQfdWobfuNqR+ITBnoe
5RDxQT6upSPXOxGGqte2tplEvKbymGPi2S7k0dS5ed13RNz7tzV5R7YbsVUp
IB9OIOKbhj0H7QR7kc5rti+2Y4g4lKL5RxTrQ84Hcx8ejCTi+mPOpdFK/xDZ
Dn+x/0KJ+CW08PJyaT+SvnfqU0QgEV9OdB1J0xtAOIWnEM8nRLzQ7RPdvYkB
ZNfd6OIZbyJOuc/ByC81hNSxCnp2OhDxaIfzpSN7IwhyuoMIbYl4SFSeTkHl
KJJ3/Xnou+tE/M3stoFI2BgSnb/89s4VIt5enWa7ojiB0HVmilwyIeJ6imzu
lYcnER+CRYGKIRH/W9DEKro3iVzXr66m0iHiBwTT6ypGppE2Dy/9KU0i7lnO
xeAxMoNov5XobFQj4tahBSYtM7OI5Mzr6TfKRLxKwMWv5fk8shliyyorSsRv
ejMunFhaRD4G3KkWO0HE02ONn9ZGLyHXH3reF+An4vkbCPoHLCN1riHdbFxE
nOjvnl+VuoI8dIx8wcBOxO9dN8cZLVYRWZsEQM1MxE+WXS70PrqGxJt+TFuj
JeJHE0c9H+evI3qGJZfmKUR8UXxpKODpBkI6j9NMEPbrAVL7+lhvIg6g2bFr
nYCbR+UzSZ7cRpSFVuW+jhNw95wfMulMBHT62N5I0TABr3GbT/wZR0CTuWhj
P/YTcOEjnz7aChNRWgbu7aQOAn7s/KfYRAMSWk4t8DG2lYDnc/CXPZkmoS6E
k9avGgk4poMKeb8gox1LSJX/DwLuEaEKz/yjoM9nznp4VxHwCpdgLsdwKhQb
0xdxwwm41qXTogZa1Ghm17XnNqUE3DTRrPpQLQ3q+e2psXYmYd+/QO5GVnr0
ZFkYtdo7Ah78K3j0wjo92v8pplQ5eV/vmQ9dwsMHUe3MDzzisQTcmnR9uK/5
ELqdUtAgEEXAb7GwDSu2M6J5b8oe8YQT8JRs2oeLLkzo4Ze/hxmCCHjnQqnR
u2BmtC6oPZo6gIAPrqT7VvOwoA/9/2nv+RHw7pbuJwmfWNBR94Wc+fsE/E1j
5hh5iRUtNmd3b7lFwL9JuF/ny+VAHUx4hX/dIOAxnS5qF50Oo7wGwp1VVgS8
ZEpcJVCKE312RhkpvkzAz756LFb5gwtVQdTnPhoR8Mt88fwSSdzo7CndlPf6
BPyLp63WTZ8jqImYBVWcFgFXPuB+jPX8UfSAoG3JqzMEvNG6x2EL5UUrjt6x
DwEEnHu0WSpC+RgqxPz4t7ciAS/N+FRslcaHrqy9e20pTMAv2nuUHh4+jl4J
KolJECDgQe/H7CXcBVCcsy6u6xgB/zNg/df/gCD6XHku0YSTgC/Gys/aq59A
j3srZ+jREfCeOLGm6klhNIj+fOZzKgKu42Hl6ZIigs6+scyqIxJwrsWOTCcL
UfSuF43Fi+U92DT0QmplRAxN3n7j7Nu+B1WSPDqqEEnU6eg3142GPTgx8aT6
roAUqrjvqHvtHgRjtwyHaKTRBj/ph86lezBx0vZz+K40uk2qDrOI34PoyavF
Rzjl0B8CkxGdEXvwt4C6pEGmHBqpwRhzKXQPMjvTz2epyqNiz8ySLvjswdP/
novp3lVAL9PN5iKWe1Bt8Ol2NpsSelyM9dNnkz2YzTA/4f9TCZ3VUSpV0N+D
/xQu8D57oowGPPfHJbA96F4AW9JpTqMFjIebjh7fg1FIPjnSGEUfSqu2xXHv
wceZIgKHFAF67uK1TnbWPTiQnrS4zYih/RHZAwyUPah8Kcd3hqSGHuLAFndG
dqFVEv/XQNYzaNcpm1Wvvl1I6+T4RzTlDJp+OWRzpX0XHuxL/fRLVgNVjWsl
zdbuwgQXMftn1zVRex571r4Pu/BahvT3Q2taqDwSdvhK6i58dXLo89p7bZRg
WXikPX4X6tN8YOy0OIdGJ+0INITuwqrk0BqmTh206niEfIXzLix+OfXPnFkP
1Wt/MRljswv3dqpD5gn6aEdwcLKrxX785HGL2jV9dHr+0cETF3ah7sWCVwy7
BqjHO5/vuxq7UD07RJLq6UWUYOrp2aG6C5W8mQuYmAxRVnhnOPTkLpT3HBjo
kzVCE+46xtsI7kIHhRKfgTojVEjolgHg2YXSK5Vj928ZoyovLMsX6XdhGpv8
2cmPl9DrVy9EmU3tQDsbtGTogSk6feicjtzQDgwyqNrxOW2GenzXIDB078Df
ph3MncQraIioqhNetwNpvEtknyVfRdl6FY/Hf9+BVVNIpLSXOfo2XK7j3pcd
6HCp0svA1ALNXxPTEM7agTxzjcn5YlaoSrbQJiF1ByqbvDAWZ7RGqyyP53XF
7UCf391OCc+t0Y5qLp6w4B1IHfZ1pzriGkqIol1ettuBjVrcNEZ/bqAhWpSs
BusdGKfzL13G/ibKtrVnlWm6A491subF09igItfX6q9q78BKw0qOCENbVF96
NO278A5876P3fkXQHu0YGjBLOLYDvV3XycQxe/R6TC+jx+H9eN87Dcs/OqAe
u63eojQ7cEqz2nNC3wl9+6vSKHx0G7KozEvM9t5BRR5BOoe+bRjeXT/HZ++C
FsiVwTPt2/BVIf/RzlEXtDq+QHytehtuxBpOXZ1xRaftUsiW6dvwV4h653tR
N9SDJ/GzYuI2dPkhp6ha6YYSGmPvML/ehh++mPGqXXNH2RTDu6sCtuHFaUvI
k+2BnqbyKxS/uQ2DkmKMG7y8UJHRF3Th5tvwCB/NpziJByhHbYLVsvE2HA5J
8VIYfYDOB32h/6q5DRvtK/otbX3QjIOrN/SEtyGVeNJ/4hl+aNQM5UvBsW3o
AZ9/ZVV/hD5uYGU6zLm/P9zvPtWnR6h5uEz5P9ptWDdOjbOkPEZZ2JzZXCe3
oOacwSBb6hOUsOLt0Da4BTu+hNnPigWgM20huHL3FrRWaf1sUxKA/ojJdCL9
2oLBnW3EF91PUd8jw1WR/23BO8f4ah4YBaEO24vc6+lbsPMWw7mtrSDUtJfo
av52Cx4MviY2nhmMyiYdO3ri5RacPPyk6gFTKDp+/Kp7scsWjDvf3tXGFYa2
kx3que23IJ+W5QmaiTC0ctiT3+/aFmQ+Fhic9PUl+jYj+reW4b6eHr7tH2Xh
qJFY84lOuS1YSiWkoh4XgWL0A97IyS24qi64ep8zEpWcnmtKEdyCG++OSG7E
R6K0HxkeOrBvQQejR/RyWVFohcy59q3VTUh9dcZ7eSkazWExPWk9twl/vweF
iy9j0LglW/+qsU1o/TT2zLJULOpWFCD5omMTellwStr5xKGiyvgz3i+bcGHn
lTWVTgLKwf2nx79gE5p1ywQcpEtEKVu9smNZm/D+xpzEyq9EtK98qy/3zSac
fa7HN3YjCY3CFBXVfDdhb5HowIxdCkqumeutd9+EUbbXvth1p6B3dTMDTG5v
QnS9+H65QSp60YSr2dFqE8ZLzJIUNNLQQ05bTtFqmxBu+5y6bZCO+i4UsvKr
bEJbiqFZfnc6Ou3h9CVbdhNK+BqK2zhkoPWPe2m+CWzCOIN/Ovci3qNBMTB1
imoTIoUXtyIZs9A1Hs9zHrsb8FZU73BlaRZqmyo9T1jbgJ22aXe5bbNRzf9S
EI7xDVjanh+f/DsHJVU+6cDq9tefeJ+50pyLumqr+tV/34AybU4lRw3y0P7f
yydMyjZg07ufLdjnPBR22NxzzNmAYbRJMhqR+ajPrNah6LANyN8dKL95qxCd
ukco4gvcgC2Hig0uDxeiVzZKr2b7bcCs5SfNxTc+ocoUsQ+4ywZcU6rCqh2L
0FWugxpThhvw2YTSRem0EtQmqWrSXXcDvnINdPuoXIq2Cvq+ImhswFDnVou6
llK0UGq2j11hA47y/EiXYf2Cumg2emGHN+CpTXdR+W/l6L+6IL56xg3oIFHp
zHr/K6pnoFZ7iXYDDlaPfDgnU4FKXC1gc9xYhzy8/En8hRCddInKfd29Drns
aJqL739DzVbPm/C1rsN3G2ef3R/5hv7wptrJ+rUOHxpLTzdd+o5mPPPQwb+u
Q7dTer/C0Ur0RoLpyGTSOuxk1cSXZarR8E9jSEvMPp940ErKt2q04pdHdNnL
feyT2b5pXINy70RpPfdbh73stLcPBtaijRZNHySs1qG9Rsl/l4/Uobvu1iSO
y+tQ9OThazT1dejJsLkru3rrMFYSFRX3q0cDKxgO/kHXoUX0fDK68gtFj+nc
duHdX39bv3+IoRF1UuysMeVYh+x/KiQFvBrReH27Y2qH1iE9h8MO21gjuuL3
rJF5dw3G9CuIGNU3oTn932ULe9egrMdBmhMlLWjX+sXQN21rULplg2tAuRWl
YR4YevJ7DR47UIz0w1b0utpelPHXNRie/5t7va0N5Uo9vbaSsAbfs+pudp3s
QM9+qdPvi1qDlUJ0Jhv1Hahbs1lmzfM1SNZTWaG504k2kjzNYnzW4F3ev/Im
37rQZzc+lSmZr0GHWXbh+3G96CfvM2z8xmvQPvHH7dYrfehgZLMT3fk1yJBN
x7fA9w9FquaPdp1eg9zExK4Zi350WVDikfeRNWhORfPw3+FB9DhS3nGDdQ1G
ys2cl3wxiBpc0pU5T78GT3YKe5tSDaHZT+0HebZWYRAl5+mT3SH0+mi6RkXX
KowRzO0T5RhFw3flEzOaV+FMlFbO2Xej6FeOqpWwulXIU2SFNSuMoZxagxlW
X1Yh3QVD68Ab4+if97x0xPhVKMR00r1iahK1nsGJbhGrEG8PkSY9n0IXZW9s
joaswj5pXZMuqWmUreL91C/vVfjKUfVptP8Matoq3RBrsQqH2hRqEfF5dIKr
pYbeZF/fAEtQQ8g8+sDKHT7UW4VcNn2PfKfn0cTJz3k3wSrsqDVUvVm8gA4S
zkRK869C5+3lmXc2S+i9syOhaVyrMPTW2LL73yWU8jwwgINlFX56mfCpVncZ
FT78y32btAp7/iXaC6iuoE4Sl0x/DK/AlKuJSprIGrpqduuodeYK/Mn06K1r
wxYamETH0ZK8Ar2gVJLKnW2UcyT70Nm4FaglYPbgIesOetplfk88ZAW+QRJf
47a76KNnXoNrjitQJ1i2SSCRAJh/Hel2uLkCm5TmhP22CSCVuaKl13wFNiRM
xo5aEEF1Aqm68sIKdONZa6cIk8CBwtD3L6VW4HX8wWRJCxm8WZdIJomswJUz
r9uyNSjgJNoY6863AqkM5Z7TlFKA/k+2kKvMK9DbzdlXJIMKRP1LdBJeWoaq
NktzPik0gPdgngwsXobPMkLrsvkOgtvDIj0vPy5Dm6OZpRP1B0FFecoz64xl
KHggcIjemwFYOEd2E6OXYSRrpanRyCGQ0ODxVMN9GR4UOKAhu8oEpjPmpNid
l2GZXF/cG3NmcNrPrmvk5jL8frPQyqiaGXRJXZEKNF6G0tHnZvsTWQDXK6Tz
p9wytO+2dRpxYgN29sVP4sWXofbRa0MyY2ygVE1K0lFgGd6xWaRTvskOTBf5
nhxkXYaP1XR/FNhygGgjioT+4hLUZEq4S3nJCUbFff8em1yCwrnVba18XOAU
ZfXx/MASrDGgf9NXxAXaPo21v2paggF18V+GJrgBG0f9o9a8JVjx7kj6f95H
wc3ZM+LpmUvQi1ZSBBPlBZ9qytvck5egzMV1luQuXmB0/6PY4fAl6HOOKeq5
IB+I6HjVanZnCab/ujf+NpsfDOYd8BO7tQSzc/4oVrIcBzLBT0S3LJfgqyeh
IYI+x0GjsvvDBL0lKGSJOv++JAAY35iK/JNYgpV3X1kwCp0AlveamnNPLEGS
U5aXa/IJ8FFXx/fR0SUYbJzE7H5UCOhtn27mZ1iCH+Jex8QcEwbPLY753Jxe
hO1Z9MMdmqLgAN/on4msRXhU25bqP2FJ0JNAW9+fugjDI4R/bP2RBP9xidf8
jV+EBb+/6tZ4SwEDVpfy6pBFmKz0VOrAHWkQTb2ZmeKwCE2/t7+sHZMBdk94
3sVeX4QOk5JcXTqyQJkAkl5eWYRKzpVBy7myoGfjyWtfnUV4Uv2mmf0jOXB8
hsHfTGwRxso9y/Q4rQCW7aV9DY4vwom+DPapXAVQPWroqcW9CFOVskrLhU4B
u/6Y2woHFuGCzL+V9COK4GML/1XmyQVoJ8Gg1C+gDE5/UZD/+WEBCl/b3hD9
jICDiqZSeMoCnFS4WHPRDAV9hQ/ESuIWIJYvkPphGwX+/0G+9OAFeKi8Uy9S
CAM/ks8xPLZfgKxJSfRBoWog/qgTree1BXhs2fmZ0oQacIwPI98xW4D9eETK
N211cCiqZcP83AJ8pNOR/4jhDDAOtBhVEl2AHJYpzrkfNYAQ5dGAFP8CzOiX
5uXn0QRrj1J7hLgW4GHF06ZFoZog/sFYMxvdAqS52nLN2fUs6Hd2hfPj8xAV
PcqEmGoDJ+OnsZmZ+/gHy5+NhPMgZfeLnFjKPGz25xwLEL4A2jPnG7Lj5uFh
cktJ4KcLANu5SpUbMg/7DZhf8rbrAbYM2btFTvNw4DhB3jrBAJwzsGNQtJmH
bscUvx+ZNgAPNxMzSy3mIUmWwRQgF8G4Ht2/Mr15CO1mdNuHLoKva/90v0vP
wxpaLalZdSOwmMI+dkZ0Ho4P3zkd9dYICJ/X9a/mn4fpCusMrVtG4FVycekP
lnmYa1fx8XSZMaiP4NZ9OzEHp/sXaB31TADPKffdEtc5eFaMEU39ZQaehfTL
l12fgwp4VIGK5hUw36frWGE0B+t1ZN4PwSugKvB4R5XCHEziSc0IKrsKnDv/
5DdtzMIFW8ow028L0CFxerx1chZ+N3rhzHvZEqj7Z/B2dM/CDsfUdv8hS8Ah
7hva93UW/hkRWPhCtAYVPmI2U49n4e13lr+Dpa8BkabXb2bvzkKrC7abd/2u
gYgTxOaFG7Nwgji/8vHPNWDb8Bdd15yF6woHLeTdrgNGvqecVAdmYWnHU/GD
DTeAdeW/et6IGUj5dJh78qct0ELWbXofz0BL7lThG8q3gGQJEyHBdQbu6vr/
7ci6Bbaz1OS5Ls7A69TgWXekHYiNSEtgZZqBhjdE+yT9HIDfwfJTzXvTkPs/
vXGfPQdg+6y1MXxuGgqr/3nH4O8I5B9QUR36Mw096EzzecKcQOO1W860YdNw
WN7pyN7326Ck24+m1nca2il8abxjcge8vRSb8tR5Gmrf16txnb4DnM79bCNd
mIbkl2nFouEugFZGHN2hn4aTSNGiRasrUCPMHVoMnoK/Xjs0H0hzAyIPaD7k
eU3BE6f93k2R3QHT8rEzd+ynYNGvmqN3bd1B35jB/WntKRi1YCMdIu0BHvwp
+DdKMwXfxP6jpHXeB9fO1Xulr03CS9by75y0PYF25RDrzbFJOFl4KYHlsyfg
KGHTHqiZhEKOS8VMyV6g4K1HXvfTSVg3nDyf8dQbxHG+1Il3n4Tx/2XTCFJ8
wKOI98OmNpMw9PkJ3S8BPkDvWQdnu8Yk9B22yjd87gsmnVUeN5InYabydbsj
xX7gOLJ7sfrxBNTiDT7djviDRmbkZNzdCfjXi/qdZYg/eDjqTe18YwKevDX7
+VCHP+h6ufGFTXMCXmBIpF31eAIiB5cFbtJOQHf90UjjygCgXiK3q7gxDk8c
8bn/guspmA+920E/OQ7rpVp9GF2fgvMK888L68eh5MDAa4LgM0AJmlohvRyH
0z8LvdnjA0GBuVhju984dNL9FMa+FQisZeyzslzGYVKVsdMTiyBQ3jVqaWg4
DuPV1XrKhIKBu8RgbQr7Pv+k/pxofQgYbe6IwxLGoID2TVpf6zAQ9f6wG9uL
MbgpualW1hUG1H1M9MZ9x+C9U2GCZSYvwdsTraRwqzFoy6TkQS8WDi57/nH8
d3wMCkfCBFfZV+DH0Rrk4YdRiF15uMF2NxJ4LFI4DeNHoZmBYEp2RSQQrD2z
eCJ0FMYb5A4bH4wCj1y+Zfx2GoXNwZd6prOigFJlOeNR6VFYx9XSELnyGnyw
KxwoKx6Boik7EyOVsaD1etIx3YwR6Cp9RvCKeBwgWIRadL0egY/d3lCbRMUB
k4s3OtfdRuDnvQ7uDYd4QFJhbVKQG4EquhcnfcUTwBX6e3hu7jAsRb3KT+8m
gadUVrto0jC0tpQbMsaSQd6ejmpD2DAcPbWc7O2fDKiXj5dOOw/DYb127B1d
Cijoac4VPTkMX9R+iyoRSAUHPsompWUOwTcVDEo5we+AQiZvr2zsEPwrSxIx
6X4HrFMPHPkeOATVY29oCEimg+Loweh+2yF4yNp8Q/5vOrjuFxF29MQQpDBz
jscpvgdfDBZ9Y1IG4YmUkLOp8llgRKevTOjVIJzRFLSTi88CTJp1G0WPBuG1
8y8cBYjZwFY51b3VahC28ScqSLdkA5bjhs7MvIPwQzNrwp2g/4DDUr55aPwA
zEwNqEpIzANxpxZO3woZgInWBYoy3Xngh5f0kTMPBiCyjf58yZUPThByOzfN
BmDnHN12YWw+6D+YY+LANQDfVsUHtCcXgEtCGQbnYvvhp8nfHx53fQIB9iNS
J4L64cQrZ7TmRBEoyBFkJHr2Q/8E7W8brkWASS7td+nlfmjUUWmtyFAM6kGy
jsjhfjj49VmWoX4JeFwgH3zo5D+Yu7uooEn5AvqUCrVq6P9Bgb49+UyrL0AV
ylA/nOqDEWshNgLlX8BqveSTmaw+ODvtre3sWQacRkR8f4n2wcwv/54n7JYD
U86jriHCvXDsnXXWAj8Oit++kVKn6YUR6aGnGMxwwHqCe3ZjtAcaPVoqrg/H
QYPMYUf7jB54N2M2RpH0DZzRZbbRPtEDBy6NOaxMfwOSD6nMqAW6IQ39w7qb
Q5WA+0tjzDilG/5hjU5b5qsCVKtv2utGuyCf+ftNYasq0OMsa/wyqwue11+/
87C3CoRYWOlzynZBCfnlMcbBajCm+llTTK0TRv6Ks1qh/wGaPQMCDgp0Qi/i
Jxkr4x+g4pN+5SylEzbd/mDln/gDRJ8cxQp/dMAZ8xv3N2V+Ag0eVlVVgw7I
ndTk2XmjDiRvOcnqWf2FVEfPbbye/gWeKyq5Sqv9hccHtPvV1H6D+/fIeSwC
f2HtWLJxRfRvoDcVJ/F3tB3qMmp2SWo0gJ2uGhHr2+0wtbZDk/PDH3DlC9+x
u75tcDzEJ05KrwmwerXSR79pgZLnVkkwrhWs720wzz1ogeyZcMb2byvoe3aM
U/tKCzSbj76bwd4GMqMcBDc5WyCVdqj+fGQbQPMIiGV0M5TTTXxSH9MO7MdO
3hZ61QT5UI6Qx187gN5tQzc/lyaIZs6OH6HqBPIr9x906DfBlT6mPYsLnWCX
VPks5FAT9DoSadL7rxNE8ZolzYY2QscGxfrhg93gYfaBFGeGP7BpV+nJamAv
OPf50n/HfjVA8QBNs4CuXsBWm/y5KaQBnpb92fpTog98GDzVrEDbAFsjH2T4
tfeBVq4b5F3Sb3jlbfymKWc/EAsqswlbr4PssZsXAwIGwN+bTmK5QzVQQH8R
JWUOg4peA8XijBpos+k8w901DDJMFDS+2tfAL8tBd8MPjgA37V2L+rlqGGVj
cyXy7ghgOhn+amyrCvIzx88Sz4yCc0uF68fYKuG3hZPSdStjwJ289oI/uALS
PpPX4UmfAhor8L0UYwVMvBcdZTc0BVjGgr4hr79C8TKhFe7j0+BjHfeKWUo5
bOHp/leQPA1GX6HmEZ+/QDXtfKei1BlgyvdMjDxZDLlufCPLfpkD9x+Ihf18
/RG2NeTYsPMsAr3Z+fbcjP+gTA09H73aIhC6XnIsuiQHVqfdUpC3XQRt5zTy
r3dmwTStvVC+/EUgx2XZusXzHuqxeXtfP7cE+u4IKJhrJ8FrwWFeL54sg8Yc
3n/Ghiawc7U/wZZ3DWS9VMLeSf8H1BlcVPwmtwGlKqmcRv4joJlRypfm2wFW
69TKjoq54KIx/UdOkx0QkjfJyZWUB96O+8iEft8BKNdn5v70AuC09LJlMXEX
ZExeIt8uLAYaltbvNaUImOeLl6PBDRXg9wH1VxokEhZm/7jd2r8WaN+wP04e
pcIYls+fzrnYAuYuLx7YiWTAmLpkb9y/2wKatt6XChYxYGw4Z6h6ZAvQv/T2
pXo7A8b9fLiro7UFcAf0TFpyHsJEBH0eUJm2gj9RmckMCYcwdePsz5aWbeDk
Nf/7PcmMmMcnOiVmx7/g0qA89qiBCfOKn7PqCf0Lyr7M3KX0MWE+j9oC3+f8
BXoOMno+M0zYk/Mpf5HZvyBI8g/D2YPMWPiw0n0H1w4gCBd4T59jxrLZ7Ior
73eCT8MHuO7jzFi/W428R0A3WHztyBOTyoL1/KDiznzXDdLUlMl9uSxYB4/m
XmdVNzBQpp1m/sqCNVZV/kSoeoBiZ+wM+MuC4WzfLKme9QCXk5oDHw+wYkmf
yoKi9vuClet3bZYzKxZPu+Vc874XjJ6YEP3gxYpFm6sYrdf2AsmzjvqvnrJi
YZTPR81p+4BQV9lR3kRW7KFxcYFAcB84KWRwS7CeFbNczuspCPkHvqetZH0+
zoZd0Z7/Npz1DwibHYhEJNiwSwlS7znq/wGGXLezmYpsmNDxv0pfqfqBf8eC
ucx5Noy37hKZ/2w/ePf6kw+DGxt2iNsodrymH4zoN9r/qGDDDlYthhD/9oP+
Z6kT72rZsAO3I3y5x/rBnRnOWJtGNoz6e9P18zQDwCmdZzxigA3btTeQyNMa
AA6ZZ0EciR2b/Xzh+/0fA8CyLDNBAbBjJ+hq3bz/DoBY/8F79ZrsmLkpJuw3
OgAC+N/JaZ1nx+pWZZ8/owyCLZpK2nlTdixdjtPkNTYI+CO+Xqe4smM9/q9o
4/QHQfDfydYaD3aMpflAWYLlIIhRfuV624cde+Syc+ydzyAAKm+bnQL3+f8b
nCgoHQRhAmrDAgnsWOT21YTi2kFgX0U2ZUjZj6fbpvelfRAUrWtf7E5nx5Qm
awu/LQ+C/pGwYMFcdoxV+D/fRukhQKgJ4XHA2TEdDyHpVjAE2l8cqHav2o9X
nTT4V28IWISp2Nn82M/3RoTWP6chIPRT8dr8n33+5PvMs5lDIDfMKLCwlx0j
zs9XLpQMAdmiQ069/fvxgIPHSs0Q2Hn8sXtyiB3L6DXv3h4eAt2LI+J5E+xY
78n2F4TlITAv/nnl1jQ7xuajj1HIw4BSP85DnmPHHnOrp9PzD4Oo1++uDC2x
Y6X2ZZcZpYdBatuMhcjqvp5S+QOsYBi8EzgUa7C+7z/tx3IOvWEQGPyQYL65
789l4TvcFsOA10v0pc72vj8Zyfy8TsPAiuioyrO7r3+Fq5XfexhUEZiJTXv7
eqMOKovGDQNJ6u2iIRIHdmfo6dTJ/TnMdO9wvBqFA8uQ3UuULhkGjO4avv5U
HFjvY08D+ZphoPD0+ZUMag6MrWmBpNQ2DIp7HCX+o+HAdPkci04PD4OvEU0L
0bQcmP+d4VtgaRjIlxx7d4OOAyutsOA+QxoBXxzE1VgPcGBzDH9/nWUeAR5L
qjXp+1jIwsBPh28EHP3DKHOEngMzz/kpoyc1Arq/Nfvd28eRW+rDF9ERYDko
nP9xH9fplEdfujACOlMFq37tY2K8wjkz8xHA+Pdi6e99rDTxccvccQTYl2S/
yN/Hd5REPlo/GAHMAykanvs4IzDF+mbwCKA1OtzHv4+t851zc+JGANvPbo20
fT3c3cq7yx9GwBuBCVfSPm6lUF9AvowArrKTdmA/nzDJ5jdP60ZANZATv7Kf
r7bp28nfXSNgJ1EEGu77QfJ3UOaYGgH/ev+KiO77VZ59Kshya59/N8u5d99f
jzbS3wz6UdD8MyvyDpkDk95rODF3ZBRsfHiY8o/IgU2KvHFTPDkKfFyd3koQ
OLB3hrcq/VRHwaSgaYTZ/nla+six/Dg/Cs5+rXx6Y/+8OTP2rJksRsHmSMNj
3f16aP5Tn2vqPArEi0+FM+/Xy1mBmxcmXowCvU3+Q0r79UW4IJ0g83YUjK9J
RcXOs2NfPLYnvT6OgnRirtnfGXZMsi4q6MCfUXBR/mf73Bg7Nr5k/dfw3yj4
Pfjrw89hdiz1qITQm7lR8LiVeenxADvG4VpdKc40BggVzSfCutixxvhXLG58
Y0B6LVBqsJ0dC6myuFYuPQYe7szNsbWwY7uHV3fPXxwDZ9Q7ujnq2bHRCiGV
2xFjQMuH7W7YZ3YseXwxqDh1DARfRUDXJ3bsCgv8u1swBhT4rayp8tixBpvL
7i9bxkCK7On1jf1+Lz4YlJfHNg5WJuhYrMLZMZdTxnvrguNgnCPlUGYIOyZm
zaenpjAOjtJe4G8KYMfeFpZONV0aB4uLEcuVnuzYsysTQkvR44AmXeOGlBU7
hgUUuZ9+Pw5Cjh446rM/vzb/e1z1pGQcuGtdb/5wkR27TeS+ztYxDuoqP+Zk
nmHHTDJ1EhW4JoCaIu17RaH9/lzNZvV8MwHulB6LKR1hwzirLx7PzpoAowI/
P5b07s/fqDXpvs8TIIYOSUtsY8PmZc7oaXRMALauiBTeajas3LkriIl9EqT6
/vdoPZUNMx6h3c0MmwRFc/paolfYMP9Wm/HOx1NgjcbNyruEFXNPo187+GoK
iG2MFcflsGJ2d/OpsOQp0OZa5JOWworpMe0cz6iYAvgqed0rlBXjOh9lcXdr
CnBrdasoWrJieZXfmw+4T4PbTURWTgIr1ldw7Otpuxlw5MMxiYxTLNhvpbti
x+/PgFqWatUfoixYeUVVDO2zGXDtnmdLNw8L9qbO/m5b2gw4x5qs2UFiwUwH
C4Xv/JsBf/zkGcUbmLEmZu2IVJNZELhudtDqOjNW5eJyi05zDlB9ZLig4s+E
XYrpD5oKnwevhGbKRYwYsLfpz7+ej14E6n8+vUsRoMLcRM6n/k1cBAxvt44z
UlNh57LpA6+nL4Ii9QXekHEKtpwXYuD5aRG0cyb6fviPgumWBw2lNS8COlkf
xSglCrbeHEC3dWgJqLkz9epcJGMXCb6XPgQuAVcpqS8fXhIxoSeqKvIvl4CD
rPs7KTcitk21zQujlwBfko7jT1MilknvPd6avgQMxkrllY8TsV0OL29C1RIY
3HDmP1RMwLIk3FMuE5aBPhD7bFG5ByhXnWeovJbBvZxoxC1yGxzRNeGTe7wM
Xvf+JPdabAPZ08DIOnh5f95qiz8U2QbWR5g/f4lbBvmVM2EOFVvga/engDtf
loHblZiphelN4GG+faRzaxl8W3qoNW68ASYsQnVyHq4Ai+m4e5EXVwFBz823
89kK6F0z7bsmsAo4UYs86pcrQDvS3Md5ZQWc5ZXiuJa0As7VPopQjV8BqX3N
A+z4Cmg1/5RWNroMzK24vfyIqyCmlgrTDF0CDdYf3hsGrILSJKtvQaQF4C/g
p7ISugqKLHRNXvXNA4VR498xkaugfPkMz58v8yDBkbDUk7oKwla7tifuzQNH
j8vorW+rIPPbQ9tTTXOA9jlVm/fuKqCbsnv5qWQGqJdcI6V7roHM9u1W0DwB
Vr0UX2s9WgPOS9lvtGImwAdVBpHJwDXAGZB5q9B8AjB9L70gFbMGqhHx9aLx
cfDvF2Pc56I1MCrieNyKahz4DH6ValhcA7rvz3fvGYyCIgZuizWndXANfTWu
JjUERsXPJt1zWwfHOXSYeYlDgFPn7sCc9zogxil6GbQMAp9ndTbjIeugLj0r
vdhzEGjsPbjdmbkOeNfVcx/WDoDm+W6/suF1sOg0QfvRrR9QGGm/K06vgyQZ
2q5K3X5wSkKe8mlpHVw2t5EXE+gHcfbPg3JIG0DJrpGtIf0fsB5UfZXItwEO
Rv6XJuHUB2ZbElP9zDcAHiahtcLeA/gWfw5v3dgAYjvbaMfvbmDItCrk6bgB
tucPqxg86wZF5/WyXR5sANqzQiLb613Ap3q38FrsBsgxWbokOdIJDpRYVZ9p
3a8LwuNWvY6/QCief5zm/CZ47XzkEbNgK4g7cd9TyHgTTBncDrk73gIO5v+i
1TTfBOIVWVk2/7WApdr7ov5OmyDW5g2yq9QC8JXfDtvPN8FY75R8r0kzuHrx
wcz8701gX4fN3s9pBA09f3wZ2zfBG9UrbE+9GoG63YlDkn2bgPr+yDc2rUYg
4tco6Ti7CYaSz36/U/sHrOYIuYwc2gJrXDFCI5oNIJy2ZbFTfwt4mbWwNrjU
A3KUyJP1y1tAVMCjzIS7Hngce8h62HoLOAZVeddU1QGLU6Lyxi5bgONq97YR
Tx0Qu+nn3hC+BY5e4ru63PYDVEPx9e9NW2Ah4Qd1mWsN2PQI2Mk22gbdtVFa
muA7ONBWMwOuboPLeVK/TKi/A245ur6W69uAWn1uk9jwDSjPvajYct0GmuuW
snxW34DnrRg/3fBtcHszw8Y0CAerl7OIU7+2gc6Dk67Y1FdAXTy98LB1Gzzg
6md0DP0KONikBll6tkHyhZBrKSe/AoXGwu8qU9sg0G4hW/hu+f779euTELod
cOrh7CMzujKwqNRIJXZ2B/A0saYY2pYCUgzL6tcLO4DxVjoiyFEKWFaMRy9e
2gGx2q0mvTUlQCa/s8br5g4QFNx12BErAS6iQ4E//XeA+A2+ps87RWCWa5XO
Hu4Ao/iwAuP6QrB7X2lzu2YHqOS3LqYFFYJD7Q8mwxt2wNVzqYufzxYCiYi9
utLeHZCgm/tAtnr/XXiA7jnt9g7wLPvhylefD6Y2jxzKVNoF0YHx+amLuUC1
JvB8H7YLjIRFfkl454KwV0shbOd2wdGuiaCzVLlAWqSe5rHZLqB3k3Bn5P0I
PC49IF55sAs8Taamn13LAYS8jmX68l1Qfz0tye7kB2DorSGnXrULShpv0LXV
Z4K0s3munr92QcS42dUXTpngbG/g7HDPPl919cPm/Pcg9IDi+NedXaDx+Az7
Wd0MwGHzuvsO2AOBP670ZRangVvSRO4MrT1Qe8SpiMc+DZRuOZn26O+B4DbH
m2k8aeBqhEabtvUeCLK8JtTzLBUkw6UG/sd7wOfJve3kWylAnNvwe8v3PeA8
t6jhl/sW+Ix8JRyo3wP8/02SGuTegoY8UYC17IFTXkOW/Z8TgYsWsTxnaA/c
Ez/so1yfAK6qdHSpkwiYzZN7ZwRIb0DyrcDWIwIELFzygpxceQyg9barFxAm
YJ9OuLrsXI0BLmHnvouLE7CFWsF3YjvRABTR552WI2BWj4QX35yJBn2k8NCr
ZwjYstuVPsv+KHCWw9X/hhYBa6aCUtUhUeCjqKGXoy4B+8ASXOh4Kgr4GrDd
8jYiYJtj+g12ryIBz9tY9Tc3CJibDLdUwaUIEJDvpZx2a18P1V5yJl0EmK66
Ip3tSMBGE9FrsOIVKJvi4S27R8Ak7Eqy0ZOvwBXllI2uJwTMkf5LKw9bOIht
/ZDH/Y6AlW0alXqJPAeE8ZD3xzMJWMI9Sgdjfiiw23J8K5ZDwDR3Xgx7nA4F
iscln6t8ImCUB7khby+FgPY7BbeuVO3nQ0sIef82CKBPIi2v/yBgyhqldJwK
QSAj2u2Swy8C5lrTPSDyOxC4fz115kErAcsNeZPBRgoEbPRlvPHDBOwllW/c
/YdPgQ9vAnvqOAFbP5t4/wL/UzAs43swa5qAXTSDj2OqA0ChKdj8vEzAHLz4
1e6xBADDjMq2TgoRsy1SIJaV+4NwtV/PuU4Qsel8i7O6+o/A2Yo0uR4RIlYv
7+w0RP8IbKt4d709ScQk1lVcNyP8gJ28mIigPBHDJpKh/suHABMOqpQ8Q8Qe
ALPZ5bc+YDXNymHhLBFrDGE7/ljYB+TwKTJ/0iFiPBtTYt353oCTe9RS2ZCI
sbPc9f1X/wDMH9TYPHONiFW5E9/7sHmBjOAjKdQ2RGyMn/igLssTmFMvaf20
I2LZaueiitQ9wY+9lNd6LkTsVteJ0vP374PkxT1pM7/9e4qxntHgojvQ7yi7
dTuRiN1HQ+gJUvcA5VLkIZkUIsb4MAmN6bkLvjQ5FC29I2LEk0b990PvAqF6
LrJXDhErOe+RR5pxBbtf7799UkbE5h/D1xUVLuCTir7mWUjEWleoh/g8XIBD
idA0bSURcz+Fp2VKuoD2vDblsDoiFicVKSp19g74mCbXFttJxET0Y5L3ZJzB
TT56n6u9RMzFKbxfrsAJcCcOHucdIGIHfXyO35V3As+iX7mkje/HH30iM4s6
AsvgOfqPa0Ss94VzNpujPTh0J1u9kp2EAfqU3GkuW2CTGsP0l4uENUabTZ7I
tQHlbU/6Jo+SsFYqzU61szbAXtX8AYsQCUts6gogPbgJqugYCq6dImGHD78/
27x6HRxBNvzcVUhYV6HfE9346+Cuy8iFYJSEnWZJhI7gOjj29+tE3lkSxsjD
Z/807Bp48O42P+EyCausfJ5hDaxB098rc6xXSZg0q1pQZp8VEKHX+ipsRcKY
rn/9c0/Nav+efcxM/xYJ+y48gD5ltATSoDH87X0SdnnoPLPmr6tgtFOGgMSS
MIsitULTissAYeBtMEggYZLOxeZcWpdBFHYg4WYyCftB8r3C0GwC1N4PKj7P
JGGONQY9drOXQIJb5J3uUhK2fX+bfgIYg6X3fshcOQnTHai5hHYaAZ1uR3ry
t/38K6tbfN2MwJqaxnuxnyQM0X8YHJdnCAwZV/q8OknYsAcbpyV6EXxQH8h5
0UvCPmmWavGOGgCCx+8HKQP7/r5o1g16aQD+60nn+Dmxr6dKgt6zQR/QZpno
cW6SsEdVj5PyDC+ACo3Sr8XcZOxBfl7B2LA2uDEQf/opLxnrv/zoXpajNqB9
6PvZ6DgZy1wI4X2zrAUMS9SL5kXJmNWHis7+g1pgVPR3jpgyGXM/rO9KMNEE
oTW5YhuqZKythptafkYDSN+IyKzFyNgnv/dees80wIOEy+9uapMx2YIWusMV
Z8AhxsE3by/v/+/ZvHD4jDoozK7icr5KxpR1tuxTxtWAqfb7mNNWZCxL4Mz3
lpdqIPWxU2SHLRm7L3PjONsQBk4tr4aweJAx0wiJUl8lACw76R88iyJjN1lz
6gYzVADZY3bNOJaMRT69OpzOpwIyWZrcBRLIGJ6ZbTCZoAwWdaNd8TQyVikW
aFSXoASeVfDZbxaQMd1cbq+S0lNA/Cp57EcxGQOrJReMNU+BxrWRmzFfyBim
7el2tFUBcMtkW8t/J2MyNDX3GNbl9/tHwfR2Exk758xy/oqpHDDCONtV28iY
ed2xOL0VWbDes2lE30nG6rg8qwSjZIE6B66f2U/GOKSSzIz/yoD2IB2twTky
VmAiMvT3rjTYcbY6ZXKIgnVG/IxXnhMH15VmQplZKFibhqBDkbU4qCF5D/xi
p2DNrxe0R1rFQFhM9PMzRymYPuVbu1S1KOD99ntQ+iQFS2FKPXi8Shj4h15V
mpaiYOKPy/7XwpWGU53w0Uv/JeZm7BmUJFRSF0k3/P4/d7RI0oxQlvJSkWkd
vC+qO2PtMgxvGSlLuOYqhGTJvqTwtiDlRqnUZRApa5hq7of343me8zznnE/n
OV9OyXs7Q2bQeTg+14xA7RDWG6XHBkzhCMFdbknggB67gTOsz4CqVcI3OwkM
7DR8UGCySro32iT3HAiUoyXVi9v0GOq665bwHwg8puiUfNRbj3lkHTDwaR+B
ZUL5INXUlcwB3zzLQV8CTcSLshX1dJlfqjSGGqIILHpsHnWQvYyRRIqsz8YQ
6LG+/vz5AG1mh+PGixbxBAZkhXkV9WkxihJHKEwi8MSM8ObdKk0mc8n5pFQh
gUr8WPe4ZA2GeKY64pJL4Mif5AOOqgbjl53NKOcTuO6GbuLRpKUMx6JuRFBC
4Pgu/q0jaepMg9c0/rtRmp99vNumTZVZZRSRbHKXwGJ9qp7rpsoIphVHR1sJ
ZP9dX+k3psLsiV13yaeDQFf/Yi0bTRXm9S2fsT2vCOSA1pWqOCVGhn582egz
gT/2PmipTVnCUIJA9c0yJN4aa6l5OMJm5OWWXrQlSQxfMcsvRra0/zziPJeQ
+EfHkbG0WXlm9beD/IRlJAoyOreMJSxmjBMFC6m6Uv6O3oBjX2jGVMko+Jo+
iXPLV6Xon6IZS5VTpxuNSVRVytrE8qSY3UvnfSatSfwtgz0X4UYwTilpr7/a
kLi7ssfs8+tFzL7vGE/2NhLbCn8xW++/iPHWinTR301isKNO8NlIWSZIR8HO
9YBU/9XJbdZiFhOaWXzXx5vEmogNBQOnWQxf14l36giJsZdtrMQKLEagl2IZ
c4LETELhTEvGF0gzXLm+mk9iid6AprBrAbKuNee1hJPICYjw6V+7AKI1voZP
okn8ri5s30zUPBQZFawY+51EZbLUxXH7HDRt2KSic5VEr8Ig04ipGWgpfpZg
JCRRZBBtyfWbgQcmZ9ibc0ncaNNGGr6ahm6zBvKHIhLr5qJkvbunYNhi56fw
ehLV3qkxAUMT8P72aGDCHRLzju/kygZOwAQ34WOqdAu/zalM5clOwN+WT0ZK
26XYPGjkisFHUMQDfYOvSOx0z5HR1xwHtUaW2+RbEj/3fQow2P8eNHnC7q9/
kdi0t30qN20M9GyH2jU+kCg7atzZzBmFTTt+btrJolBxWrW8InYYYky/GVci
KEzrd55Inh6CF9o5Wj00hXb8761rfIYg/OPTQN9vKUy/JXp+we4veHSFaxi5
nMLL3UU5KdwB0I167GS/kkKRvI3JoxoJBJ786VdlAwr3TyjuvceTgKZtek+m
MYU2ASG1TS5vwXeMFVdrRWHiNMfXPb0fqsSXb0cihYEbTKqVzftBocl0wN6W
wp4A8ZR2+2soTT4EvfYULpp24M/KvQYWtn6YcaOQdzunu9+0D5zW/mtZ3QEK
UyfcNLoiX4BIdd4uyptCi4nL1wp6n8OuYSOhij+FCmKD903/7YWUCwnOnBAK
+xqtPlkaPYN3Z1eHz56l0LW52mvdFTGAb2Nh3a8UmvQ6pBxii0FiOUk7CChc
LXZ+6TP/FDgDLlVHL1GYkNRxuny+CyLaxwc5qRS+ZB7CQlgXdFcKVD5lUDgf
qrSMxe6Cs79XHYsWUfj9hsQK9urH0GaxXEdYJvVn/J/GP/gdoL2ywt6/kkKv
g8HLrDU74BR7T7BJLYWTUbs7fU61g3p/WGd9M4WhZZc0MqcfgnfsQMSLLgo3
W1iXUGb3oSyQXywUU/jF9unX03H/g8UHl/b5P6fwp6B74vLhNig0s9s094bC
Fpn8yaCiVph/UTCkNkFhJltOOezwPbA91proMENhL4+xvnj/LsQvvN0cNU+h
REAvCM3vwgpNrZgpWRr5giXJ7mrNsN01Zk2XCo0B4tH0c6wmSBzM6ZTXoPFC
3n5ub0Qj9AY1hPC0adySf80jRL4RTiTNtt1cRUv1tqcb6TZAUudh/0RzGkO3
2CseltTAS68w5VYujeVLD7hJNGvA8ENa1VdrGn+zFRy+5VINVQpP5E9uo9Hj
eqJHRV8l9Nvz8h1caTxnOMi9o18Ba597OkW500gM72o3iCiHQP+QhZqDNJ45
VsZ9ISmDxTHF9uv8pH79n0nul5bC+nvLR+VDaLTWuaPTEVECwc5bknjnaJxs
3vroEasEGiXOVqFhNP7YMQyOYTdh76L4uOEYGvexb2wIiSuGM7iwrvUKjS1h
27PVL9yA5nb1p18zaKzISSl3ry8AhYOm5yyENG40OjzqOJEP2eeOPhTl02i5
8Qu7yC8PWqvEx6NqpHkDY7Z5XswF5Z2TarUNND45mZO8ZkQEHj0KdVPNNIpO
G+gkbBXB+OxWhUMPaYzNUpvOk/sT1M1LC3kvaSzzD+JM3ckGr+Z2l9A3NJYe
VaecrLLhutO7LzcHadzUeDPZ73YWWP280lF3nEb7rW/6nKozIVoGZvdN0viq
pF1/ziYTOhL3X02cpTH++lj00KWroLkiaHvrAo3973hyniUZ8P//H+z58PSS
Xlc6/APAZ+Tm
                "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{-3, 3}, {0., 5.511526947016832}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-3, 3}, {0., 5.511526947016832}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1mnc4V2/4xz/7U5IGZVRoEKVSoWHcj5nIKBFlUyShjEjI3qMoI5Udkk1f
8xx7JlsoUkhIsrff53ddv98/51yv6zznPPd5nnu87+t6DhpbX7tNIhAIVxmX
/72bZIX93dyk48bvSkMJ1iLAtsrFL75Gx5k6G+12pIlAtUKyrsMSHa++rsNU
/FME+AeKGian6Xj2rltGYzdFYZz5Z2LvEB2fShGR7FIXAxsLUe28Kjpu73bR
9YbueThYiIVMYXTc09pvfjDuPLQTlWoES+k4v8EPIe7R8yASrX8mLp+Oj7Ha
DVc+vACLdb7Mwcl0vIxbI2Iw4iK48vXhd3zpeDyzuQ5lQwJOPTBdjPek4wGX
BZWqVSXhe+nUiW9udPyPp+vajThJkLlOfqXhSMdvC7eXkhSkgOopZI/u0vFT
qmZKb18BBH13FeRSpuMP+9NNx85LQ8yrw88/sdDx488+X161lIN04ej4j0x0
PP1yc61NmhwU17DkxNPo+MugA1dDRuWg7+/yZ/sNGr5L1EWz3lgeuORat3NP
0fDOnuaH5iYK8Gryib/VJxoe1P2Z87ePImS4z0RpN9Bwj6BrKK9FEUr3mqfK
1NBw46fKNjLsl+Er0qjbW0bDJQa7Kj6mX4b9LwSpWAYN3555ZF20XwliJbuf
7gii4ZTnS69UTVUgo105bNmXhjM56f3QK1KBUrOKtz89aXjh0FCixg5V+Pos
o/yjMw3/xIq9WS1ThQOjHmsG92i4IlPNoBSrOrwJOeWYrUTDfVPteU6FX4W3
g37WV7fScB95clTK8nUw3Lbl81MqDdd+wbaPeloTDp3zPZlNpOEpp52ZJs01
ISXE+w/LChUvettI1u7ThExJj3vN41S862Yl3lilBaWvnM0uNVPxSIePyWK5
2uBat1LrUE/FA19l8ebOaAOadeJPqWaMf9Xh0XhWB6qVHEcoZVSc12nQoeej
DjQt25lUfqDift3TLP51N6HvhpWBZCgV5+IUyw6k6UGs559yy0AqfmJMK9ft
qh7oZ1lyx/pScQ7CUsPR13rwg3bv24obFR/vmrSIEdOH3wVmt/6zoeJDGo32
og8NYInV6MbZa1S8n3/RtptmBHtbNdQE91DxaA6zlU/TJsDZcrTn3i4qzk5L
5RY8ZAr7m1f1M7dT8VreIf95DVM4WJ9odZZGxScn08dG/jMFIXw2WHKRgp/c
OL4D/G6DTHZ489VeCm7cqDGdLmkG8plm1yO6KPjsr7O8wQ5moJgh/rW7jYKT
/Y6ems4yA5XUnxO3Gin4l/vKOySPmIN23Nltd0oouH2ijtwO1rtgHdZx+fFr
Cp7v5cPry3QPHoa8ayuNpuC844rei8r3wC7IWWfzBQU/nDh3cSX4Hjz2O3zX
K4SCV0vYXixhtQSfp7Z+IW4UXH1L8J0r/Pch1oa1LsGIgi+6HhMqMreGenUN
uSY+Cj7MNRn/SfQhHIvanVx6kIJfHJXO9TN9CEGDbdTMAxS89XQrT274Q1C3
Uq8L20PBa5JOlGnMPoQvgSpKWlQK/qteYOvkR1sYq72kPjRMxu8eSa5WuGEP
Siz0nPbvZHxWb0xIJ9geMjRrd1V/JeOC/j0mv6vswWZYriOlk4xrx/y54XvG
AZaIMlqW1WT84AHCo+49j2CLpITuYiIZL8++9iZ73hEsvFZLx96ScemHB/u5
RZyguan4QN8rMm6urSaw39YJwm5eGCwNJ+Om8S6+9TNOwOEoZuzhScZ9Dge1
b1l+DAJ5wubbTch453js1jOHXEBRkM/u8CEy3j6TND+7+BR06VNHbnKTcaKq
soAPtzvYjBR2hXGR8bhAsrK5vDtExiue29hNxlc+tb7njnCHUU7LlS9kMh5t
c4zLVNQDvJjynoaMkPBxmbiwbl9PiBpzPl0zRMJTcjLuZuZ5Qkat3I/VbyR8
ooZWNzjoCR0e3bJ3u0l4DH9a+NULXnBodZkmV0fC4+d1r3hOe0HFBApeTiXh
ncQK9hwbH+hs2ColnEzCdXNfVVol+MDYu/apO/EkfLnwtl1Ypw/sNDVV74wm
4ZeYXLNIF33B8Ksva1YACafMJbMUbvWDjeaWaFNLEn4noohjqdQfLmbqpnw+
RcLLuPj79zsGw4euncIFx0n4N4+6Ve6yYOBdry6KOUrCIzZHxnNJIUC7cuLT
bR4SLoTbmUaEhkD77/XZVRYS/t+zXRa3skPBgu+ttMAUERfYdCA50J/Btysa
TdvHifiHXOp0zclnoG5H15wdIeIuGM3NTOsZiFVZm5d/I+KDfR+b4lOeAckI
hV7/RMTrPXM0ycrPISZ26OvTDMb4cePAjcRw2F794s6dVCI+3N60mNkaDk8n
Lk8rJxHxs18UQ4rXw+HOxVwyeywRNzzQ/9+IdgSc+eJx7EMgEbez8816zfoC
GlmPOPZaEHG9CYrKkVcvYSXgDusZQSJu5d5gIL4YDZle1jXH+Ij4Md69ygGn
YsDY1fHR4YNEXPmf7R958xhofBDQz8ZJxL+YSfDQ+mMgRjszcXELEbe58v5b
Wc0ruMC/cLZsjIBzVz1tSs9+DY4V3tcVUwn4Kct7TJ3TcSBUEkKTTiLgzcy0
J85s8fA9P/K/C3EEXMGvRfz2+XhQTE3bfzyKgHPOF0oT3eOBPfTT8HY/Au5W
6l95Z08CFOruse8wI+BOX978kVVOhPnFpBf6Rwl4eb+SqPRUMtz0+xgZe5iA
i7Ow966zpwDO0Rjdx0PA9c/mcRBkUiDowt/XWhwE/BdNdqz7ZQoccr6QorqV
gKvFXFH4IvsO4tZe3Xfp3sTsdAyZ3N6nwo2tU1mS+pvYBaGhrez57+HQMdb8
Iq1NbPuIFo/Cr/cwpXT+P1G1TUyUI02/jisDvII88BNoE7tdbESu9MiA3B3s
bQcObWLLmGF4otYHYNmLZtZHNrCC1vwbDixZUH3ouUj5/Q2sIXXrtmzDHFDt
Dh6PvL2BmfOq9jl45MAXf/+4B3obmKJ5voBDUg5MTj9l5lPZwOpVpCx5fucA
K2Y9HCi0ge3qrCo5Yp8LxrdUInQm1rHqkZRXElF5QIjYMjdnvo4d8puRLWMu
hIBLlPQWw3XMZezX4lGxQobe2TRI1V7Hnv+Q6e80KAQB48WmW4rrmN+sre1C
XiGoCY8mVh5dxyJ7DzYZGXyEN81VGmGja5ga2biYt+o/EKe65R03XcM4l6uL
vPESEBgN3hqmu4ZdciRve/K3BPbWxRrMXV/D+H8IHSjgLoVpv+JtZfJrWMhd
jdhpl1JIYV4wUT26hvkbKOdHQBnsZrvP9mB8Fbs/v7Tr8+dyGDt0y77QZhUT
MjtYv7m7ArrJFk1cd1exw09ySyZOVkDVsONBN6NV7ImHk8+6UgW8SXn56dK1
Vew5me1suGcFaBxr5+s9u4pxtVGHAxYqoPz05e7VhRUsf8AgsulnJUSgc+ek
XVYwnhv+M8+/VgO59u+3JvsVbHNHgk3fWjU8VE710rJawchR1XlKB2rgqhZn
+z2DFezftb1sKfo1wGK5avlSegXj3Hy49crPGvCLxBImqCtY6JqngO1cLTyZ
usTyMmQZO+PLV8d7rgEmbAkFvL7LGFOXGGu1bgPcXP7v1nu3ZSy6+8ajCI8G
uEA5lobbLGMWt7t2lrU0wAIns9zEtWWsbE1a4fTdRrCRb3VC7MvYBWKUX1VK
E5jEao+Mv13CdHfsjHCWb4Gw/F+SHZFLWIF4JluRXQuUNzu8LAldwj66vIsT
TmoBrvWIS0FuS1jO31D3FvJnaNVrSzthsISlX1z/11DzGaR4lKxsuJewK3co
tQ/SW4EzQXxxPnYRk2tgq9BTbweF4ka1gYhFbK+9d2T1vXawa9dJrQ1axPiX
5meUfNuhleSoE/lkEaOMCngVlreDj0l+yXndRWzqUxDXtlMdMHfkxFPnfYvY
87fb+Iv3dMLnd9xbiTELWMu7L6bvV7vA8A9OtHu+gGmQ35tt5eyGmTMmK6MB
CxhBqhX3EusGtvJ3E83OC9jDj+fSOh50g3ancEuU3gLmbxWc1/G7G34QZMOF
Dy5gX60nLMwGe2BBx+yAYeo8lpvyV/7kUC9wM2efxgrnsA/sKxRz6QGwGhb4
Gpo5h02+sikOvjsA5aXxPoYpc1hg6J+CL88GQO9+eD/x5Rx2l/PEq4EfAxDb
4uAtZz+HJblc6k33GQTOZ5K9DWfnsNojSwLJFt+BbW/T087sWWyEJ/SvUd0Q
MPGOfv6dPoMtdF3dZl00DF9jtzR9T5jBPn+iXaloG4YPnMdre2JmMLnvYwF8
48OgzmpTWhMwgz0cw+YO7xuBl7SV1HiLGSxRJoF5yWUEDv3Z7qFzbAYLn8/1
XFYYBfFiUZGGtH/YxWetzyVGf4Hlde+o1NRp7EGgm7SQ9gQYVg02cT//g1Ea
4nXyRP/BIcmNqzXuv7Gbl5IMdlrMQ5p53lBJ4Qg2dUew9K/7MljM5ugGxgxh
z+9LT5wdWIdosX/iZgFD2EJt+ZXqqXWodxLeJ/t4CPvYfyhGdXMd+AhZvSs6
Q1gfX+07dd4N+M6coWXBOYTFSp/W3mK8AZr8KeqXo75jzh4dN0SGN8A9V8Sf
RWgQO8nWwfPvxyacdKXq0A73Y6wqIWpNPwiIq7g1cozSjy0PK015/yYg6sKr
7sbRPqyg8ECJ+DQBfb1/5npoeh9WczMKi1onoAA9AzWOM32YuUBcFDsHEf2S
KJI/Jt2L1UnnlR68QkRxq5ZnVA16sKGzqsfOZBNR0LnzD4Sle7DqWNYY2UIi
emRLzt59uAdTM6DIqZUSkepE9Ime0W5s48V+Qc16IlrvqxUwtOrGonLBkus7
Ed0s5uV56NKFKfxb8vNiISFWp85tL191YJPfH/1IvkNCS5vLu/4+7sDULpTE
GluS0IAPD4fizQ7M4kiSD/tDEkqNsDiywtGB8cwv1911ISGpbIKk/st2rK1+
gCMrnITu/hKy4n/Whgn1ZHUVlJOQqtU1OzebNozv0tH8f1UkJDL/6PEXtTas
lcorzddAQhukKp8Aljasvr34km0HCUVw67ydCmzFOOJJZ9J/kZDre6b4+9s/
YyOX2WafsJDR5SLNDzzNLRiXMc9ZYVYyYquLK2oLaMGW2XTf97GTUdoPsXbR
LS1YO9VKYM9BMurkNCFvkD5h9nsLwnnOktExv5LbIUuNGJ+JhoqXJhn1mFoe
y/pZi3UfTftmGE5G5d/UzxWm1GJJJk0OuS/JKEVLVK7sbi3GdaC4eDWajOwU
N/Sa/tZgtwjup+3jyGinUNizX6vVWJZMijH5A8O+2bwlHrYqrL9VUcy/moyE
LaOoR3sqsW6jOW+NOjLiGHmy+2RMJZa+wwT2NJLRaLe8kARvJVbzvP6762cy
8ijuMdAWqsCE5787jveSkT15Mfigfzn2rqF/jecPGcnNY+9O7SjHpFJc5Q3+
ktHuX34Vki/KsAEzSuWLf2SU2cg1rxNfir2Q6FAam2d8/5mU7vOiYqzaqE7p
8AYZ5XvSHeKgGHNVdhraR6AgD/vW0MyaIqyMx+7FNhIF8egYVzW2/Ydlu/Uo
tVIpSJvX5xh5vBA7bj2bNMVMQfy71eR22RRiG7LnB9+yUNAcmUOfZ6EAe/Dq
4GHFnRT07FfaM3FSAfZnY6bchZWCGjM/Ldly5WFiWe+ZXDgpKCru5W6PuFzs
eFG/5igXBd15biAUxp+LffFgjlHYT0Fkh38GGWdyMK0KCm2Sm4IePT4W0vAi
E2OJ3CreeJiCVKemu7NSPmCV3zCfkSMMe4w/8rz8mIGN6ilzLPFRUNdluRzj
3nRM9L4GnSxAQRllTCuK42mYByuf8SqDvU63yZxaTcW0jjqsjwtS0FlO/c7V
/e+wkIWy6azjFMQUfOTAjxMp2K8fpgreQhT0gzBxu14qGStLnOi5eoLxf2OP
FiMME7GZFIf01pMUZK4rhZwfJGBJXj6/PU5REGql+Bt5xGMlD4INhYQpaMD6
sKiu4ltMOW/PrOlpCgq+kV0rYPEae3F1g3mOwRIgqT0f+AozeJlx6/EZCprg
b/xd8SEas+23GVhkcAzLDeeQz5HY1FJKhOVZCrq88JP51r8X2HuFQpcvDF76
ZvPmKGsEFvx6V7S4CAW9q1k/NSfyHCvUPjf6gsFaHwIqcK0w7K1WjukvBjMd
O5XC9S8I41hhYxMWZdi/rNiQJ+KPiR4nz1kzuLbeePKKoze2T1uA8o7Bh6Oe
7BgtcccK7SXkuhhM+ix0e2PDGdMkkPNXGFx23/C9sI8dJrympMEuRkH/OAR+
1nBZYO3zUwePM7g1g3vw+jUt7D6pi0eMwRQjZV4/WSlgxqeunGdw2smER8zF
xlCieSHtNIOjHV/Pd3TZgLdtmcghBn/rvZsVr+oId6+F/t3K4EPiYnet69yA
P7+ld4wx/1lV92fccZ6w9iNltpzBXa5mVt66vnA5R1UyiMGPslSUJzkCgd1p
y0d1BnN9Pyug0RUC3vsOGTEzWH9LMOmb4jM4SJgXxxjrk8VLeLDzaDgcZhu9
dJfBhAu2g7LUF/Ci4bY3E4OvXh1VefTzJejsnZ5LYKx/wl2d0vSKKNhnyxx5
hsFyMRC9yzUWlGuv2Z9j7N+L3Fy6vO4bOHm6JjeDsd+2I7vFJQ7EwZnnN/k4
GVy97p1mvRoPEa7rGT0M/5n0xwz9xxNATD+rSpDBe/Yusyf2JsLkl+bdtgx/
u3PS0qf7YzII3tqlP8Hwz5DiZMnplBTw1Duvy8XgjwqDc1tfvoMLk40vEcOf
txhcM5G0SwOVm9k1Dxn+nh56HiUJf4CNUgshK0a8UKrfltJFMuHkSZ/9wIgn
gyXahXvnsoBrt3g9lRFvAdnjHJxvs+GTOu2mHS8FSXEW7fqenAsm4Ylvuxnx
ey9v8vOzo3ngYvc6SfN/41uFN0Q2LQ8k3/yzb2SnoBl3X6Z3GflQCqd9X7BR
UMq4JtmKocsrWITSc7ZTUIeXfwWP6Ef4G5t2Y3AbY715ytzaCj+Cg8iRURIT
Bd3UOLImUvwfvD3tk3OcRkE7SmfmVvFi+KITpElh5DPH4NBR/5ZyKJUZiuuc
IKPko1VJ4uoYtCtYdxn9JqP2igXjP20YiD7K5BkZJaO9q5nWqRY4sFs6UVqG
yMjm1N7JbVYV8Llqq4tgDxnxRQ0Pt9tVQc6qRD0TTkYStzeq3hdUQde5HqnV
UjK6doYj0WuhCnyk4ll+FJHR02ZlIzHHaih9FNP8PI+M+gh536Kda4Ddg/my
ewoZhdx17zb0qAOaX0/qywAy8msiFgyX10G4Jan1hC8j35/wCDdfrYMwW7Hu
Uk8yevTPQ93Grh6abjQ/q3xCRoZOXo1udxrgTpixwn0rMjrt71v+RqkJlMc0
m2TVGfUtNTjl6+7PABe5bTgY9bGFicXbUO0zqD4izuRvJaN6yxCT4cDPQKNP
zF+mkpF+1KWdDqRW2L4cFaO3RkIauoqfXJxbQY1YsnR8nIQkhi9fCr7fBrXs
tSctqklo+9wV8YyrHcBVnG0aaUtCO/vOmDx62AGXxCrFBu6TEBvOESgT3gE8
iX+OHDAnIa6g4b4vnR1wnvXtI09dEhI48uQxVbsT1F5/H52RIyGZ6++L9PW7
wKlELNSUjYQc8ree33WvB3g5Zn+3fSCi73a1Ig5e/YBdvnVzpJmhl+qpXKlJ
/TDsLCfypoaAvuyX3+yt7ocrRdMlV8sJqLW6qkGS+hUCuAxXU7MICGer0Kf6
fIWCY0zKnM8J6G1+iV+E7zdIt1Qr3apFQPpz2V9zAwahNur05Lf8TZgqUql8
VD8Exfs1VmYy1yHFN97Q1H8EMuQWdy7lLgPfwntWx1e/QVbVuiFNdR4GcnnK
xM3/QGYzu76FwT/QjPzuNxE2DU+EQ4z/ZExAyKW87cToaah+vthMCJuA+kXv
53vjp8GoQtzqiO0EXNQ+HiudMw2lrL99Yi9MADenQ1Zk2zTorMeZXK0bh7GY
bd2yu//BfX6NkZ6R3/D4jdjh2PB/UM26Tyr+1Bi8SQ4qu/JyBgqN5FYXF4fB
TuBKQs/rGfjm+cd/y9AwXH6/zdc4eQbup8j+E2gchrnsAHXH/Bn4k/RCMzp2
GJRL/X4mts/A6nwffl5mGJbavbausszCmdZ3Z+3CfsJVgotmmu8skMWslX+f
/wGUW/f/UJ3m4FfhEZdK20HYp6zFe9Z9DqRK7wnnKQ3CGXHQMPSfA9ppLvGG
g4NguG9XUXH0HPw5XyB5u3UAyvrzvayL5yDI+pSU7qkBcNBd29e7OgdXaraX
w9xX+K0XqJThOg+uvEbJb6P7gKBq59LrMw8mBzWTjtv3AYeUXjYtdB7+UsR7
+9X7QIH71F6jt/OgFiVRkLqlDxIG2of24POwy2h9cMapF3QNuJzciAvwWIfa
KmnyBVoM095d81oAizOCJBX1bvA47HZxPnABdDrPtpmc6QbR0eufIsMXQJPj
VHoUWzfE3iPMfk1YgALyNznd3i6453BDyqxiAZLs9JIum3bBliBql/PGAvTP
2a5nu3WCzEcjUrLjIux0IOqrNLfDgtO5F5eeLoLTiXf7mXLbIU1iu8C47yI0
T4Wz/Yxsh52V/6mcilyEZ6eVH/w2aYfB5h3RRQWLEKIwfFBhvQ2e/Cg71TKz
CPLYA6XTom1QsJ1Lb9FyCdIG+qDw4WcYPa7w1tZuCd4nm9X9lP8MHEoPh/46
L8Hw5YsRspyf4YlP4+2xgCXoXfd6HI23gNzmY6ve1CX4lG45GLOrBdqn+91K
hpdAXY642V3aDFMdrxPcdJcZ/hjIdPlcI/DONAyvmiyDDY/iY9edjXBt5wK/
471luPCEf2nodwMUXFF9b/N4GcwPHYs487oBntRs5BlFLQPGHuu1QG0Apo8G
NbKdy9D4hm9sfLAO+GMOjtGvrECVT7fns/waiOZ75Mh/fQXUqI4S9mE1wJzT
vEVedwVUZCs3/S1rYLbukaCH5QqkerDNyvPVAD7/yWItaAWmU9aSSdHVcOvq
4z/Tn1bg/ZoSk7l/FYRt6ZjpVVsFQR723rSgCiBHCHgu3ViFsqpacW1GXnfg
cWVlN1wFVt5utjPqFaAnJihy3WYV5isvOJmxVcAxUzf7lrBVSB3VPNf5Boca
7PhSZdsq2Nvc5eZ+hMGKg9f6e401sBUJXMrhLwWmrto/cGsNjjLLOr9eLAGu
s1sHOozX4Ht+uGxTfQlc+BtcvvpgDcjKn8Im75WAo1mkm3LYGuy5KvdSqqAY
Fm6kEyea12DnznDrYY0imDnfSj2msA5Co7qv9bFCIEXuXihTWQeJTUuRHVGF
sHv++uhVzXU4zFyfumxTCKdzemudTNfhAv/kEefDhWAj+NO3wWMdtmy+1BAM
LIApzoWtd7F18H7DdmnFNB8mVvaxpJ7fgKpuAk8+ygWJWt8rA2gD0Me53vsH
ciHk2WwA2+UNuDNdcMl4JQeEBZro7job0M1atWUlPwccNB8Tbz7eAPNjFg1f
hXKAkP1lblvpBvyKfSp34mg27L39ot8aNqGqelp80jcDzISJXCmXNmH28YUP
E6oZ8N+qpfZXtU249e+fiOreDLj1XK5L0XAT5rec0LuY8h7isNmWg+6bsMdu
nRjXmA7Hua5VdlRugo9MWbEgXxrEmfl27jtMQFamt2SiD6TAFmfzpsNHCWj9
SPSp5ulksAm5XHn8OAH1VbS3qlYnAxRsyxY/S0CXVsT1pC2TYYAUFnhLloDq
CHeXW7Ak2P8mSuaVCQFZ9+JRAvaJENWZls2VREDJ3De3te6JB8JYwLtDqQS0
rzLjGu9MHJiv3ntzLIOAapoPvMptiYNzh04GXcwnoJJBgchXfnHQbZ1rdrOa
gBREf2uNbbwFtm0l3DHDjLoVdtGy7d9rCJNuDuLkI6Ka5eUJZ+EYUChPPPtV
gIiO+I/5/VqNhrWLzn1vhIhoq6b/1Zy6aDAXOSZwRISI1AscBfUMowEd9as6
KUtEa6fYHtBeRsE0s9yKrBER3U+y1ufbHQlqX0rMrF4TUZPJn8yRyxFA0Qxn
OR1PRKX5ZQ+380ZAcZtFwWwSEYld+Z3jsRAO/E2cZKcMIlrwtS7QSAqHjbJH
bzxLiKjc29LRgxwOmYlnu6J6ichUqJAj/fMzYLF+L1O1h4QsZ5llZ8+Fwu2E
yJ09nCR0kJkrQWU6BEq7PAfGD5CQbZ2Xu0RaCNyV0H28m5+EaDdDIjr2h0D1
1u25RmIklPvBgK+RKRgeJ1kdJNwgod3cMgkLhEBo67n5l/UWCdVFmvdxVwaA
wLZLZUcNSKiFeD+wyTMAuh7w6KiZkZBrPK9/5pYAEIbWsDePSGg5ij/mKYc/
jPaeJkhGkdDghvSwj5ovSG7nblGPJaHbihkavhy+EIGYYk3jGDqF/2nC+pAP
SL/7cS4olYSU3qybKTr4QKxduHX/fyQU5CYUJ5XkDdd2zA849ZKQ46NJ7xk2
LyiX+6+skIuhm8SueQ7JuoPJUIy4NzcZZTzb7vtpvztscXUp0jhERiNuOWpM
C0/h2keZgmlBMlq8E/bdNu0pjAp+yjh2gYwOa/BtWWR9Ciw7frx6c4OMlOtd
t7lPuUDe+2rO+7cYOvVGacV4mgtoK76LFDcgI73TPNeGb7tAgrtl+Jc7jOfV
Na0eg09AbG4hYLcDGZ1QrFdR73UG/d5tj30iyEherbpXadQJyA5Ti9ejyCjp
Zu7guXQnSN3dZn84loy+xNCLkqycYEb55QM8kYz4U833rSw5gk85792VXIbu
TNx2z4nVkbH/otpWbWR0qHqv97q+A6zfNxDTYvT51+9JFpOUbMH4/J/AXbsZ
fVnmg/w9B2yhluQ81LyHgiwH7rD6Tz+EkMiXQbIHGH2DlRtHSNRD4K749EOY
0Zd88xQ7vT75AKTYJEK3KVFQC5Le3pFiw6jfDcO1KhQkv7s9P9LNBmhpNy56
XKWgqYj0DznaNtAiaTuypE1BRZuuCz+22YC+Wbr4qBkFKXFE5l2dtAK3Yo4x
3JuC4l5S5SzyLGHYK0XyiT8FDZtF+lGtLUFRTST8XDAF5f1p8z533BJ2DqtJ
ZUZQ0Lzyi+WbyfcgbrtvxKtECtqVZmbiFmcBuOE8cqigoGsvkgqkc8yBSG+P
Pr7O6IvypORPiN5m6Hi7veeJVOQ2GpjAu24KTFvZw+WoVHTtnY3L6xpTRvzr
Bultp6LbWw/8OKltCgI7Rl1DD1DRTc09t0M9TUCVfcVkVpKKJPXZmxVmjEAj
Kvb7pjQVySePHbxUaQTanKDHrEBFQjySPeXPjcB4n5cWnyoV6Yuo8+8UNQJ7
HpbLN/Sp6K1JpugBN0OIPXroZIkrFYUKX69cV9OH+NTq9DoPKmrTOq43v64H
KYJmRzt9qKi+06e6JEMPso5n8P4JoaKahKe+H5j1oPKUGCvPWyp64n4z5l/X
Lfh9TmnJA6MiW5nrdKsgHRBTfFipRKCh42l/uz1dNMH/zLa/uyg0dMV4mTIv
rwlf9yft66XT0CGg2UyyaILHvy47sx00lMPfoHk34Tq0xFw46sVNQ7/jE1Sc
P2uA2R9CUJkEDQ2yVdfSpK9BcU/0f16IhkKVp/uv77oGLJVnRpTlaCjYFXvB
/uMq5L80lepTpiEL4ZPfFryuAgHVTy/cpKFvFe8cCa3qEPU8VFPYiYZKVnh/
1c+pwsQTAY/FJzS065fw0rZEVWCIt8zypzTkz71Di/OaKgyLz9JV/Ghoak62
IjBXBYRHtIrvRjLsc36R9PrJFWg4x82TWEBDRc4Ja7NnlWDla8bYnhkaOpBs
ws52RAHkLOvDVBZoiDeqieo6JA/Bqz/Pe68wxvdcP5X0Vh54ufb5z5HoiL06
wP0AtzxcuuEv2MFKRzmzkjKhh+Ugou22RZgoHb3bH1jXrSoDA4buu+sv0NGT
gJVafnYZODodW7wpSUcry64X9n6XhmKWTiZrBTpqLunqbbaVhiFlmfcqN+io
va3+xb0EBCdruSeZnOjo6a9mHV4xKXDUvBgh40JHQuVL46d7JaFiWFPisTsd
8Xscm1N3kYTr5OCg3/50VF3YtyejXgKc0apQfQwdvZ+7keV3Txzqi3vue5fS
kZ1snrTH4HnYrTS7pwyno9PP2Fn4np8H3V6W8rlqOtK5+Gs9Xf48/F2UZzH9
REfCl2kRWlnnYK9ofqbMAB0N3bcljweJgWH1Z63HPxjvu3cJmCiIQZrGxEbO
KB0F6wukZBDEQOLhIbWDf+momEUq990jUfAhSi1qz9LRqfvEzusiooxsr/M2
bJGODH/H2jb8EwEuXvtL9asMLvUzJ2eLwP+df0L/f/7pfwDAaZge
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwtm3k0Vd/bwK87mruhQiEqIkWahHP2KSqRQpFkChEZixIhQxlCIrMyRWQs
fZFkn8xFMofMIbNrnvndd633r70+6zzPfsa9z3P+OKKm9tq3iQQCoYZEIPzf
apYbOr21RcPrCEhwr9oRhG9NUFxxnYa/VLt+LlBOBqk4n2rwYJmGmxnL7vKm
yyLiPZ+/TzBoeDHlMYhmO4qMcf5N6ein4U7v1Bj7JY8hcXq2nXw9NDzt5pOv
ol+OIZfeLtE1O2l4k092nbnWcSRbkdOjqomGe/FrvFB6fgJxsD6hl19Ow4+E
tqx1n5JHRAtgyBSk4ac9yFofp+WRJha1SskSGp5RXCr/N+s0cjzGSC7xE9O+
fji6ckoRWar24wxOpeEKzYeNnkegSDovj3JNEg1/sjp/vOkxQPSM4x+R3tDw
QefWyDsnMKR4MW/4USQNX37GldVz+AzicaATt/Cj4eV3VNR91JURGUfzpSQf
Gp7MIlrY06WM9JVMHe72pOGhookU+3sqyNlrpLirLjTc4A6enPH+HELxkXbG
rGj44WgO111XVZGC+oJMt9vM+Ek759+yXUQsBM8MFNyi4Wsd8xHOlReRmg86
Vw7r03DJHbSNRxrqSFCfh6SgOg2n6cfyPkm5jCDSbCY6F2i46T1+/1D/K8jU
w/DIUGUa7kPrMRRU0EQ0t6WTaEpMeceN5jUZLYQXbeyek6bhbLeDdz68cBWp
CLjJJyNJwyV8Lipz/b6KOLUOqVkfoOHDT6wLSq2vIW02q4V9QjR812ah8dgb
HSQ2bl/YT24aDpaHRFsQPeS9bExSITsN5xXfeMfOcgMpruT+kESl4dJWD9TU
ftxAOqdXfjlvUnHyHlVGkv1NZMzXvtd4lYqnrR8j7rlkgKwKDE1dXKTihlVt
pmYyhoigSgOX8BQVt+tTTz7CYYxIdZwTYh2j4rRGPxM60QRRsPsiPTtExdmt
6WZG3iaIfnSaelU3Fb90C5QwQm4hcROPA+x+UnHQMFB1+48ZkuU1G633nWm/
sytv6ZE5UrLzTvrZSipOsHjWcVvoNtKFXa3e+ZWKxy5Hl9vet0AmWmvaCJ+p
+Pr2qFIdcUtk3RodHvtExW+HkR4X9FgieyIkKTCLig/m8X58bmKFSEsl8GWk
U3HxhwepelLWiBLk2x/+lorf6d45fGnVGjEY3TprGU/FC0cpYXbZNkg80vZk
WxAVt95RXcZ+zAHJalIPXfFj+pNa4a2Z74CUWH5L+OtDxSNTNFgen3JEul5m
lRa6UXGvmTSBdfV7yIS4WH3SQyrubw7aQrruIetforqf36fi2bA3xcfxPiI0
7L1ufJe5X5flrECGE3LEbZlDzZKKW9wMlmS55IygdLvdx82o+ADf24nWOWfE
SOGGAutNKt5j27/Qo/0QeRMi45KnRsW/9q7O/dR2RXL2pfrFnqfiy4U64JGo
G1JaJBjle5aK/52vmTdcdEN6BigFegpUvLHG59LLfHdm/7lVnj1Jxb/Lmsif
jfdANjlnWqTlmP7MPz8x89wTET7VNUeQYur7WG+G4E+QI3VapPEDVFx/18ai
r7IXgt6q5mkVZdqvt5W688MLMXr+8WiGABUnnf1paDvojST0+ttrsVFxKfau
2qFLTxETDtZfTyhUXGVR5/yLf08RsVN+R/JYqHhQ9xtlv2fPkLSQp5PcqxS8
8WI7uavRD8lBvO/WjVFww6BPKVFJgYiDFUvt2jAF77ttP3DE9DkiF/FE6tBf
Cv6fmpia0MEg5L8Jj9GAPxScp0buXERFMFIS52Z5oY6C60zkXxVNDkU8qler
HtRQ8GQJydwpgZcINvdIPK2Cgl/7nD3JHvESqVBzGSJ/peBJPYm3gyLCkNoV
J7OybAq+eeOmjUHZKyTowHzZTAYFPz/1inL+egRyWeu+mGga05+j97ouMCKQ
pnTHfs83FDzkP2EaVSYK6bxuZ4y8oOCRCQVP8wdikHifyVKb5xTcyadCKyku
FjHKtRGO96PghffNzRJuxCED1Lvdq54UfF+KuqXeUDwy+p/lzSIHCv4s4aHj
X5FE5H3/cPE/Gwq+v7+yNz4sEbHhshDcZUXBx6Zztj1kTUIY5uYdzrcoeApw
+f13IwlZ5r11/Zg2BX98/c1eQZ63SDHoKzC9TMGv69YRtBLfIo/vGu8MU6Pg
xwrXLpjLpSKEcsNWxlkKfnLLfDDANA2h3dO/mnOMgos3S4R3L6QjNa87PnbL
UPALDndNtlIzkMDvejxc0hTckYDzDOq/R7hFrzfe3U/Blx0K+F2aM5GdDVev
SO6g4PcXHa/4k3IRgXqJ33e3U/BSgcqE/R25yJ66NaMcLgqecHvy51H9PES0
JsXuGJWC+84dapJBPyDS+FwwskTG/+MbldM8lI/IlFbveDJHxrXfXRCtz8lH
5EriXpdNk/G3fg2G+IlPyKki5ewLI2T8XtUXbcPL/yFn88LrtDrIuJPIwoZg
diFyLsfy2qtWMu6w9M+043IRopql2NXWSMaTf2SMNs0XIRrpf8dv/iDjTawB
5H8axYhe4jEOiy9k3KWFZbDm1Ffk5htaeHohk7d9PvJy8ytiFP9HcDyfjJvF
uC48+1GKmEf7SDlkkXG74G2eZ07jiH1o80XX12S8vUjgmzapDLkX8q6xJIaM
axI9NYzcyxCnILcbWxFknNISJvlqtQxx9d9n5RtCxhdW7GIaN8uRZ0/u+4d4
kvGY4FrBedkqJMDjAr3RjYzv03zkk1tVhQQ93h3N60LGybCuWtWkGnnpUv4u
2oGMzz3uDnmUUIPEO/BWJ98i44SAtONFmrVIgt2/y0OGZJy69sb9LGsdkmzz
pU1Cn4yL48F/fSvqkHd3zIaztMn4AVZdnSz1euSjST6lUJmMzwQvWJLrGpD/
jPyCVwAzP7GWZCulRqTI4OYOJSUyXhA5eiontxH5qkc68O04GfegOCbsT2hC
ajSvqtQeIOO7eeWmB1JaEKlontQSUTIOop60KJ5uRYJ6Gyk5QmQ8IX7fWEFT
K6Jpp1kduoOMc5p1Lz/j+Y20P9dQ06WQcYPTA2b9NR2IQjNn5gUWMn6yLsY/
xrsTiRes4zi9QcIrn5zQsj/zBzHJUPu5e4GEN+rONrD86kJGqi5o9g+ScFhn
Nzuxsw9R46Z9aOoj4arWVjKqgX1Ilk7V9oouEm56qX+zjtCPOAyqNKe1kHCr
cJfs90v9yDLLWV2bChIeWsyhprBtENG/yFJoiJNwP5W7N0zfDCIlofiuKyVM
fc1vZ+4dHUKeiICOo59IeEuE7Mwns2GEFVEyWEoh4avVJuNdayOIte9ayUgC
CT+Qwaummz2K1NUWC3XGkfDHV5VPJJmNIaH6p3tLwkn4yexSO5necYTf5aSp
tw8JNwwOQZd3TCOucKHsvicJL8i0Ol4+M410Uf/bd9uNhMep4PLQioEkRhwb
unCfhA/lTbzNvzaDHMyXvcNlRsKDhkqRFq05JHB1umbTiITXfeK0/dExh0yc
yZVk6JPwYc5kpzu355G8hsPjTdokPOTYzZVNvwVEfkrKLvosCd+cFnew21hC
Yk+M1QegJHwH5+26h6nLyPrjDBk3BRKecVJaiKC9guAcB2cM5Uj4M7mjqdTP
q4iq5AGnfWIknMRq5mlRtoEY0Kb26wuTcGluq+gOn03EYaigNVSQhLeXj0gJ
qm0hUUmqpzZ5SDj7QbGGr/cI6LCAzWo7iZmPTe7sqMNEdHXpeOY2Agm/lrUr
RCmFiHK3bdw8v07Etw6UZn3fTUJPhL34mj9PxPk9z/0Z3EFGfdnzn4QMEfEo
roAPsrJUNHrE7WhlPxFPPShsLg6paFaVysBaNxF3cxBVS9Sioc3ebcpWbUT8
r2rZ64derKjY2gpVpZqIC00Tfx3dxoGe7CgrdC0n4gfLX0iVl3CgaoXP73yA
RLwhrNDolR0neu++0A/hIiL+mBjSbtTLhX4bx4JX0ol4Sc3g0YuP6WjLdzZU
NpWI+/kTLUOG6OjIu6YpiyQifj/P4Yq51naUbm6u2RJDxN9fsiGzHOVBTbr8
eHMDibi/3s9jP7bzoU7FmhVDz4j4P8X8X0Yv+VD/aAHnPT5Mf1SWgzn4dqC5
1zLbAtyIuFyeW/2y2E50s64+xtyGGU/O9Rg1K36UJzNKLe4OEafuTU2qJAmg
4gEma43mRPzaXoOLa0kCqMa5WQNgSMR3jMi3MkYF0fivO/YKXibicWda/8a+
F0Lz4noaNNWI+D20zt39tjBa8eidl995Il584p1r934RdPzE6b/zKBGXmo2d
xvX2ogo5Bmm/ZIh4ZQ+ILyaKodmtdNn/DhHxhEy1bOAuhu7dqPgcK0HEjSp+
np5dFUOplw7/vC1CxGXCvnvKEfajTaMbc2vcRNxCvuSX53Fx9Nz2j+797ER8
JaTd4ecPcbRI3oJWTSXib+9Yta6ZS6Bv/OoFwzZZcA6JAE3j1IOo9YGEMwen
WHALHadWsRuH0O5LV2u5xljwMRWy+rXt0qimE01nbogFXw8/RsDqpdGT5fZ3
SrtZcI+IKwNQ9whKvIW9uPaTBY9Lb/k93SSLOvvP8yt8Z8HTQj2P5ygfRUdy
05NFKllwxrZ0Z43Co2j9Jr1grIQFnylq0HN5J4fGxvd3PcliwYmbsgPx2cdR
rooIC4t0FjxnfTbv8akT6JPxiwz1tyy4udj+ga6KE6iFwkfSrngWXOeCSNjD
sZOoXLu3VPZzFtzf6Vb2W7PTaOrWyU9hfiz4WuGuQB5OBZRfYhxx8WHBVeNS
33wrUkA3na9qKbux4OXduPgVESX0B+9+lw5rFry6OOUKuh+giGI7C7RgwQtT
Ms/XzAA0zzTo+VtTFvxXraA0aoqhkR/m39jrs+CWwUIWs0pnUNMrlZUUNRY8
L3jmvjyfMtr64NGV8XMseM2VXuUnL5VR1TeHOxrOsOAb5Hcxo9tV0COTERNx
p1nwj6OGx+33nENXAy145SRZ8JcRXMSn+hfQHF/7SqkDLPhmxNyIMuMCaurh
8nCfKAvueit99/sAVfSHY+AfPgEW3HHFMrGy+iIaq5eTssTKgj9NL9msun8J
vaxdqMMgs+DHugmf1CQ1UOIlnDZKYMG1TyXsPPlXA7UGTXc7lwk454hBT475
FfS0+OKxryME3N/OlTteUwudENka+m+QgLMwQq28S7XQRAHW6Jw+At5+36B3
m4w2ysoluJ7QTsDrJNwlTfivou1zSIV3DQFvGxnUyuTSQYMmzz9wqyDgZ1TZ
5V6H6aDYvysHnXAC/jDJTBwX1EXTO28F3S4i4JEdvhNDx6+jLt+eXlNNJ+BT
Ox7N9ofdQKW/hFDPvCXgXfqO0YHH9NG+T1FFpxMJzPn5hAZbuz6qmp6x51A0
AVd5+NZpUNoA3fXi5yCXPwF/gcbN5LIaoz/82yKpvgS8+rxWZ8oPY9TDu1d1
y5OAJ9fN28eomqDDzjNZjIcEXI6UXn1h5y20wGCHc7MlAbfYE5P64Zcpaq0r
LFFnxsxH19hEqooZKqwp0VFhTMD/FAlqGZaYoc+UTyMF1wl4qIxDrO4nc1RX
ypASc4Hp36UXg1dqLFD2/RaFL5UJuDdruPEpHUu0VMjeKhAQ8Pzpg7x2Q5ao
+Havn26nCLi6xMmynXQrdGHpbYSRBAFf+3Lkb1DoXVTfvzAqfh8B7+gMjX59
xAbF+X/EdIoQcC/bkvMiDTZo0Onp17r8BHyLdk4TF7JDxdxOp11mI+Dlkvc5
ft5zQP05LqUHUZj14Yr3Tm9wQKfijN7/YCHgqU9uGAXJOqL3HtEMg+e3YLe9
+JGYRUc0cT3O1r1tCz6KGga01/dRG6Fvjiv1WzCxPMnenNMJPcXMmHP1Fsya
x/5IeDih9Z6yHrZFW7Dj8+wMn5Uzuk6sDDGM3YIXM+kftwwfotfZpnIRoy34
fOptPmxwQ8WkeD991t2C5yfDQ4VsH6NTavJFJ65swS864o0NnO6ob5A3fhjb
ggcPZ17y0PVAP27b1SgktgUPH7rp8DjwCeohq9QaI7gFG4YUYlj+PUEvat3q
2MG7BQMib5Ddz3mhfWGZ/Vxk5n49ztufsHqj3Dux2Y2hTWgYRSodfOeDdp68
vfioZxNKZVtqqu7wRVOvB64utG3CC4oJQau+vqhSTAtxqnoT3hm3fuB29ylq
tceKtydjE1o8TCq/ouuHVoiFHS+13YTad3eEiuQ+Ry+3BY9F3d6E05cd9769
FoS2BwQkOhpuQlcjxeMjG0HoBOMJ5wGNTTgsPmtAMghBeaH94HPpTRg0oCT6
8G0oGn/vbuzt/ZtwdnfRWWvaS1Rc3FIT7NmExTPJiVE2L1GFYKOSWY5NeL2x
bLYJCUNNb2q8ujG+ATmItOlTG+HoBPdFtWN/N6Cqfv5xy/uv0AdlKgSuPxvQ
XCj8meLEKzRQUskG/7EBj+5dEucejkA/LEmpSLzfgKN3dNNY16NQhUzxVULy
BrRK/xTCERCNVhiJ5XXGbMD1VK8HRwVi0PZKgT0hARtQeJEUf0g5FiW8Yp2f
v7MBfwlzbzTBeDTwAvl9vckGDJTiVRyyfI3yrW0Zp+ttwHiaVlMO7xv0oOlS
7U3VDTg9EJr5+UECekV2OKVMYgN+a30c8eRkEtr+t/9GvMgGfDVpovIiNgk1
jere9mDXBjyrWDfYQEhGH2y2uEnSNqD++eWFPS3J6Ju68quhw+vwaOpdoZNR
b9GDTyCbdc86BHvPucpzp6Ifj32Bym3rkPEz+XqLXypaGfvx0FLlOhx5qTJF
90lDJ+4kkYxS12HnkWE5+bh0VJHimX/IfB3Sq/nDdppkoweHg9lCDdYhn6b3
9/T1bHRndbzx/LV1eJ//afut+ByU4V/M8fXcOkywdDPyG8pF0zgXzS5LrMPy
3Bjz45of0FeT5OKPIuvQQpSovJ75AfWq56Xv4l+HPIVfDWLZPqIGoUdLelnX
4WwkKdv9x0eUh8+Wz3FsDRoV3Tk1avYJJSy4WbcOrMEWx6lz1r8+oZOtgfjp
P2vQ5d7CGDfyH1oTlW5DrFuD759k7pkULkDddw9WhGevQa/zbTwym4XoiNhN
5wKHNahw5vNv6okStI1kXStotQazuS4PCtWUoOWDLqKet9bg7t0dFgJGX9E3
aZE/L2ivwUjrr/TFsFL0qlTTgY5ja9DxwReh6VAcxTj63RDpNXgspbrs9zCO
HpmYbkzavwYvhTRp2qHfUNYcLg/rHWvwlo9tfOXsN7T06MW2tcVV6LC2fpvV
sRzN4tGTNplehaEcenVqreVozJyFd8W/VTj6lWvaU7ECdfrP90hw+yocyqlp
/MdViUqexp8JF69Cre8nDL7WVqGvsFOnzrivQr+jNxtefPqBkqqmu2udV6Hc
x04dNoVa9J56uq+u3SocIOxop5TVolq6Ak13jVfhMwblUUFHHcpts2YTeWYV
fjuxKKQq+Qt1n8nnFVVYhXFzFSJSFb/QiQc2xZlyTHlS0L9l2Qa01qub9m3f
Koyc2dN2rLkB9Y+CyeOUVchHtFSVl2pCl/a4XHywuQK9DC42EXybUItkWQZh
aQXaiA1/duptQs9lJyE7R1aggnizkntcM0os92nHfqzAYNKhjKmDrejjqQvc
kSErsJJ6VOZTYjs6fp/w316/FSiQHa24XaAD1V8pupnpuQJVS5s03oZ3oKfJ
Uhm4wwpcCXX1efWiE10U4FQZ116B9Sa5OaUpXejthIoxZ/UV2HU2SXniSDfa
st/9JUFlBfpmWOu/LelG82WmenacWIFPOCmF/b09qMO5hkfYrhUYX+pVbZvS
h/b+8N9bu20FhoY0iDfP9aGXNc9U67CuQLLovrXsc/3o4Zsf+e6uLMOnt95w
9kz2o2MOr3Ij/ixDIUnWw4Oaf1GzeL2hsYRluK/iqVCt5TAa+ukf0hy1DPfc
4DlL6BpGS+seRH55sQxbst+dcdH+hwpuvLoQ5Mnk68ncBudH0AbDxozDxsuQ
L8ZZT1p9jDmPmRB3Xl+GuQXnnuY1jaHSIdP6m5eXoZq97f5mg3HUr5SL8xe6
DH2vMmwPPJpAURE1OwfhZfjhUp2tRfMUanOqo0pvJ1NfJnpRxXEajb1yR+QM
9zLUb3wYtYONgS54PmvYvrkEhR9c7UvJYaBZfWVy+d1LEEevu8hwzaICyYpL
C/FLUExh9PM/4QX0fPGPKz2vlqBK2WzGh4AF1KnpRnpV0BLM73xF91pcQBuI
LjeiHi9BGdkBqNO2iD4z+/RF3mAJxvfrSg7nLqOf3JT5RK8tQTbdGaWxQyvo
QHiTDdulJejfZMip/H4FRSoYQp2KS/BzzqtKoZxVdH7/4Sduu5egiwWnfE7z
OiqGlLSb8TLtEXP9gs02UE0d9aOXOJag3cN3SnsWN9DMp1YDe9YW4WVb7V6X
fVuo6XCqSmnnItzWS59XbSCAX++E2VhiF+HhbxY1rNEkYDKJsziFLcKkubvT
rLMkMCtntjocuAi9ft60eKVBBnyl78br3Bahi3rEfks2CtBrka2PNlyEX907
UwteUcGoQHMVhy5z/7hHZrVrVOBq7Aw9Li9CV93gjiRzGng99jnPHCzCGf3t
Eh8UWcEAQTlcVpRpTyFHUJrADu6fH3qeIrAIg9vP5+x9wA7IQX6+O3kWYWLn
R1O+KXYgsavOeZ24CK92KO0THOQANod19GoGF+Ccgdq3oFEusHjDUsgkfQHe
31VktiC7HfglsO1sTlyApzpfBa64bwf8Q5nc52MW4PJ7es/5uu1A0YGxdShw
ATJGW2cabXjAk2ePBpbuLkC73a2eWCkv2F63+4+1+QLM5L8lv38nH0jeXtrc
bbAAdTy31h/b84HKeGJlucYCFJuPPpQqvgOw5z9/90JmAYYI3Q949G4niFs+
nEg8uAAfVVU/zOHYBaTRhmjnvQvw3PzLsgDHXeDKd77Am9sX4Aje3qJxlh+8
6n1tIzE3DynYGdkfywJAmDPvKCyYhyOmITx/oBCwGzzY9SJnHn7+It9ffkkY
lJYkPTNJm4cqXC/rJbqEgaFt+B+WyHko4Tj76RzLXhBf/+CpivM8dNZban90
ShRMpE3L7LCdh0VOY8fu+4sCRc87nUPm8/CpsuB/bZ2ioFNGX8bv2jzMOe60
d95HDAi8RDq+H5uHPqWUoBMj+8AdqwKf2EPz8PW+s9bS5/aDojMyR+7um4eH
qm40wJT9QG92rw8n7zzsv3Hi7O/bB0DkVfLhK7Nz8Fgj+8zzTXHAt7P2SUve
HNQ462zo5S8FzKeUD6Wmz0H9oX6DVOIh8KmqpNU5cQ5a7nRv6fE4BK4+zJHa
FToHY79eCvjkLg3C2l+23LCfgxedrjUORBwBA3nsnlKWc/DvgMDjDFEZcDTA
R3LNaA6m+g+W/cyVAQ2nnT3iL8/BHk/54fdWsmBbnN7B3sNzkFcDVUDijwKj
+41NuQfm4LngyDbRiaMgR13N/YnQHNR+N1FviMiBy+uKTaJcc7A38X3gzF85
EGQo8th8YhaeeFCcsf/sccC+d/jX6PtZuJ9IMP974RToimet7UuehYsk8y62
nFMgW+BQ1e/YWXhAexvavkMeaPI6lFQGzsLGubjQZ2PyIJK6mp5kPQvlvs/o
/E1XAHd89ryNNp2FwegHI6KQIjhNAAkv9GdhyNlg460wRdC14hPhrjYLW4fe
iOX5KgGxSS7vG1Kz0E+58UyJJwrmrWTdNcVmmfPh5ZkYEgCVw9ouFwRnYbvG
1bmXAQDc6YuyO8E+C5c/c75Y1sBATrPoze1jMzBg367vGbZngGLxiePfM2bg
M5lI3n3DyoDzlJ4MnjQDM3z2vx5SUAE9+a5ShTEz8NBJE4f1UBXgnQ33pgbM
wOSyLyMKZ86BmsSLXF5WM1Cf2yI68ON5ECtkw+pyawbOjd+558FzAdyNDSHZ
35iB9lGnzzPuXwDcr5pXDC7OQO1OfnZzRVVwzc9wWF6S+VySZH+o+yIQJz/p
lxGdgU2y30k5F9XA0pPkLnGBGegBuP92FaqBWNd/TXxsM/DxvmxRvRh10Gfr
CBkjDOjS4hni7KgBbK49jU5PZ0B7FwMprlJNkLRZfEwqiQH5hC3jn21qgrZ0
Rn1mDAO+qso6MQq0ALZxk5IbyIDTB1iEHlRqAb40uXv/2TCgkvmFZ9QubfB1
qVe9TJYBv/5Nbu89rQNmk3b8U5ZkQEtRCp99oA6QuKTuXSnKgPl4Vt+eLh3w
MrGgqIaHARMfvZ4Z8NYFtWGC6m9GpyF7dkWhd891sOek82ah4zQ8i1NdfBv1
wbPAvuNfTKehlPxBmV8nbgJGj/rd0qvTUI6Kf3GJuwkq/MTaK05MwwUDR+5V
awNg2/HrQ+PKFIz6mOlxfLcRKH0sdXvcawpi6i++6QyYgIONEXFT96YgtyLn
zYC9t0DYAZamGbMpuHGN0h1mfAtY1P9Gl89NQXqazVG5vltg296n/BT2KfgW
Nfg7OW4KTMp7a4XDJuGLP9oHGmVugwvI8u1ur0koLc7ZgvjcBkcK6YR4x0m4
94OFU9fv22D9/ZnjAlqT8NS/iBToawGiw1LieemTkP/g6x0vJy1Bwy1LW9aQ
CajVUym0f8saFP7xpFW7T8DNs7SYLMu74I1OdNJT2wnYs86yN7vxLrC5+L2V
qDEBqwqN30m+twGsRw+hGxwTkP7LlTvO1g6cIUxzzwaMw+OkJnVHUUdw0JWW
kfdoHN7UuDCeZuoI6PMiyvZW49A8yT2k7K0j6Pmn+XBCdRxev95nU3joHnD9
9bF3mDYONTnNpMdU7oOPbx7k/Xk6Bi/t+m69/50ziOF/oRbrPAbzk9u2iy87
gydh7wb1bo/BJ3JalUDtAbj8rJ2/TWUMRvUfZ/8+8wCM2Sp4NZDG4HajGfGI
yy5ADNnUqvQahc3clxRVzrqBhu2IdMy9USiOZ5eVJrgBj2E3qq3ZKKRejcsx
2XQDnS9WivnOjcJv6rE9EvAxCB+Y32fOOgpZjc6Gil7xAGT/8QXiixG4C7oF
D7c+AR8NpBraPEdg39oINZvbC5gctXr/3mEEThmesd2n6gVKOoeNtLVHYOhW
xTuJr17A+fBAddKOETism3a7ItcbDDe1x2Dx/+DpG85jPJ99wat3u5z4gv9B
tRz/O9UbvuDsY93LI+7/YJRee+gl5afgzYEWYqjxP6jyRaq4seEpuO7y626v
2D9YV+zuQ118BmqEqhCPjGF4YZIne9/dAPBglsyvHTsMRc6JCix9DQD7q5Vn
Dzwfhq3xs4v49kDwxOFb2k+bYVgoFXjqbEkgkC8v2SYkOwwPt124riwUBDLu
5Pd/KRiCUw91b0RtfwFaTBNE1NOGoN2ppRAb9xeAYPjcsDNiCFJuvtOJHHsB
dLXMOpadhqATzVnezTwUEBV4G08cG4KSVvWGkuovgT7HfTw3dxBO9IH0+4rh
4CnFeBNNGIRGvTJpY4/DQd6WmlJ9yCC0UupNPATDAXVerGjCdhBCahY/3/lX
4GNXU66k9CDEb+1jfDGMAOw5cgkp6X+h/KG0NcOCKHAiXbhbLvovDOb7K+JJ
iQYmyey7y/z+wvO/VpNCdKJBQeRAZJ/FX3hdnPjMezkamHqGhQgd+Av/tJXf
IKnFgmLNWfeopAH4NHCrJE3oNRhS6/ki/nIADik5VnY/fg3o536s/PeE+bzb
I1W6+zWwOJ3s3GI8AL8MHaMJJb0BPGLattuFB6BUbniS+u5EYD33weB5bD9U
LdRoRH4mgZiTM4qWgf2wWSxJ5jQlGdQ8kt2t7NoPnRi9bE1IMjhAyO1YvdEP
TSU/iAzkJYM+zixda4F+aF9zYzT1TQrQEU/TvBjdB+OUx1t3xKYCX6shmQP+
fXD/AZGniV2p4GPW/m0sLn1wBRHI6BdJA/RjKT+LrvdB/5pIRnB6GqgFiWoH
d/XBjCsNfl/L3gGvj8cDuKV7YfWrS59Wd78HPfL5F6o4euGciXHUZ+v3QAke
pXqM90C0ZEeVWvF7sFh7xGfyfQ80mrcyG7+ZCWyGDrrXSfZAFbpsw42MLKDH
L+QYKNEN//kGD0Xa5YIjHpQb1H1/YEd1peP59o9AsLghaoT8B14lNlWROfIB
ZTGu7cdwJ+x78zpfAc0HXbZy116874QE0/PT9LR8EGhofIVfrhM+XMu6+8Tt
E/in9Pmc1JkOmChJOayIFoAmF19fzn0d0DPPNKDfpQCUfrpSPkXugCGUw/bc
nwpApPQwll/TDvs+/vyydagQqOzhVVLSbIeEnemdN8WKQOKajdxl49/wx6Tf
fIdkMQg6Je8oe+Y3TBTq225iWwwe3ifl8ez7DXme6vx6/KEYXB6POfx7uA0m
7vG87qH4BWx0Vh00sWuD/LuL+aBuCdAv3ityz70VVskdfCWeWQp4H7VwRMY1
Q09exdmE0W9geWtl+7RrM5Rbev0+SqAM9DwT4VfVb4besR9r1y+WgfRX1vtX
+Zuh0ZzPOZ6sMoDmERCjyCa4TTtCytO5HFj9k7YTf9kIl47u0ecQrgSX7bSd
PB0aoV7WYsJxnUpwfOGha/uVRmirrB70O6gSbBLLnwVyN0IFlVOPgzcqwSvh
GwlTzxugY91Q46/BKuCRyZ5ky/ULbuXurzGprQEXP+tki9TVw6K4G8U+7N8B
X3Xi58bAekio2txzWO07yBg42XSCtR42CGAPdtZ+By0CZqRN4k/YE5txS7/5
B5Dy/3I7ZPkHZOuhxxtv1oHf5jZSuX+rYBU5sk9goAGUdmueKkirgljB7/qD
rI0gTfeEylerKnhV1Xva/UgjcFLdNKydroScUY8Prrs1Arp06Mt/axXwKOuv
PdqCTeDiXP6yCF85ZB7Mwx/Mm4EzaSlYNKAUWvsJKqXItQGVBfhOZlspPG69
0ilm2gZ4/vl/QyK+wo1zwYlzL9tAzg/BhRtJJZB/8sFywGwbGH6JGoR9LobX
VmbQ8MLfQG/vMynSWAE0NfHMMdXqAA9dpUK+R+RAyb0uC0hVF7g8xWjLTcuG
5k+nvxpvdQFx00KRyMIsmHj5kkuHfDdovajywbTjPXSaWB1pzeoGxwSMWtb2
vINp2oMfV6N7QI/9vhMGqgnQ4FIpKnCmDzRkCfde09aFx5raJYQ0BgD5lvpe
f2UU+FVn1DrYD4CMI8kPOYtNQaDS2pv5lwOgu8MqN4n5XpO4Pa8W/HsAPMzV
UJ/gfw4UfqqPUG7/BSqxIGa7Rzx4WPK2TDpgELx/IY+9lc0Gr5h+kZeGAbki
oYR2PAcYA5/LlH3/gPEy9fTdU7ngu4aCxtkr/0Bg3hi/QEIe+IUn/HJM/wdQ
gc/b+1I/ArHAvbYZhiMgbUyHZJdfAKhL5ZrBzaPAJfjFcEB9KRCP72ePnZwA
IVZebSbe1YAQvpy6fWoG+Ney/DdYWg0KxMvW69hmgfdh7/A7a9VAut9sM/nA
LHg4463p4FQDVs9W9LwxnAUmj3x/eFp8B3+4tdha62eZ3xN+pW/UagHf1Kfw
owVzoCU9OK2L5xdgkXqZpxG9ALjmLylmaTWDvogLR+dSV0CfU9XxB75/wPd8
6h0tyIJNfdYoe1jTD7Tyd5V8+kfFDrBVO7n97gczK+cHa1epmIEeJuE53A/2
FTxO7+GiYT8W5YKekQeA711ov3iMhqUe49eNwAbA48b5vjFPGmaQPTD6sWgA
eIvt0qrayYr9SHy4fSr9L3judCtRCbBhLAxG+UzhX7AhcLnbXYsNkwfWDxaq
/oIb7/xm/jNjw9K6Df6sD/4FagMrZHZ/NsxL8Gwqh+gg+PB5JhZpYMq/4jwt
GTMIdO/UROcZsWNpfkkm5gFDQGY4m1J4jwMz+WCbmxUzBFr+Hjww58uBCf45
vTmfMQT03wn+Eo7iwEKONMU9/TEEkt+eIah84cAetBJ/p3EMg5lRpWCcyImd
32euMRo8DGQ1n6jrhXBiw6XiCnZh/4CbrDqhKJILSxyZ9S9I/geEFie0A9K4
MH0e+Hvz4z9wzpuoo1LAhdXfvu78ovkfwH8N//eglQsr4PTPy+MbAY6/3ARq
eLixZ/qj4nORI+Czdbz3kj83dmAxk9clbhTw/wubNDfdhvFXaollvh8Fblov
3c7abcPYXy3J9nweBZ9e8gqzum7DGEeVL6u0j4LhoUUJ9ZfbsBLbTn/6jjHw
St6cO7t0G3ZtiHUzPWQMdK0a3zVjp2MXPuVwdr0eAzNz/RvPt9ExBZ9ru7dl
j4Gzg2wF7/jo2F7RRHnnWiY7SZoWCdOxcYNT98+wjoPOYx5KiBwd8265PdLh
NQ48xEWXv+vSMecUjiXOl+OA0n5qQvgmHbtz7wMFSxwH0jotwMKYjl2mb4il
lY4Dtp7I9lpLOiZw6ZXhvbVxkGjzPH7mIR3j3K1gk8o+AQQ/HNZrd6Njm6O9
ru0CE2CXTPWeD550bNDvUDQqPwEuBR+NlvejY3nlZU3szhPglubM2TcRdCwl
7E4/4jsBLpw1l+WLoWORt7gZDuET4MxJ/g63eDr2eOsG1+8PE6BTZ7f83hRm
/IozF1KmJoCnb9ipklw61vNR5KvinUmQSnq6TaGKjv2Uvycl9nASGMqHU7/U
0LGS0ooo1meT4HlbV93hWjoW98PqXmvKJLDfJOSM/KJjegP5Eva9k0D4cIhg
fjtz/zvUCJ2pSZCW5T7wrZOOnZzSIyptTAKkfId6WRcd41vd6GLdPQX6xrJG
o/roWON21bBk3SkgB/1aIv7RMTwqdsv/9hTQK6vlPzrKjFdo0sbeaQr8va3T
/nWMjoVIhl1QCpsCH5zVP2dO0jH33MFPYklTYPG5cDPnNB2zOXFKjC1vCvgX
km8YM+iY2pmu9dafU8DjqnNc+ywdO119xLqkawpwRYdrbc3RsYMaXr+Tx6cA
rWDCYtcCHeNvblYJWJ0Cr8Uz2vcu0jHaDfGP9mzTIOHSrre7l+jYYo+LiC7/
NJB+kllFW6Zjw+a1QUoS0yBXgIAOMbnCwcGS7dw0eCbCI+a0SsfyF8tapq9O
A+/ossADa3Qs+fGOs22m00AzWQCrYXIY8U5uieM0aDjggBms0zEv/+I9KU+m
QRt2LrCfyQ7cXIEBL6ZB/iV0j94GHTN5Zbxk/2YacAyKL0AmXxH8aK6bPQ12
jjB4BTbpGJpIblIqmQZHnn56aMbkw+LXwb7aaQBP5okkMHlPVkYWW+c0CP6h
ylHHZE65dQHGyDTQNmNTGGPyWuFlv7YlprxrSuYKkxfeaLoakRigdmDKeJXJ
k/0reY3sDGBWNao7weTB/Sn/VHgY4H5GUegvJndZXhIuEmCA83fSuN4yueX9
wrVDogygcnJ/vRWTayffPH9zkAGI8d+b9jK5TFa1bLssAxQ6XdvznRlP8f2Z
Zd9TDMAynp5pyuSPBbEyyygDsDk3ek0y85Gxomxx9zxTv2EzwYrJiUqT8T0a
DLC66kf7zcxntGdks5YOA9CPjn0+weTQMsBeacCU/1tT9JRZDz/KKCZvzgDs
eZOU6hU65qEa9jDzLgMcMlJNWWHW78FzxRzh+wxQ3jgVJsRku/rBwZeuDOBL
Fvotx6y/xfaQ3RRvBqhbO37vNLM/dKL6/MdDGWDXxTuFgvPM/ryQz8USwwBz
riIVf5j9VrP0NGxnEgOQzbbHPZ9h3jd6h+LPfGDaLxwpLJyiY/dZN/de/8z0
P/Ye9Tizn7OKGlJtvjHAthVP2YRxOiYs8CA3qpEBPsZkSp0doWPXv6sez+5g
AM55borrMDO+R7s/l/UzQG+556/EQTpG6sTLJmcYII1fQ/0L83yNxHK0KfPM
APePRwL2M8+nqHqP/g3BGRBw6FBwSysd01/L67UTmwF5L2fy7zfTsbqbuqMx
cjPAzIvo51lPxz7sSVqf1p4BugbnBevL6dhY3X0vys0Z4NoO2JdxOrbf/Tx1
t9kMSOK0Mtheyrx/use3nb8/A3jouWo8RXTM9c3JffHhMyBixkfrcibzPFxm
S/8QNwMm9AWvzb+jYxObf6SrU2ZArXECOfAtHTMy9jo5mz8DjvCOR/u+pmPK
e+suqrbMAOe74l8KQ5j9mnzLYZ5vFtRp/DcoYkfHzmkfX2ATYs4BXedJVVbM
ehJpriLMOYFhXx5ocJuOMUyzfNROzALzontsNw3oWOu+pchEnVmwUDJ1JuEi
HXuTGvT1UuQsENSW59YSpWNOBy8l/349C0yLRxKN99Cxi5kcfqaps+DZZLzV
rV10bD4vUNPl0ywYdnvagHLRMfUS/78pTbNA1Y63qoKxDVtu8mVb454DPfwm
vXnR2zAtgrtOht8cOM16YKqmjRsT91FSOP5iDpDCv8aMfufG1inrwjCSKd9D
0J4v4cbSOdxGWlLngFlbsVVNMje2ufORG6FiDvSVsdTY2XJj7w87J10nzIP+
Ry36jZtcGPmm7STl0Tx4dSk3p4eHC9utrrv3mNc8CN/QOnyKyIXJKYKrJgHz
gP8uZdV1hhMz2b39c3HMPCC/PnW68hcn9vXPJ1/74nnAsTb00Oo5J/bAYH13
x9o8CNyjkC24xYGNGj5Xy/JYAPN7gx/c72DH6k0y3mn7LoJPjyqutZizYv9x
CRou2SwDfg2/kXtPSZh4rOgI7dIqyLDW6nj+YQPEHHjoIn5tFUjOaVXVBm4A
zg91rOcMVsGe5HebIuYbYK76oaS3zSpof3B7P3XXBsAXflqvB62CfrmMiXr3
dXBTy3WS8XMVZNm6brlfWQOhrM2zHcxVifeScjh5Baw+8N3IvLoO0K4/B6a+
zgP21qpJcHMdhCnrNH1KmAeCx9h6mk3Xwb5Ps2IRzLycng4uXXNcB9t3ss8m
n5sHLpZRnuqh60Cez2ljvn4OLF5/zzJetw7GswLUPIdnwax8A0Xq/AYwOW9y
x0NyBhCjeBa/amyAy5Jh8WHczD5fuDaspbMBrPZGt36bY4CjHzqqHjHj+lT2
465jKQM4SP71++69Ab5cqsnZwbyXpgQW2azgBmicFnEe554G46u7udPlN8H3
eAMhRZYJoFTld6kH2wSHer0ZWP04CHk5F8h3cRNo/CK6PIsbB7IHa2leNzbB
7q7Axw0nx8EDHVcWfddNMDRhJ2LsMAYIee3zHCWb4Kh2SZr+9AjYeTvijz3Y
AvNRVeDCnmFgKcsimHZhCwhfUa3fNzMEitZs9LqubAH0SkAEUjUEboaptKqa
bAEHkRPXDzoOgUQ4Vy/qtQVqeSJVf38fBIcEtcuay7bAa1U3NY9nf0GipV/L
7n0ETPaXTPbcoX7A6nandp8EATumsO13J2s/cAi5WHboEAH7xn4rfHmoD4D/
OPIUjxEw6jZt4d+JfaCHGPr8pjIBWzOuGtkt0Af2vIk+G2dGwK6tQ0tEogdE
t2TkCb4lYF95qF3xRp2AMBL4TiydgAm/1rlz+0AnuLN2941UFgELuWtS9WKi
A5wSOxKk8ImAtfyOd2B93AHa7D9a6lcQsJLmT8UeCe2Aj+OLcOwgAYtDg3cf
XG4DoWfqggQOsGC27/UNMyabwfnSlGNdB1kwQqlB8UpZM1hXcOt8I82ClRAj
jr+KbgZ3jksd3H+cBdNY45VJU2kGmIR/+RFlFgwWBW4eT2wCDE6VVeVbLNiR
taGNfPNGcKX9i6XdaxbM9wArsf5MPSDrhHMfTWLB/hiM6ORs/ATFjdb/zb1l
wQqS3lRyFf8E4rUCpEdZLFiIwjn9C8d/gs2vD9/4fGHB6L2p3OFH6kBOyrHW
6A4WTLrzHWHt9A/AbZ95tnwHEfM0bxgMelcFbidH0X8LEDGyW2h/mG0VKGn1
6RkTImIJx4wO7TxeBayUDFx5xInY7DYH95dllaCCjevjrZNEbLOSuOfcUAVw
fWsnSrhOxIL5JvhmsXLQ+Ft/mvcmEbsllY/Yc5eDgxwXvkoYE7H9vaOahl1l
oNVR5MYVSyLmsBUnF/CoDMiChtA3D4kYy5TYGPvnb2C44ygBiSZiLhzj3vRL
OEC4hOs144nY+ov+I8p7cfAKY483TyRir1/eYCkYheDMu4FTQelELHMgzcUO
hSDeKdz+TxERCw/gCd8z8xVob1voedRBxLZZ/Xl+wvULKFUp+logSMLGzMHq
yPZCYNYfq/hUmISF83w8rdRaAFg93D9fFSNh58VDIwRjCoB24dn/GJIkrFbx
W5yTWAEYlvyZJXWahB1gebbgpfgf4N42EPfmOgk7KFJgJ/4sH+RnVgjY3iRh
rtH24v9p5QM91XdRisYkTM5G9C4UygfJXjbh7RYkTGYvo/9s4Udwcn4xkOcB
CVNraygYn/4AjDo4XJ+9ImG+CRS/1Qd5gPRgaulaNAkzibZpbbmYB9J5Gp33
xZMwnbUv1/cI5YFZ9UhHPIWELTT48/cG5IJnpXutVj+SsAIBBofwsRxm/U/o
2TWSsEwpLvuZzEywYWt8UpebjEkLsek2H3oHTOUnn2/nIWMPrQdW1sfSQBXR
rb9uBxmLkTPRrHmfBkKiIoOUhcjYj3UCjkqnAeFvPwdkpclYQodA7dOTqQDl
U3rBoUbGOprCHxlYpoDknu+DVRpkLDRUIokimwKoGdcVvLXIWLjGB36llWRQ
j9wfWtYjY8/sOSUuBScDI8v3isOWZOyXRYL77y9JwLOYfwR/SsZSt5Z8o44m
gkHfNORxABkbVrlnFEBMBKpXjoefCiZjLTEcNybeJQD64BU05xUZa/pvX7oL
4w1I5PJ7FZdCxuqTXRY+B70GuMkC9uAbGVv1OnKRmxEL9h/yiTxaScbOo03b
dRJjgf8CfWKihozlvLs+6KAVCzQDpaPMGshY0M1/0yIFMaAv32xSs5eM8Q8q
W4oHRAMWWlPMoQ0yRghyiTx5LRJQ/Z12yrNQsJehiuKAIxKws+0KV6FQsOp/
NZ0i5RHM+8MgyJCLgvWlBC+YnIgAB7cNe7wQomDttuXfU/e9Apd3rZrNIRTM
IUrzkeWBMHA1Or5v6wwFM7b8Er0w8hLoCQBDzvMUjCf+/pxC9ktguttX98Bl
CtZWLfD576mXwFmE++J1IwrWbSdOfqQTCuIlxI588aBgRn5SIvImwSApveJ9
tTcFkxxb3fBeDwJpkpYSLc8oGGvkg3VibBDIPZS1dzKEgh03PMMf0f4clMmc
5BVJoGAZttz5aWaBYPSU2rI3pGB7ikoEYY4fmCqacHpRTsFeu6X96zbwA7On
X8zEVVOwz3d8jhA4/cC6YsvYp18U7FHF12Jl22eAOaF1D/dSMIv9j4CL4lNw
UvVemRqBimXPSFjLk31AgBzH9HYyFXsSq7peVOkNuva83d1Bo2I/FPxtFv28
gfdMq5PlNirm4+k1kcDtDepjT0v4ClOxgD1I6IP9XsBykhD0VYmKSahdKeXr
9wDFv2OKfDEqtrVMix965AG4y+SG1FWoGEtdi/08rwf4FGmOdqpTMdhgc7JU
3R0QsBrGoj5TX3H0U8p3NxAd9kJH9hEV+y4we79rzQWMPz7ovfSYio1INz8l
vHMBqOW3nNInVKyvbpeIzFUXMKg4R9Pwp2KeD5/zJ+Y8BLJDusVWUVSs6HIu
7xPHB+D7KWGRlP+omJKna1vVfiewR6xQ3fozFZsN6P4Deu8DB05Nl6NfqdiA
abxRVOx9sLPfqxFWULHbp59U/ea9D0wDh3y6mqnYjcIXU3r0e2C1K2tkxywV
U756J/CCjANQsakJ1VikYrK9blazvfYgeO2v/NNVKqarILhLzMwe7BXcHTBP
pGGHrCs+1NvZgQvXAySbeWmYb9QzkeJYG/Cq8bZ16AkaNmKq9WcVWIEeEy+e
mtM0jD/54MrjP3eABCO+eAuhYTs1SK33Xe6AYu4WdvvzNExKy5Ajq8AS9Kuf
zdS4TsPex9eFQmULcKRKeIL9EQ1bnT7OejfeDLjoKLw6607DVIJvkmgaZuDb
oI6SqxcN+/Gz7dyvTVNwjRQcNBpAw1pmWA1abpsCN2xNuiaWhrEeSMw6c+YW
qPi1s3XrDQ07eKbPomHVBHAby7mfSmHaa5MUs/nPBCS7W/1My6Rh3VSdni+H
TUBN8W/bpyU0LPBm5/Pca0aAR21ux1echvHt/ri7+bchMOjgLp2vYPpX48rW
bmAIppfOcZv/pGGP6b7ad20MwM4Tn3LO9tCwsvsc/ixJ+sCk4peu6wANu6KR
e/ORnD7IuDq++WGYhuUvaOokVN4ASvfErohOM/3tlkjqZuiBZyzokt4cDeuz
CN015q/HfLvdSAhdomGz5Om1IDE9ILjX+ULNGg2TPnEpFP96Hfz//8ZY4lE3
SU/96+B/cT6DGg==
            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwUV3c8V98b/ywryRaSiMxsMnLvuUREISTKapBZFCKkpKySkBVZkfDNyihy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            "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{-3, 3}, {0., 5.511526947016832}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], InsetBox[
     TemplateBox[{
      "\"GTO, R=0, \[Xi]=1\"", "\"GTO, R=1, \[Xi]=2\"", "\"Product\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["\"r\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"Orbital\"", HoldForm], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-3, 3}, {0., 5.511526947016832}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1mnc4V2/4xz/7U5IGZVRoEKVSoWHcj5nIKBFlUyShjEjI3qMoI5Udkk1f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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwtm3k0Vd/bwK87mruhQiEqIkWahHP2KSqRQpFkChEZixIhQxlCIrMyRWQs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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwUV3c8V98b/ywryRaSiMxsMnLvuUREISTKapBZFCKkpKySkBVZkfDNyihy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            "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{-3, 3}, {0., 5.511526947016832}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"], {
     DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        HoldForm["r"], 
        HoldForm["Orbital"]}, AxesOrigin -> {0, 0}, BaseStyle -> 14, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-3, 3}, {0., 5.511526947016832}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[2]]}, {
       "GTO, R=0, \[Xi]=1", "GTO, R=1, \[Xi]=2", "Product"}, LegendMarkers -> 
       None, LabelStyle -> {}, LegendLayout -> "Column"]], {Left, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.916924778144967*^9, 3.9169248014957743`*^9}, 
   3.916924946594911*^9, 3.916925007221944*^9, 3.916925108786243*^9},
 CellLabel->
  "Out[391]=",ExpressionUUID->"432d3882-8bfd-4934-aa9a-523c5317d464"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["STO-3G", "Chapter",
 CellChangeTimes->{{3.9169260355500717`*^9, 
  3.9169260372280397`*^9}},ExpressionUUID->"b1ba8a80-d855-40c7-a821-\
ec3a3ff388b8"],

Cell["\<\
General form for STO-nG.  C and \[Alpha] are lists of coefficients and \
exponents\
\>", "Text",
 CellChangeTimes->{{3.917094099807527*^9, 
  3.917094135842823*^9}},ExpressionUUID->"946a994f-201c-4235-8e8d-\
6850d9637d91"],

Cell[BoxData[
 RowBox[{
  RowBox[{"STOnG", "[", 
   RowBox[{"r_", ",", "C_", ",", "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{"Total", "[", 
   RowBox[{"C", " ", 
    RowBox[{"RGTO", "[", 
     RowBox[{"r", ",", "\[Alpha]", ",", "0"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.917093538298072*^9, 3.9170935631120853`*^9}, {
   3.917094143690606*^9, 3.917094147836536*^9}, 3.917737917737879*^9, 
   3.917738026495466*^9, 3.917738062639037*^9, {3.917738262906177*^9, 
   3.917738264962029*^9}, {3.9177386972310667`*^9, 3.917738711512484*^9}, {
   3.917738807516087*^9, 3.917738812314776*^9}, {3.917739132730157*^9, 
   3.91773913985638*^9}},
 CellLabel->
  "In[309]:=",ExpressionUUID->"95b6ccf1-df42-4514-a205-09cac9991669"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Hydrogen", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"CHs", "=", 
     RowBox[{"{", 
      RowBox[{"0.444635", " ", ",", "0.535328", " ", ",", "0.154329"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]Hs", "=", 
     RowBox[{"{", 
      RowBox[{"0.109818", ",", "0.405771", ",", "2.22766"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"STOnG", "[", 
        RowBox[{"r", ",", "CHs", ",", "\[Alpha]Hs"}], "]"}], "2"], 
      SuperscriptBox["r", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9170926805896673`*^9, 3.917092754376924*^9}, {
   3.917092838797663*^9, 3.917092871871103*^9}, {3.917093362550345*^9, 
   3.917093364894581*^9}, {3.917093655317115*^9, 3.917093680990652*^9}, {
   3.917094071907886*^9, 3.917094092229378*^9}, 3.917094154440098*^9},
 CellLabel->
  "In[310]:=",ExpressionUUID->"442ce2ff-a440-432f-b8d3-cd6f050f6a64"],

Cell[BoxData["1.0000014259978642`"], "Output",
 CellChangeTimes->{{3.917092730460305*^9, 3.9170927493624783`*^9}, {
   3.917092851850153*^9, 3.917092872855204*^9}, {3.9170933664662857`*^9, 
   3.917093391892341*^9}, 3.9170936814578743`*^9, 3.917094093100892*^9, 
   3.917094224182549*^9, 3.917738933213553*^9, 3.9177391536498938`*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"8328c62d-c117-4c2f-a86e-1475f47c289a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"STOnG", "[", 
      RowBox[{"r", ",", "1", ",", 
       RowBox[{"\[Alpha]Hs", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"STOnG", "[", 
      RowBox[{"r", ",", "1", ",", 
       RowBox[{"\[Alpha]Hs", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"STOnG", "[", 
      RowBox[{"r", ",", "1", ",", 
       RowBox[{"\[Alpha]Hs", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"\[Psi]R", "[", 
      RowBox[{"1", ",", "0", ",", "r", ",", "1"}], "]"}], ",", 
     RowBox[{"STOnG", "[", 
      RowBox[{"r", ",", "CHs", ",", "\[Alpha]Hs"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<GTO1\>\"", ",", "\"\<GTO2\>\"", ",", "\"\<GTO3\>\"", ",", 
        "\"\<Hydrogen 1s\>\"", ",", "\"\<STO-3G\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Orbital\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{
     "Dashed", ",", "Dashed", ",", "Dashed", ",", "Default", ",", "Default"}],
      "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.916926105223248*^9, 3.916926160864437*^9}, {
   3.916926660161617*^9, 3.916926770292225*^9}, {3.916927139798785*^9, 
   3.916927152413507*^9}, {3.916927227535623*^9, 3.916927231410675*^9}, {
   3.916927328092434*^9, 3.916927360607091*^9}, {3.9169280706298523`*^9, 
   3.916928084192254*^9}, {3.916928115755292*^9, 3.916928295402453*^9}, {
   3.917093286530564*^9, 3.917093288438593*^9}, {3.917093711625473*^9, 
   3.9170938135021467`*^9}, {3.917093850453239*^9, 3.917093862815462*^9}, {
   3.917093897942616*^9, 3.9170939121221313`*^9}, {3.917094156529014*^9, 
   3.917094163108921*^9}, 3.917094443299595*^9, {3.9177388591076393`*^9, 
   3.917738864170072*^9}, {3.917738897178956*^9, 3.9177388988126917`*^9}},
 CellLabel->
  "In[313]:=",ExpressionUUID->"c930566a-ede1-4271-82ca-e4b776116f81"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk8lWkUB/Br69Ui1VjKROVysyQlEobzFpEkGpVCJmsYIVOyRkK63Ohe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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk0lXsXB3BTPW6UFCoNynBCNxpUysv3CSlNeMlc15GEZGgwJhKqExIl
UzgoSZOIQuYxEplCuA7KcIlzHiE33uf9Y6/f+vyzf3vt9V17k63rf88I8PHx
xdD1/3fmiMtDQ1c3LVsDpz92h1EIsdus+IlxHFqdVOQu2h/HB5zCGKfASUhQ
VaOdKdmV3JFgj+PVzN7ttCeydUKdGS4IyNBNUaEtrdRWsNB+AZ7ZB7yUaWt6
sbbXJnhA9fIZpgJtm2qt9EimDx4lpp2UoR0oxVtnzbiK5gXB86tpf35tXBs5
FYDsm0F3ltO269waNN0eCC39zZUE7Sl+YVjnB8HRfWzpfCg9rxJntiQhBIpG
Xxx5tFcZFeYo+N/EefPhL99pP/GKdmUxWVBcJWvVRbuu+vCgMSMcT+PEY4tp
v/BcYWgtFAEtmXqTV7Q9b/s/D5+KQH/nG7lk2sLZFg689kiUtsnMXaHdWFVV
qVAbhbS2NEEn2rGdO+XM8++hP9RWxpS2ssCynsKEaPjPRUZsoc2V9NX4EfYA
Ry6KfJOgXaA0FLPJPwYmG2uO/75N4ahRmXEIMw4PZqQt62i7JnvUGjASMZhz
w9yatnpOPyNwVRJa/wg8pEWbz05R21IoGVV3uo/I0K71vJ8UOpWMYJHa0B4W
BcskV8vJ9hScqxmfNqKtpcS4xTJMRXWdy/U/actmf82Tq01F//Ql2cW0R6v0
JU3z0xCTphife4vClXG5xvyEx/i8v8pTlLaNV+e8sWQ6njwUS+69SUFX4O7W
sbB09K4U/ZpFe6nUPEvG/wm+K+y5Y0w7UfPLgSDmU9x6s6T/9g0KpaGhBccY
L+CRkqvXGEyhaKSjXiTjBTQmNJPu0C48tLmndstLLNoRyTlG20qAyZe6+hV8
3OuUqoMonCiak5XZkIW46JcFz65TOLx7u8MqpWxsntGZ1rlG4dBgu5uHUzYm
/br5uQEUDt676t2amY09RgvTibR1uXWsKJUc5GQtT5/yp/fxwv65mNob1LAH
xaOvUtjJSOASyEN5ZCkj1ZfCjlbtOfuAPKh9dJoA7W1Bw4JVpXmYtr7+uMuH
ggpnt2SQ7lu83K79RYy2YmLTHr7D7xAtV2R8zovCOinCb8akADmi3u/GL1FY
tPgCMexUjF2RisWbz1MY0vcX46UXw+XzRelMZwofwkJX/R4oBufktRtbaVez
mqNuqpag/LXiA9VzFG6vGE9NyCgBZu6FKzpSkJCVq6h4WIqNadljY3YUGPvD
hCRDylHOUeZWWdH5748Sjkuj/aEw40/awsFxojLl5UiO9b5815LCSE26hBJf
Bc451+qbW1B4aVgmr+lTgSUOMkOdpnTebKZ1z7hUguc1uyzHiIK+PzP4jWk1
TAoiHufq0fu5U6rHvlSNaX33TAHa65I2CYdFVoNf373x2AH6HhT1sewaqvFQ
XNW3T4dC9DwzYqVeDfLddU3nSQoDfrbx7rtqcfQ/h9WXaVAIuHI6a6tEHUzE
dU/eUKGQ532m+1FTA8ZIY4nBFRQea51rl+Y2wCO+7eegON1P0L3pzopPEM2f
6RhcTsEj7Eqlt/EnfNHIS+Eso7CbHfX8WOsnNDp6ajcuofM08HeRj3MjhGHU
4ytAoVNE7I6sWxNmRYMzJCd56LA8p3rBsxnLz2qvPlnHA4tz0PlBSDOMq+wy
1T7wsM9JPqPwfjPmqzMdRWp5SPDuliVymiHSfMAht4oHmxgDqYSJZhgUC1wQ
KOPhe+vO35WOLWC9K+y88JaHKcN/P6yxbkWtoJ9MbhoP4gfD7EvJdviIub//
5MPD8pYzr/dYdSGr8h83XUke5DY6ZwTb9qL1yfH1K9O4UO8+X7c/sg9dZadd
zVS5KP0VcLQlvh+LdyZynj+ahENxTU1R4CDinU8rNq2dROzpdGlJm+8ImYoL
ngydwFbzvp/zZ4Zx6bugOrflB3p4Bg2k/ihybL66i8SNg9u7ZpvUiTGUBZ1/
G7JvDBGZPmfNzH5gSzyfRUHHKBhiwse84ifwzFovTTp0BLluAZnhSZP4W3y3
d6LMMFoUogijSC5KZPk2itd9h/z1ZsWTsTyk1DmIjVt9w17DXrWkeAp7s9yE
AqcH0O0WrBUWOoXotvJtVq/68XqvxdLKuz/ROLWpWOMEB1Km1R1PgqcxpIy1
r9b0ARy+u2WXZlA/ssZvZVcvYqUcljK8ZqHo2DeaZ9+NwETHG7ucfmFE5dRE
ws4uPGyIqQp3m0NGhtFfJv98gZ9L1MT6C//CU361sWF9G0aZiqstbH/jbvvs
roOjLbj9e0Sox34e36pvJ1Lzn5H/z8EfyywXkGaqbqtk0IQ2BXXOPnk+kmt7
yqvm+ic4KJ1WjXrER+5vJa/a/FWPUlMr3/0b+MkJg8QdjMe12Gk+kiHB5ifV
Uxh7+Eer4Hxdr11zrQAZEO/8tuJuBW7aC//ijxIgv75MPDhyoQzv1zMXRiQE
SeWMotdC5iV4Nx8iqBwuSFKm5hbMte/RkK0zEiYuRA6PhV+evf8OlRvtq0Ij
hciaSwF1rl65CMo7we5bsoiUuFfUfaUjG9ayX09ZhS0iPzZFDogfzcJcrura
LcRiMlSnZEjyxAtcERyuv391Mbnnomy/+IOnkJLfy1TgI8ilrQt/+P16DE8X
U2qJN0GufMMaN5tPxbrddjUMX4I0kVvc1DCZipLf7gnafgRpNsR0OzqYiiVh
Ybo+1wjS4rJHp1V9KhIzK+4N3yLIfVzLpXVxqaga2rGrJo4gy7YzfYbUUyFx
WswjuJAg5dV8p0R8UvBOef1hdhFBrrJZK3LCJQWnuMob3pcQ5JRYTlCabQqe
XNOroioIcrtvd4zpkRRoJPtJ2X0kyBlO3Mzi9Smw7R7N1e4hyJFALbXoUjaI
R7OsU3/T/4l6aevmsvHMmfjLh0OQAV3bbs08ZePnnCzx+htB/qlr8ebiPTZY
0pZmm34Q5KK8vZo5Z9lQ5ZzdojlJkN0q6yuirNloybi8YM4jSBULQRdvIzY2
7L2bHjFNkOF6jI1mGmyU8yX5PpslyNhfInIG29hwqHlmUDNHkJ46elrHFNgQ
jciXG/hNkB2Ht7gaSbORZVYzvbBA9/8unm0lxsb/AF0AqEM=
            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[
          {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVV3c4Ft4Xf4f3faUhMxHJqmhYlXnPNULIysqMJISkqEjZWcneIxEVSSUk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            "]]},
          Annotation[#, "Charting`Private`Tag#3"]& ], 
         TagBox[
          {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVjnk41HkAh8f5Kw9dZCU8lKZQq2c7pNLnm7Z7kcptyRlyrRQR62hkY6xj
K5Kr1jq33bKLGSVyjYoOV7lnQs4aTDTEb9s/3uf94/3n1XL2O+kmyWAwTL7y
vz8f98044ee/r91Bq4+macS4btz0gmmKWO45/aDPNJo+DHixmQ54+fLpQaGQ
hrDkQLw30xcduWtr3vNpRClPq9kzw1FfaS8aq6HxrOHY4ClmAnxtLFqPxNLw
y77YaMbMxJy/ZJ75KhrV8fEVJsx7MHXb9yJWbxEysgHUiNdjqKmdNuCbfMHR
n51Y/1o2YJmM+Or1wjmUXXLryX3VDJM812TFjWK8tT2nHxDUgpbMrgsJ6bNY
eZjtXk06MOwRJONEZrCi1e2BgV0XBmi/iYxeEdZrehewnPuQKPy276/Uaezq
8Xm2P5mPuz4SYbdDplA9F/FDa/o7dH46ON5sOQmPxzxeZdQgyl3y4woshUhz
yVNdfeY9YgK9DF+1fMAWa/7MotsIhjW4108Jx9E7bdZMjo5BZrguQ3h4DFN9
a7YqW0xA405JhMXNESQWhZy1svqILVvr5MuWDIO5fIlJcLoQgYF/TrwpHEKp
f0RRQtYkjBq/cWk7OIjWDSmUefIU4lwqbp+XH4B2dMumH9OmEa4erLG9SQDD
E33bs9JFKBcP6qrk8dHjz9rHjv+EOKP2psnf+/HA0EahLmkGJibZdU57+qBs
2fA2nzWLLum5ku0+PYCAkfQk8DPuiRo75Z90IU3ZQ4EZLMZ5t/75RYVORGV6
Xt3hNQfH04XDRr++QUZzan2C/zx2hqj46S3tQJhvilA94AvKTiYr1OW0Ycxp
k4qN8wJWXWloNXdvRdzCqHSv+yJ07Hmukdot4I4f/rjMlkbm5oloabnXaN+w
S7Bbm0FuFJk+fC/9Ch46LvopuQxiIAg1Dxe9QLWlXeh+DQlC3U/QP6PZjG3W
owVKORKEpcgo1DjwHN7RhzqM1kqSsAEV1c3ZTxHrvmROIkWSrAgN1qHVGvFI
3YkeVZIijoPTVp1JDeAsxkjpJkiR7KveYoZBPZpLDoyyV0qTyLeSk+lttajT
dK+PT5YmnQ4RH2QTa3ClzCKHLydDpk+fObI/4Ans13U72LFliFfmPwuNptWY
L9Vfq0fJkh0KgUuFplW4LDXy/Hq4LCHljj3jtZVQ1jZ02sCgyHh1fIK84CGC
fC1Fcpcoki/1XHXb7gqo7XTlMUMpUr53qlF2WwWqFn66bRxGkZu3+u279Sog
x2Z/HxJJkaHVKpvZ6hXILKr9beQXirSlLXWWkahA/fB3O3i3KGIsqfXIjMeF
ksvyi6yHFOHXGlcdseaCo6t+LKeSIraekiIrcy4cpnQ1HlVRxEipe97jGBf5
kYfqRbUUiTolZCXu5WJPdpiyaxNFjvtsvPhJkwvnnrFS416K2PQk2SmPckDl
iq859FPkhpzXTeN3HBR7U44hgq/dqDTLv5uDmfl11IMhisSk1im+bubgmqqt
ldZHirS7Rl8uLOFAX3BWz2iSIiHqlcsGizloLbhAW09//RXkemr9wYGGYVJe
4ixFnp5PD8pK5aCGkRVaLKaI12K5Dj+JAw9esRlvniJixbt3tOM4kE/krh9Y
oMiad3y+5xUO7lvxZmmaIiLOwtDfYRz8BwRTWiE=
            "]]},
          Annotation[#, "Charting`Private`Tag#4"]& ], 
         TagBox[
          {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk4lekfBvBjqde0qYZTmch6BiVSg0bcb2lRk1KMCmOyjpEt0y8lItsg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            "]]},
          Annotation[#, "Charting`Private`Tag#5"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwV1Hk8lWkUB/Br69Ui1VjKROVysyQlEobzFpEkGpVCJmsYIVOyRkK63Ohe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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwV1Hk0lXsXB3BTPW6UFCoNynBCNxpUysv3CSlNeMlc15GEZGgwJhKqExIl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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwVV3c4Ft4Xf4f3faUhMxHJqmhYlXnPNULIysqMJISkqEjZWcneIxEVSSUk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                "]]}, "Charting`Private`Tag#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVjnk41HkAh8f5Kw9dZCU8lKZQq2c7pNLnm7Z7kcptyRlyrRQR62hkY6xj
K5Kr1jq33bKLGSVyjYoOV7lnQs4aTDTEb9s/3uf94/3n1XL2O+kmyWAwTL7y
vz8f98044ee/r91Bq4+macS4btz0gmmKWO45/aDPNJo+DHixmQ54+fLpQaGQ
hrDkQLw30xcduWtr3vNpRClPq9kzw1FfaS8aq6HxrOHY4ClmAnxtLFqPxNLw
y77YaMbMxJy/ZJ75KhrV8fEVJsx7MHXb9yJWbxEysgHUiNdjqKmdNuCbfMHR
n51Y/1o2YJmM+Or1wjmUXXLryX3VDJM812TFjWK8tT2nHxDUgpbMrgsJ6bNY
eZjtXk06MOwRJONEZrCi1e2BgV0XBmi/iYxeEdZrehewnPuQKPy276/Uaezq
8Xm2P5mPuz4SYbdDplA9F/FDa/o7dH46ON5sOQmPxzxeZdQgyl3y4woshUhz
yVNdfeY9YgK9DF+1fMAWa/7MotsIhjW4108Jx9E7bdZMjo5BZrguQ3h4DFN9
a7YqW0xA405JhMXNESQWhZy1svqILVvr5MuWDIO5fIlJcLoQgYF/TrwpHEKp
f0RRQtYkjBq/cWk7OIjWDSmUefIU4lwqbp+XH4B2dMumH9OmEa4erLG9SQDD
E33bs9JFKBcP6qrk8dHjz9rHjv+EOKP2psnf+/HA0EahLmkGJibZdU57+qBs
2fA2nzWLLum5ku0+PYCAkfQk8DPuiRo75Z90IU3ZQ4EZLMZ5t/75RYVORGV6
Xt3hNQfH04XDRr++QUZzan2C/zx2hqj46S3tQJhvilA94AvKTiYr1OW0Ycxp
k4qN8wJWXWloNXdvRdzCqHSv+yJ07Hmukdot4I4f/rjMlkbm5oloabnXaN+w
S7Bbm0FuFJk+fC/9Ch46LvopuQxiIAg1Dxe9QLWlXeh+DQlC3U/QP6PZjG3W
owVKORKEpcgo1DjwHN7RhzqM1kqSsAEV1c3ZTxHrvmROIkWSrAgN1qHVGvFI
3YkeVZIijoPTVp1JDeAsxkjpJkiR7KveYoZBPZpLDoyyV0qTyLeSk+lttajT
dK+PT5YmnQ4RH2QTa3ClzCKHLydDpk+fObI/4Ans13U72LFliFfmPwuNptWY
L9Vfq0fJkh0KgUuFplW4LDXy/Hq4LCHljj3jtZVQ1jZ02sCgyHh1fIK84CGC
fC1Fcpcoki/1XHXb7gqo7XTlMUMpUr53qlF2WwWqFn66bRxGkZu3+u279Sog
x2Z/HxJJkaHVKpvZ6hXILKr9beQXirSlLXWWkahA/fB3O3i3KGIsqfXIjMeF
ksvyi6yHFOHXGlcdseaCo6t+LKeSIraekiIrcy4cpnQ1HlVRxEipe97jGBf5
kYfqRbUUiTolZCXu5WJPdpiyaxNFjvtsvPhJkwvnnrFS416K2PQk2SmPckDl
iq859FPkhpzXTeN3HBR7U44hgq/dqDTLv5uDmfl11IMhisSk1im+bubgmqqt
ldZHirS7Rl8uLOFAX3BWz2iSIiHqlcsGizloLbhAW09//RXkemr9wYGGYVJe
4ixFnp5PD8pK5aCGkRVaLKaI12K5Dj+JAw9esRlvniJixbt3tOM4kE/krh9Y
oMiad3y+5xUO7lvxZmmaIiLOwtDfYRz8BwRTWiE=
                "]]}, "Charting`Private`Tag#4"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV1Hk4lekfBvBjqde0qYZTmch6BiVSg0bcb2lRk1KMCmOyjpEt0y8lItsg
B1EmOlkrWzKidA7h5HCONYUxIbLUoLIOzpti3t8fz/Vcn3++1309z319VZx8
jrtKMhiMRPr8/xb/4H3b0sfXdGJiNNKhhUKky7eaz1lHEPZRr8uedvPYkAeb
5QDPLSrtJ2gXyHdnvOK4IW+48txR2hMlZrGeLG9EhstWmNFW0PqrfLHTD8nR
Cvk7aJtciNlWzzmPzNwRU1Xap4WmOYmOAcjiRgWsoB3KnN5oz7qM0vIlP003
U3j50Ko+cSYERIfvu79ou3TphM91hkJwvIdZRntGQgb2vHB8zrUfS6IdqTVA
VXMiEecn4+VFe92xilKN4CisOitONKOdeyHZJ8YxBndiD5xm0m4UHnprxYpD
76WLk8VNFB74r7W0l05AfB/nUQBt/6vBhXEzCVAPyVAhacuUnHKf7kxEzM7+
yepGCq11dbUa9UnQXuNrE0g7pWu72knedbzJCnXeQVtbclVvBScZl5eP+ac2
UJiSv2Q8zv4DDfV5wea0y7WGb6oE30TI6iK96XoKh489s4p0TIXtjd/iTWn7
ZJyvP8pKQ2vXr/sLhRSMSgdZoevSsct4OI2kzXDR3GMrnYGl57OyWuso1Pvf
SI+dycCQ/of772op2Kb72E52ZuHrtUYdozUUTLVY0TGW2TBKG4l3pq1a0lOm
Vp8Na+Ex8d/PKLyvOyhvw7uDjIKCNi6fQuCYWiuPcw+rPQSVVlX0f13oWrCS
z4Hpn7aTxZUU9kpe0/nIzgFDJr99Be2VzIWYTcG5WAXFoicVFNJM/t4X7piP
4QbPqmEuBX5sbLkF6wFW15o/yi+hUDn6qml53gPMdvrN8R9SqDD/trd+cxFe
logcOoop2Ek6MrLX/4nQEH76RBGFHyvnVTcpFWOMXL4oLqBwyGCb+zqtEtzU
8nl9LJuC+dtO3/MeJVjK6mncnEXhwPXLFzsKSrBhYOi9RCadd6oxJmlrKXat
MRdkpdHv8cCtUHbHI8w4uY0/TqGwncWZIlCGGot0hnY8Bf2OPfNuIWXoDrLx
F7Ip6IWPSNXxy7C/ZXCrYyyFrQMG8uF7n2C9SpFLdDQFzbQXhoxDXPBfDMoU
hlHYyCSCxNblSLX+dfMefwpLlvoRIx5VOOyVrnzfjsLwwWDZ6ZwqfP+ZdXz6
FIUGduy6L0NVuCF8d9rwJAVhTFtSlG41BI3hCo+tKVxdO5bNyasG4dWjGGdB
QU5VTSC4zUd19Fb3PFMKrN1safnIGkzdvhpxQ4nu/2CSTOqdGixytPMDNtL9
jUhdsammBkuttrXZK1AYFeXIaTEECBS/NFzPpFBk+UzdJEAAPYPjZ8+spPt2
em6vq3ctko8od4XPi3Ew2DHikY0QAjmbEHaHGPrx/P2Z54SImv1krdomxsZ0
FRl2ohCajA/+pa1iTFT2x7i0CFFuFvqgtVGM5AXHhK/3ixDUGECM8MUYCnK6
dfa7eigEjZamFooREuhcrCPXiLV6zndXhIlRdtH19d0XLVi+y4oVzhLjnumZ
ToWpFvQESt0xUKPnSZ19Eb/2OTytt/i82yTGeXZg7UWr59Bd+XLWZIMYBplJ
hRYdz6E6q7isebkYdkNvKgM8W2HDt/3ea2IOXctl41V9XyDZ7kNTbdkcXtme
0fXzb4Mb2yHKDnNYc4Dtxic7sYvn2T5iPovV7a4PDe26IWP2u+EnjRmoKXvm
RTj1QWSp7NVFTcPotVfj7sR+nNtnR3zpmQL/U8jh9luDEBXMWf+SPwn3KpGo
MvQt/EPjNXWuTyDFOUdB/vQ/uDd25aCG0jh0TvbPLriOoInHfSst8xG900db
yIPvYTg3YJxo+B5TfRv0mD9+hEdq4u4ItxEkFAT8cuLEOK7lV/RoCf4BS1bG
4sKtCcRafyWv6/AOj31DCuLSJ9FxWKdykRpCu0YScSxxCsf/MevzFg1CPaxN
86cUOnc5nzOUPICdln070m/9C+aITazulX689o0wZcfO4AzKHqvEv8HDnadW
1l6bhUyvXur2bX1g2ghf5UbMYYlETEPF5dfAAOPas3NiyOZ+5coa7UYK030l
6wIFN++guULzLoSm/fr7dx6fYDt+el1Cx9+43XKzLs53Hp8V72lp23QiyDtp
QtHvMySdGo0/jnfgvaPm+lNOXxCk11wVUNyOq19GpXvdFuBVKLzT7d4G3ocD
46tsFzEdLHwZtu8l/tIwGvhenUEOpNSKlQ1ewF3LWTfpLoNs9Z+xt9jUCr6N
3aXdShJk+2CUvpJVC7afHM2Ty5QgjSwXPny2b4Jn2P5Ok28kybxWnRSlOw2I
cpP5JJEkSUZIMRSOrKzHU0XHxVE5KTK83FLZx0cI7kKklHacFBk1aG3bvqQO
LSVmo+w10qTrwrLgP/4QoFbZrS42UZq8PBqXlm5eg/CyHzP7ly0hR1wObRhW
fwZ71R4HO/YS0nhGsfntl2rMP9b9ZjOxlEz1OFd85VMVAqVGmm5cXkpy+huC
TdQrwVTf6ajBIEgqm/ja27wC/t42/y67SJDcJ6xDQfk8bDRwEbEuEeSkzNOU
sGweqr+c5ewJIsgjbaRELIeHZWz23oArBBnm94N8dhwPaQWC6yPRBPl0n6zp
qB8PdcP634lSCVLwW99ctzEPcs6y5yMqCDLasYM0f84FV1vxUGYlQV7P37cz
QcSFw5S20tNqgqz/uXp7F5+L3Cv76/4VEORIueqWc6VcGGcEMV2aCVIcUbOu
OoULp9fvH+/pJcgajtHeMhcuiLtUjMMbgnykX75ikwMX9z2JnwMGCFKCl9AU
dYKL2XlV4uE7gnT5NlbXid6rMQq2J1TGCZInre+7RY8L3YFfNptMEqRZ8pM3
2VpctOf9b/HkNEHqm+4zU1TjQmnntZyEOYLs+6m5W57JRQ0j/dJ9is4f4r/6
hiwX7qL7R0XzBFkmG7GD+RUXKxJ4akNfCLKo1uJAiiQXxSdEc4uL9PwILXOl
z0/wH9IHh0g=
                "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 3}, {0., 2.5840852392309834`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 3}, {0., 2.5840852392309834`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk8lWkUB/Br69Ui1VjKROVysyQlEobzFpEkGpVCJmsYIVOyRkK63Ohe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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk0lXsXB3BTPW6UFCoNynBCNxpUysv3CSlNeMlc15GEZGgwJhKqExIl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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwVV3c4Ft4Xf4f3faUhMxHJqmhYlXnPNULIysqMJISkqEjZWcneIxEVSSUk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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjnk41HkAh8f5Kw9dZCU8lKZQq2c7pNLnm7Z7kcptyRlyrRQR62hkY6xj
K5Kr1jq33bKLGSVyjYoOV7lnQs4aTDTEb9s/3uf94/3n1XL2O+kmyWAwTL7y
vz8f98044ee/r91Bq4+macS4btz0gmmKWO45/aDPNJo+DHixmQ54+fLpQaGQ
hrDkQLw30xcduWtr3vNpRClPq9kzw1FfaS8aq6HxrOHY4ClmAnxtLFqPxNLw
y77YaMbMxJy/ZJ75KhrV8fEVJsx7MHXb9yJWbxEysgHUiNdjqKmdNuCbfMHR
n51Y/1o2YJmM+Or1wjmUXXLryX3VDJM812TFjWK8tT2nHxDUgpbMrgsJ6bNY
eZjtXk06MOwRJONEZrCi1e2BgV0XBmi/iYxeEdZrehewnPuQKPy276/Uaezq
8Xm2P5mPuz4SYbdDplA9F/FDa/o7dH46ON5sOQmPxzxeZdQgyl3y4woshUhz
yVNdfeY9YgK9DF+1fMAWa/7MotsIhjW4108Jx9E7bdZMjo5BZrguQ3h4DFN9
a7YqW0xA405JhMXNESQWhZy1svqILVvr5MuWDIO5fIlJcLoQgYF/TrwpHEKp
f0RRQtYkjBq/cWk7OIjWDSmUefIU4lwqbp+XH4B2dMumH9OmEa4erLG9SQDD
E33bs9JFKBcP6qrk8dHjz9rHjv+EOKP2psnf+/HA0EahLmkGJibZdU57+qBs
2fA2nzWLLum5ku0+PYCAkfQk8DPuiRo75Z90IU3ZQ4EZLMZ5t/75RYVORGV6
Xt3hNQfH04XDRr++QUZzan2C/zx2hqj46S3tQJhvilA94AvKTiYr1OW0Ycxp
k4qN8wJWXWloNXdvRdzCqHSv+yJ07Hmukdot4I4f/rjMlkbm5oloabnXaN+w
S7Bbm0FuFJk+fC/9Ch46LvopuQxiIAg1Dxe9QLWlXeh+DQlC3U/QP6PZjG3W
owVKORKEpcgo1DjwHN7RhzqM1kqSsAEV1c3ZTxHrvmROIkWSrAgN1qHVGvFI
3YkeVZIijoPTVp1JDeAsxkjpJkiR7KveYoZBPZpLDoyyV0qTyLeSk+lttajT
dK+PT5YmnQ4RH2QTa3ClzCKHLydDpk+fObI/4Ans13U72LFliFfmPwuNptWY
L9Vfq0fJkh0KgUuFplW4LDXy/Hq4LCHljj3jtZVQ1jZ02sCgyHh1fIK84CGC
fC1Fcpcoki/1XHXb7gqo7XTlMUMpUr53qlF2WwWqFn66bRxGkZu3+u279Sog
x2Z/HxJJkaHVKpvZ6hXILKr9beQXirSlLXWWkahA/fB3O3i3KGIsqfXIjMeF
ksvyi6yHFOHXGlcdseaCo6t+LKeSIraekiIrcy4cpnQ1HlVRxEipe97jGBf5
kYfqRbUUiTolZCXu5WJPdpiyaxNFjvtsvPhJkwvnnrFS416K2PQk2SmPckDl
iq859FPkhpzXTeN3HBR7U44hgq/dqDTLv5uDmfl11IMhisSk1im+bubgmqqt
ldZHirS7Rl8uLOFAX3BWz2iSIiHqlcsGizloLbhAW09//RXkemr9wYGGYVJe
4ixFnp5PD8pK5aCGkRVaLKaI12K5Dj+JAw9esRlvniJixbt3tOM4kE/krh9Y
oMiad3y+5xUO7lvxZmmaIiLOwtDfYRz8BwRTWiE=
            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1Hk4lekfBvBjqde0qYZTmch6BiVSg0bcb2lRk1KMCmOyjpEt0y8lItsg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            "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 3}, {0., 2.5840852392309834`}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], InsetBox[
     TemplateBox[{
      "\"GTO1\"", "\"GTO2\"", "\"GTO3\"", "\"Hydrogen 1s\"", "\"STO-3G\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["\"r\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"Orbital\"", HoldForm], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 3}, {0., 2.5840852392309834`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk8lWkUB/Br69Ui1VjKROVysyQlEobzFpEkGpVCJmsYIVOyRkK63Ohe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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk0lXsXB3BTPW6UFCoNynBCNxpUysv3CSlNeMlc15GEZGgwJhKqExIl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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwVV3c4Ft4Xf4f3faUhMxHJqmhYlXnPNULIysqMJISkqEjZWcneIxEVSSUk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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjnk41HkAh8f5Kw9dZCU8lKZQq2c7pNLnm7Z7kcptyRlyrRQR62hkY6xj
K5Kr1jq33bKLGSVyjYoOV7lnQs4aTDTEb9s/3uf94/3n1XL2O+kmyWAwTL7y
vz8f98044ee/r91Bq4+macS4btz0gmmKWO45/aDPNJo+DHixmQ54+fLpQaGQ
hrDkQLw30xcduWtr3vNpRClPq9kzw1FfaS8aq6HxrOHY4ClmAnxtLFqPxNLw
y77YaMbMxJy/ZJ75KhrV8fEVJsx7MHXb9yJWbxEysgHUiNdjqKmdNuCbfMHR
n51Y/1o2YJmM+Or1wjmUXXLryX3VDJM812TFjWK8tT2nHxDUgpbMrgsJ6bNY
eZjtXk06MOwRJONEZrCi1e2BgV0XBmi/iYxeEdZrehewnPuQKPy276/Uaezq
8Xm2P5mPuz4SYbdDplA9F/FDa/o7dH46ON5sOQmPxzxeZdQgyl3y4woshUhz
yVNdfeY9YgK9DF+1fMAWa/7MotsIhjW4108Jx9E7bdZMjo5BZrguQ3h4DFN9
a7YqW0xA405JhMXNESQWhZy1svqILVvr5MuWDIO5fIlJcLoQgYF/TrwpHEKp
f0RRQtYkjBq/cWk7OIjWDSmUefIU4lwqbp+XH4B2dMumH9OmEa4erLG9SQDD
E33bs9JFKBcP6qrk8dHjz9rHjv+EOKP2psnf+/HA0EahLmkGJibZdU57+qBs
2fA2nzWLLum5ku0+PYCAkfQk8DPuiRo75Z90IU3ZQ4EZLMZ5t/75RYVORGV6
Xt3hNQfH04XDRr++QUZzan2C/zx2hqj46S3tQJhvilA94AvKTiYr1OW0Ycxp
k4qN8wJWXWloNXdvRdzCqHSv+yJ07Hmukdot4I4f/rjMlkbm5oloabnXaN+w
S7Bbm0FuFJk+fC/9Ch46LvopuQxiIAg1Dxe9QLWlXeh+DQlC3U/QP6PZjG3W
owVKORKEpcgo1DjwHN7RhzqM1kqSsAEV1c3ZTxHrvmROIkWSrAgN1qHVGvFI
3YkeVZIijoPTVp1JDeAsxkjpJkiR7KveYoZBPZpLDoyyV0qTyLeSk+lttajT
dK+PT5YmnQ4RH2QTa3ClzCKHLydDpk+fObI/4Ans13U72LFliFfmPwuNptWY
L9Vfq0fJkh0KgUuFplW4LDXy/Hq4LCHljj3jtZVQ1jZ02sCgyHh1fIK84CGC
fC1Fcpcoki/1XHXb7gqo7XTlMUMpUr53qlF2WwWqFn66bRxGkZu3+u279Sog
x2Z/HxJJkaHVKpvZ6hXILKr9beQXirSlLXWWkahA/fB3O3i3KGIsqfXIjMeF
ksvyi6yHFOHXGlcdseaCo6t+LKeSIraekiIrcy4cpnQ1HlVRxEipe97jGBf5
kYfqRbUUiTolZCXu5WJPdpiyaxNFjvtsvPhJkwvnnrFS416K2PQk2SmPckDl
iq859FPkhpzXTeN3HBR7U44hgq/dqDTLv5uDmfl11IMhisSk1im+bubgmqqt
ldZHirS7Rl8uLOFAX3BWz2iSIiHqlcsGizloLbhAW09//RXkemr9wYGGYVJe
4ixFnp5PD8pK5aCGkRVaLKaI12K5Dj+JAw9esRlvniJixbt3tOM4kE/krh9Y
oMiad3y+5xUO7lvxZmmaIiLOwtDfYRz8BwRTWiE=
            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1Hk4lekfBvBjqde0qYZTmch6BiVSg0bcb2lRk1KMCmOyjpEt0y8lItsg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            "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 3}, {0., 2.5840852392309834`}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"], {
     DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        HoldForm["r"], 
        HoldForm["Orbital"]}, AxesOrigin -> {0, 0}, BaseStyle -> 14, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 3}, {0., 2.5840852392309834`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[2]]}, {
       "GTO1", "GTO2", "GTO3", "Hydrogen 1s", "STO-3G"}, LegendMarkers -> 
       None, LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.916928230497281*^9, 3.916928241982296*^9}, 
   3.91692829765477*^9, 3.917093289583853*^9, {3.917093752132946*^9, 
   3.9170938156246653`*^9}, 3.917093863630013*^9, 3.9170939136011343`*^9, 
   3.917094226323641*^9, 3.917094448568361*^9, 3.9177391576846237`*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"ae2900c2-31eb-4d6d-837f-8ce84305aa74"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Carbon", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"CCs", "=", 
     RowBox[{"{", 
      RowBox[{".1543289673", " ", ",", "0.5353281423", ",", "0.4446345422"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]Cs", "=", 
     RowBox[{"{", 
      RowBox[{"71.61683735", ",", "13.04509632", " ", ",", "3.530512160"}], 
      " ", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"STOnG", "[", 
        RowBox[{"r", ",", "CCs", ",", "\[Alpha]Cs"}], "]"}], "2"], 
      SuperscriptBox["r", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9169277839097843`*^9, 3.9169278558834057`*^9}, {
  3.917093976486288*^9, 3.91709405782145*^9}, {3.9170941893448467`*^9, 
  3.917094189699544*^9}, {3.917094233521245*^9, 3.917094245384048*^9}},
 CellLabel->
  "In[593]:=",ExpressionUUID->"0702495b-487f-4726-af82-7dddcba964d9"],

Cell[BoxData["1.000000000086775`"], "Output",
 CellChangeTimes->{{3.9170942068021584`*^9, 3.91709424824242*^9}},
 CellLabel->
  "Out[595]=",ExpressionUUID->"f371a5bc-6745-4c9c-961b-bb52a45f1e3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RGTO", "[", 
      RowBox[{"r", ",", 
       RowBox[{"\[Alpha]Cs", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"RGTO", "[", 
      RowBox[{"r", ",", 
       RowBox[{"\[Alpha]Cs", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"RGTO", "[", 
      RowBox[{"r", ",", 
       RowBox[{"\[Alpha]Cs", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"\[Psi]R", "[", 
      RowBox[{"1", ",", "0", ",", "r", ",", "6"}], "]"}], ",", 
     RowBox[{"STOnG", "[", 
      RowBox[{"r", ",", "CCs", ",", "\[Alpha]Cs"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1.2"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<GTO1\>\"", ",", "\"\<GTO2\>\"", ",", "\"\<GTO3\>\"", ",", 
        "\"\<Carbon 1s\>\"", ",", "\"\<STO-3G\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<Orbital\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{
     "Dashed", ",", "Dashed", ",", "Dashed", ",", "Default", ",", "Default"}],
      "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "30"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.916927875385771*^9, 3.9169279201382513`*^9}, 
   3.917092220512993*^9, {3.917092256596183*^9, 3.91709225677039*^9}, 
   3.917094260128248*^9, {3.91709430110765*^9, 3.917094357900931*^9}, {
   3.9170944769151917`*^9, 3.917094521148238*^9}},
 CellLabel->
  "In[603]:=",ExpressionUUID->"42ecc088-fa95-4f73-991f-2e6f6e201926"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdl3c419/7xynZK3ulkCgjQtb79brfITTIyAjJziYpCqGskIjICOFjZZRk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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nc0l+8bB3BkhVBJGSFZFaKofMvzfowipSJkNc1IZhqUWaSMSGaEEDJT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            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[
          {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk81HsXB3C77lTKPr9xG5G97GWJ6XyT+/S0oCbuVYkSXdkntIosN9GN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            "]]},
          Annotation[#, "Charting`Private`Tag#3"]& ], 
         TagBox[
          {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVjHs0lAkAR0W2GlExYsl4DD02eTSswvh9NO0mxmZWnUqhsEeDLLLlbF5J
WtJGmRkkZTFFeSVkk7ai6UF5lBLDzHpMTcL3xcpG2/5xz/3nnmu6P4IXrKqi
osL9wv+m+pdb13jsdmFyhc+7gthEfrKxyWLjDTifaFPj5MMmIizqTnYztoBj
YEuWbWITO6dU2Y2MnUgcwuHLZmyiVbpar5IRgvQChvYymTOxoNPp+BXGEYRo
vJ/O83cmzLnNjiWMk6icFJ07FOhEsGg0QRFDhGfDsmKDlI3E+fYP6j5mV+C+
NShAc8ie6Aqu4d8vq0ZBToy34uN6Yp2V92CduB7sPaamNvE2xNQ32gnJFk0o
l4udhT6WhGsBjWeXexeHK+bVZZ1bTRCbGJNZ8mZorh1xNdKxIBSeTNMLhg9R
yt0sK2GYEeQ+d+1vjZ5gTWrGgCLWmLDLnEdv8H+Kret2iHXnGxKjweHhwfbt
sLLQbysM0yPotTxdzvUOaGr25yz0oxM7dZKaRd5dWDUeMzObsIzgTuElq+s5
rFJejJrv0yL8hr+nOIe7cWLimXqFFo3g/CbhXdV+hfSjrsb1B74iXle9ou/O
6kFRj9EvubFqxOkRVn/c+l7sXVBNyOtVCLKQsVhR24dwnkbcWdVZRIXyXCW+
/Ug3pD9q7ptGYHTC3oSjAxhvj6zt9J/EEJX/mM2WIVF3LJP/O4nJmQG2g5Yc
HarNA7Y9Y5BywmQ/tssRX/r4me95JWwVLHHemb9RatB4cruKAtraJpGMgEF4
RBdJPuUP4km8T9h90yGs8MweXjIoAz3qWmgxNQT+oaaFynIpWm67ZVT9NQyv
vZDn7++Bt5fJwEDSCGaVJ3rrlC/ADzJz8OApUJGzwm3RtU74NoY1vaS/gUSp
R+osbUddBHUgs/MN2MlXDRyuteLS5Qv6KYVv4fAxLbsi8SECzbOm8wKVKJxs
9K1mtuD6ytLeUbt3yOCETxvO3UVvKI3cP/0Opk0/mwlj7iCCJl6jVj+K0Vg3
rbK8WzhjHRIsTX0PLW5gW2RmPdKEkR297mNgLX8gDdx2A7R7T001tMbhaXS2
7tbmaswfOR7KjhmHX7rIc4JfAb6llJv0fBx7DKKLjdzLoHfDvVrOnsCxUe/T
DXwxbPx3VWwvmIC1l44hh1uEOftUtnRuAgNGjT2nSi5BZ9sD7vGfSEie3lHT
87mA7PSyKacHJJj+9TqxvFwk+iV3KiUklmYHJHW75oJv61uZ94hE14h+JGGb
C5duGv/fVhKhB61v2S7NhcKM39fQRULdRHdLZlsOHBtW398oJ+EYFxrnws2B
VFGc6TBLouOFNd+cJ4Lkz7iDI3MkKOvcUy1uIlSf3u4hVKEwT5wRFMUSIdVO
Xf0fNQodS9JWjNBFsEkMOlJLo8DYsFCV81KIY3pMf3t9CgmJa3e1BAgR9nbG
aehrCiVpYZ9UeELsaOzQzzaksCj59QfOJiHWBh7r+MCgILtd2aqwEKKrXLa5
xoLCe/UFvxYoBbiddNMsaBUF8Vgo07xPgCs+mZ911lDwZDqSVW0CxM8QN6Mt
v/wWTSkVVQKEtOoLmFYUHpX6aWT9IQDv4nhUp/WXPnKlIydbAOdoyQ/JthRS
3pyN+nxCgFXfXbRksSh4uUyU3zsiwH/aZUoH
            "]]},
          Annotation[#, "Charting`Private`Tag#4"]& ], 
         TagBox[
          {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk41HsXAHDZr0QhpGvsS5quMvNLQudL3OpSMlFKV2XpFcqWEFmiEmWZ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            "]]},
          Annotation[#, "Charting`Private`Tag#5"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwdl3c419/7xynZK3ulkCgjQtb79brfITTIyAjJziYpCqGskIjICOFjZZRk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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwV1nc0l+8bB3BkhVBJGSFZFaKofMvzfowipSJkNc1IZhqUWaSMSGaEEDJT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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwV1Hk81HsXB3C77lTKPr9xG5G97GWJ6XyT+/S0oCbuVYkSXdkntIosN9GN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                "]]}, "Charting`Private`Tag#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVjHs0lAkAR0W2GlExYsl4DD02eTSswvh9NO0mxmZWnUqhsEeDLLLlbF5J
WtJGmRkkZTFFeSVkk7ai6UF5lBLDzHpMTcL3xcpG2/5xz/3nnmu6P4IXrKqi
osL9wv+m+pdb13jsdmFyhc+7gthEfrKxyWLjDTifaFPj5MMmIizqTnYztoBj
YEuWbWITO6dU2Y2MnUgcwuHLZmyiVbpar5IRgvQChvYymTOxoNPp+BXGEYRo
vJ/O83cmzLnNjiWMk6icFJ07FOhEsGg0QRFDhGfDsmKDlI3E+fYP6j5mV+C+
NShAc8ie6Aqu4d8vq0ZBToy34uN6Yp2V92CduB7sPaamNvE2xNQ32gnJFk0o
l4udhT6WhGsBjWeXexeHK+bVZZ1bTRCbGJNZ8mZorh1xNdKxIBSeTNMLhg9R
yt0sK2GYEeQ+d+1vjZ5gTWrGgCLWmLDLnEdv8H+Kret2iHXnGxKjweHhwfbt
sLLQbysM0yPotTxdzvUOaGr25yz0oxM7dZKaRd5dWDUeMzObsIzgTuElq+s5
rFJejJrv0yL8hr+nOIe7cWLimXqFFo3g/CbhXdV+hfSjrsb1B74iXle9ou/O
6kFRj9EvubFqxOkRVn/c+l7sXVBNyOtVCLKQsVhR24dwnkbcWdVZRIXyXCW+
/Ug3pD9q7ptGYHTC3oSjAxhvj6zt9J/EEJX/mM2WIVF3LJP/O4nJmQG2g5Yc
HarNA7Y9Y5BywmQ/tssRX/r4me95JWwVLHHemb9RatB4cruKAtraJpGMgEF4
RBdJPuUP4km8T9h90yGs8MweXjIoAz3qWmgxNQT+oaaFynIpWm67ZVT9NQyv
vZDn7++Bt5fJwEDSCGaVJ3rrlC/ADzJz8OApUJGzwm3RtU74NoY1vaS/gUSp
R+osbUddBHUgs/MN2MlXDRyuteLS5Qv6KYVv4fAxLbsi8SECzbOm8wKVKJxs
9K1mtuD6ytLeUbt3yOCETxvO3UVvKI3cP/0Opk0/mwlj7iCCJl6jVj+K0Vg3
rbK8WzhjHRIsTX0PLW5gW2RmPdKEkR297mNgLX8gDdx2A7R7T001tMbhaXS2
7tbmaswfOR7KjhmHX7rIc4JfAb6llJv0fBx7DKKLjdzLoHfDvVrOnsCxUe/T
DXwxbPx3VWwvmIC1l44hh1uEOftUtnRuAgNGjT2nSi5BZ9sD7vGfSEie3lHT
87mA7PSyKacHJJj+9TqxvFwk+iV3KiUklmYHJHW75oJv61uZ94hE14h+JGGb
C5duGv/fVhKhB61v2S7NhcKM39fQRULdRHdLZlsOHBtW398oJ+EYFxrnws2B
VFGc6TBLouOFNd+cJ4Lkz7iDI3MkKOvcUy1uIlSf3u4hVKEwT5wRFMUSIdVO
Xf0fNQodS9JWjNBFsEkMOlJLo8DYsFCV81KIY3pMf3t9CgmJa3e1BAgR9nbG
aehrCiVpYZ9UeELsaOzQzzaksCj59QfOJiHWBh7r+MCgILtd2aqwEKKrXLa5
xoLCe/UFvxYoBbiddNMsaBUF8Vgo07xPgCs+mZ911lDwZDqSVW0CxM8QN6Mt
v/wWTSkVVQKEtOoLmFYUHpX6aWT9IQDv4nhUp/WXPnKlIydbAOdoyQ/JthRS
3pyN+nxCgFXfXbRksSh4uUyU3zsiwH/aZUoH
                "]]}, "Charting`Private`Tag#4"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwV1Hk41HsXAHDZr0QhpGvsS5quMvNLQudL3OpSMlFKV2XpFcqWEFmiEmWZ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                "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0., 1.199999975510204}, {0., 30.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 1.199999975510204}, {0., 30.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwdl3c419/7xynZK3ulkCgjQtb79brfITTIyAjJziYpCqGskIjICOFjZZRk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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1nc0l+8bB3BkhVBJGSFZFaKofMvzfowipSJkNc1IZhqUWaSMSGaEEDJT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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk81HsXB3C77lTKPr9xG5G97GWJ6XyT+/S0oCbuVYkSXdkntIosN9GN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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjHs0lAkAR0W2GlExYsl4DD02eTSswvh9NO0mxmZWnUqhsEeDLLLlbF5J
WtJGmRkkZTFFeSVkk7ai6UF5lBLDzHpMTcL3xcpG2/5xz/3nnmu6P4IXrKqi
osL9wv+m+pdb13jsdmFyhc+7gthEfrKxyWLjDTifaFPj5MMmIizqTnYztoBj
YEuWbWITO6dU2Y2MnUgcwuHLZmyiVbpar5IRgvQChvYymTOxoNPp+BXGEYRo
vJ/O83cmzLnNjiWMk6icFJ07FOhEsGg0QRFDhGfDsmKDlI3E+fYP6j5mV+C+
NShAc8ie6Aqu4d8vq0ZBToy34uN6Yp2V92CduB7sPaamNvE2xNQ32gnJFk0o
l4udhT6WhGsBjWeXexeHK+bVZZ1bTRCbGJNZ8mZorh1xNdKxIBSeTNMLhg9R
yt0sK2GYEeQ+d+1vjZ5gTWrGgCLWmLDLnEdv8H+Kret2iHXnGxKjweHhwfbt
sLLQbysM0yPotTxdzvUOaGr25yz0oxM7dZKaRd5dWDUeMzObsIzgTuElq+s5
rFJejJrv0yL8hr+nOIe7cWLimXqFFo3g/CbhXdV+hfSjrsb1B74iXle9ou/O
6kFRj9EvubFqxOkRVn/c+l7sXVBNyOtVCLKQsVhR24dwnkbcWdVZRIXyXCW+
/Ug3pD9q7ptGYHTC3oSjAxhvj6zt9J/EEJX/mM2WIVF3LJP/O4nJmQG2g5Yc
HarNA7Y9Y5BywmQ/tssRX/r4me95JWwVLHHemb9RatB4cruKAtraJpGMgEF4
RBdJPuUP4km8T9h90yGs8MweXjIoAz3qWmgxNQT+oaaFynIpWm67ZVT9NQyv
vZDn7++Bt5fJwEDSCGaVJ3rrlC/ADzJz8OApUJGzwm3RtU74NoY1vaS/gUSp
R+osbUddBHUgs/MN2MlXDRyuteLS5Qv6KYVv4fAxLbsi8SECzbOm8wKVKJxs
9K1mtuD6ytLeUbt3yOCETxvO3UVvKI3cP/0Opk0/mwlj7iCCJl6jVj+K0Vg3
rbK8WzhjHRIsTX0PLW5gW2RmPdKEkR297mNgLX8gDdx2A7R7T001tMbhaXS2
7tbmaswfOR7KjhmHX7rIc4JfAb6llJv0fBx7DKKLjdzLoHfDvVrOnsCxUe/T
DXwxbPx3VWwvmIC1l44hh1uEOftUtnRuAgNGjT2nSi5BZ9sD7vGfSEie3lHT
87mA7PSyKacHJJj+9TqxvFwk+iV3KiUklmYHJHW75oJv61uZ94hE14h+JGGb
C5duGv/fVhKhB61v2S7NhcKM39fQRULdRHdLZlsOHBtW398oJ+EYFxrnws2B
VFGc6TBLouOFNd+cJ4Lkz7iDI3MkKOvcUy1uIlSf3u4hVKEwT5wRFMUSIdVO
Xf0fNQodS9JWjNBFsEkMOlJLo8DYsFCV81KIY3pMf3t9CgmJa3e1BAgR9nbG
aehrCiVpYZ9UeELsaOzQzzaksCj59QfOJiHWBh7r+MCgILtd2aqwEKKrXLa5
xoLCe/UFvxYoBbiddNMsaBUF8Vgo07xPgCs+mZ911lDwZDqSVW0CxM8QN6Mt
v/wWTSkVVQKEtOoLmFYUHpX6aWT9IQDv4nhUp/WXPnKlIydbAOdoyQ/JthRS
3pyN+nxCgFXfXbRksSh4uUyU3zsiwH/aZUoH
            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1Hk41HsXAHDZr0QhpGvsS5quMvNLQudL3OpSMlFKV2XpFcqWEFmiEmWZ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            "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 1.199999975510204}, {0., 30.}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], InsetBox[
     TemplateBox[{
      "\"GTO1\"", "\"GTO2\"", "\"GTO3\"", "\"Carbon 1s\"", "\"STO-3G\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["\"r\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"Orbital\"", HoldForm], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 1.199999975510204}, {0., 30.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwdl3c419/7xynZK3ulkCgjQtb79brfITTIyAjJziYpCqGskIjICOFjZZRk
Za8ie2/vbaSyQqi+fr/zz7nOda5zPx/ned/XGSJ2XkaOh6ioqBgOU1H9X1/z
tT7uz0gtUP1/Q7E2HtRfz+jUwWSG6fsuFMG+KHn//jXlEwRHhmp8i1fDhr8T
wiVR1cPM2vfaRSc1rH9lJGusQD049R7ZokbUsNb1N90e6tfDaP2t7aglVaxU
D4O4WVU9hGerRqxpqmLbv9m+Yo9ogGGZD9Puf5WxW2c4gp+IN4G2g5DBZIwS
Vks5n7MJaQKnK42LN52VsC801Qp3TZrgV5hPLvVFJaysld3gnYgmeEP7VKDg
ryL29rMKMZuFJohztJfwvKuIXfE77ZB5vRlq3RfEmOwVsNZTXfQBPC3QKuAt
cs1SHhuO4xx+JdoCdRw2a7/U5bEllJuvq2RboAPr7tIkJI/dXV+TX9duAULm
w5d1c3LYFCYBSxe/FmD2EU40dpDDDmBcS80mWmDriFKE8oos9kIWo5FiWis4
4D9fCnOWwg58T+4xKWgFY2UByilZKawNRkzHr7IVDhVVnDm2eQYbMqmOqetr
BY/lt6k0oWewzZwep7CH24B9aVK1MfM0FhvVv3vFvQ3GtHONB5cksNg7Sbn2
aDtcZjt5YrLhJHag6YRw+JV2UDOpgr5nJ7E2rKWv8s3b4YI8wwan9UlsyNuO
Z0s+7XAn1MUh/p8Ytpm85edV0A7sCtpOutpiWKzFjasB7B0Q0ylm95QggsVq
Cv96QeiAaFWbo9FFwlgnsz4Rv58d0PlhPVnOWhj7zO2RvuV+B6xv2ic5cApj
pxLnCsR4OiG87gzZJ/gY9h4p06LyUidkqrKKC1gLYYvDjzePvuuE+oYzu/xK
AtiB1P6V2oZOII1Htpmt82O3S4P5M7s7Yd9zVVfgHT9Wa2zex4nUCZ+LqlWl
ZPix86eyxbd5P0NqwlEndxk+LNeXEzF8wZ8hPmxGa+EiD1ZtZqB6P+YzzGvS
KZ5h4sHaroaQcK8+Q2zFnPniADe2jA+PFFV8hjeT0Dd8kxt7yeXNqirlMzia
goBpEBf2EaOoqaXeF7gdhX8eOMSBXbwqJpIp2AU6lHG7r2/YsBjyQkieRBd8
VtsIL9Bnw8YHleCKFbrASU/hsPI+K1alTCm7+koX+IZHLbrdYMU+ZdM9PhjQ
BfIlf93YhViwZ4bcj9HMdMHHQBrzmy2M2Eeu8kGMi13wTSRQd8OfETt0aGuG
fbMLaFzKBaTlGbEBCsEZx5i74VSxmMHjXAZsT1KCoDKmG5h8UqLyntNjPcyq
+F0zumFNnrw+G0aLbf358IF3YTfEX994KqlNi+WJgsn7ld3wdOb0whF6Wmxj
zZdXT3q6ISxl9p/vsyNYVoFp3tf73bCryn6CIYsG+27mH/eA1Ve4+4C4LTtz
CLtue4nj/LEeyCdRiLFe/6Bcw0AUe6YH3muXZZgx/QN3MbNzl5V7YDaTU0Gx
8C9QSA5G1oY9MJUXQOIn/4Gp2yEvIsJ7IObEWytzt31o9ajmGP/eA2VW4w4V
Bb8hWL9RFL/bA+9kH9PHG/8GzNmOc9/oeiE+yszdiuo3VK0OGf0T6YXmnH3m
WqsdKL7744WEaS8ck0ECdU5sQ+IDcU7/xl5Q+23QszqwCQYW0mKPv/bCHaVI
THv0JrCqKyjETvRCnwS7kNPFTYjaxxpnr/fCx9NHA1gaNiAw2Crxy6k+0BhM
zvj4cR0cwhM5+Z/3gVPznEFP9yqIOKWJiWX0wdtQ4wf58aswp/1GQaaoD2YG
nSrkzVbBnL7c+EJbH3j/au4r7PkJV2O6E122+6CKSLulxP8DFBOouepu9cNo
yzyn189lEN4SMqO49YNv9O4uTfIyMFiqpHH498OAe9/HN8gyzJ30OuEW3w+/
63YSyM+X4GnNjLRQSz+c/9GjZ4hdhJ8/p0Xh6ACkK+yVpfWRwSHHRcuEdwCY
knVS/cPIMHV929Ht2ACgjAW0yupkaK/lKEo5PQAfOYq8rr4lQdqTS2dXLwyA
z4+GuPSXRNDirVZ/4zMAef3UqUvxeKjt0rpZ7T8AMuJbJ74a40E2cOhR76MB
SDIYk3bjxQM//nvL7+gB4LOOI8xl4+BH8Uldo9wD/Vu8RvX+8/AKfXH98MgA
8LIo9UtKzgDL2vH7/FMDMKl5VG+tbRoe55amnMUNwECGwJE9m2nwoO+aslwZ
AHd9Vo32zCnQGPpnU0kzCIthF9z7JCfhu6OHh6PSIHDLuuJm746B7B7zopX6
IMTqr/1sERsDz/gSu+sXBuH3W7+8wpFRWK37ZqapNwgXOGne+KiOwjqbq4aI
4yD03hjvL2Ydga1aJ97ZpIN4Vh1718iDcP4a7YuRtEHgfJLVzpM3CH6k/5h7
sgehtiMw86P9IOywkqk/lQyCV1rZxzvkAdizt1951T4IVDE1fFhyP1Cx2rRc
3xyEi0/lN1PtewCb+0/96u4gXLOSHNv8/RVCVbKqNKmGwGFZ6mlVwlc4ZD/3
9hzzEKxxZj+/2dENR2qsktlPDsHGbHtBJ6YLGO1uuPUYD0Fb2zJ9jHMnXN7e
IbfdGIJ/lofLvDg7ISb2lc2nW0NQU7sbENjUAczV4ybFbkPQx72MpRLsADZm
U2zUkyEI2mcE/fk24Koy4tb6MAR1ofSB7Gkt8NSL07mhdghMJ8dUhAxa4K/k
SN355iHonkituUjXAovpJjane4fgyamwFwT/ZqgPNX/LunAwv6lvUDnYCPLq
/H8jvw+BPyOD9oh+I+RvThpQbw5BYFC14WZvA8TfttzaoBoGS4aZJL6henDU
s74wKTAM4X2HB+XX6mCK9niSkcgwPBWaJCUE1YFB8zzlq8QwhGmtHqpnqgM1
BdvYRsVhcAuinrkuUwus/A7jufrD0N5s07QcVg1VJBcPz8fDgAzM/nc3pBKk
Ms80L0QNw3tf+dHMU5WQbfaNw/b5MFySlkk93/cBorvda4wzhkHaI+9XssgH
sH7ndVi1ahhM/Ex1Yifew7CLnGlF/TD0xm0txT59D7pia4VSbcNw1vDC/qD6
eziX7KMvPDAMCj5LcTx574Au8F7q4eVh8Mvh0T1KWw6BSudXAleH4ZN8K59Z
QBms/9hCt7aGgf7egOXseinM2PqTFg+PQHurmOLTxRJ4pxNwtu/YCLzmFlS9
/70YzDlDO14ZjgCfV4tvk2kBkFh75HPNRsBpwNnCYiMfvBl5M0tvjkDoXlFz
cEI+RFKX3m91GYGLhKRq46H/oOrnhMRK6AjkGUpNRDrmgcY3saStyBGgzxXp
nmXJgz6KJxV13AjcXmyySKzOBcoszSR32ggkeYnJMrDlAnePXDRUjMC86zmO
5N43kP05YOtSzQgMlolvW4e8Aem2TrvrjSMw2vis10bxDWjVWam7dI9Ak+2Q
2J+sbPAtjFp5QRiBzzojp1UZs2AoDKdP4RiFaPVZgzjadLAOkfq0yjcKMpYT
CyrP02A54L7EnvAoTFp3HBvkT4NDd5mp2KVG4d1aH1OpYirI26q8V9UcBQ76
5rXLISlQb/XkmNalUSDem/yaypsCuuZ9T/WvjQKvdjpH5rtksLnmYGdvOQql
vGpJJQsvIR6J53x2dxS+erdJyLokgZDqdHDKg1EwpK8K9WVJgkLFUytvgkfB
fML2O/IhEZqk6turYkYBTVB11TicCD/4F+/hckfBrqko8U5lAuhtwYTCwbkS
75GbrFcaB6w8JULNUwd8K9/qrbnjoE+Jz/YqfhQsuYNEFEOegf691SWHH6PA
x5CK37sZCwab2Xsv6cdAs7hH4JNKNLBzsWBF2cYgKZq/vvDjUxhQeBBWxj0G
r/dLmv4pPgXDu4Ysn0XHoD2qtqtJLQqM1qmP72DGILU9j9PVNgI4ODztwzTH
oCE8vPnJajgMyU8VsF8egyuWXR+rQsPB+E6F3GmzMcCvPbqpWRwG11ftNCzu
jEGmuRnDPscTMP3R5lj/3xioiT+UeqIeAjyscsW6JWNAX2udc3EgGMZkMn6M
VBzwMUhXlEkHg5mHr9/3pjGY4m7Ct/8IAvOVk0+Fp8bgzdW4L0HJAcDHnNBb
jBuDMm3ZvnC6AJiQ+nNUeWEMvv7MobsS8BBuuI2mXdscg76bY5tTrg/AYjm8
JIR1HBKxmtcanP1AgHF9lZl7HKoXBBgtftyHqdPWSqmC46BGyvh1/f59sHQ5
3/hechwWt0tjVJ/dA6tFSj9BYxz8qD2EX47eBWuKzoaW3zhEvhYoJ3z2huXF
jviKoHHQrFsLVPP2hnvfNGVPhI3DoZLBJS0Bb4hdBZe9+HF41aJ6No/iCZ92
leffF4+Da3bl11Vvd9D+8zHw+PtxWEr5VHZs2g2G/ikIPKsehz2Rstsqum6w
TCNn4tw+Di+0i29RSbkCH5vkV+G5cbgySHjmdNQZ8o7mO8eSxmHFtTshNuE2
nOU6Sbu7PA5Ha00dVbhugzb/iQuj2+Pw+nn+m7UTTuArxlcdc3QCCAa8v/JN
HWBQmT53R2sC0Ey3wbzTtmClFoF1ujIBivaE8c0eG1jE0MwNG05Aw3mFYhEf
G6DSoOIvt56A8M0jutNPboHs1Z04R/8JaLrE1V61YgV1+velhx9NwAD3jITa
NSu4aLjZhQ2fAD3j43s/Ki3BynSVRujFgX7LXHDZUwuItll8OPR2ArB9Hj7z
pubAY+/Eh62YgD+/omu1B83gjSPpY2nNBJiHHsl20TeDGlfcalTHBBQff2hU
YmAKC74TTjA/AdyLwWy1d6+D1tMvRiUck9BjyV+kf9oQKL0DDG/5JiE4s0Fo
r98AnnJMNhcJT8K/lOEBe38D6Etfki04MwlmQcU1LzKugVkZI1OOxiTU2z6j
PiqoB7vrHK3ZupPQspRF9Hl8FTKUBR9k6U+CyFDaz8GVK4BrllrIsJiEVyfT
xvS7L4Pr8NW2FJ9JcF1wGGnP1wVmPpOHyf6TELbdLv38pC6UW92Uf/loEsri
xBK/5enAJtkj60X0JPyOqrY8XaoNQTtxAc9yJuGy3X62+5QWxB8bVHgyNAmn
Kyv1LTMvwDm7yeXQiUlI8v8dtwoXYDQf/yZkbhKEh3WeuxKxICC3zvZoeRIe
xqyuL5zFQq4G54r/oSmIaumaFK5HQDtSMNePfgqUr/chbwQRWPwqZnGfdQqu
7fux2D3CgLSJ4pe7AlNg56+O3tJTh6rbJnme56agj16FO41NFcxLblp6qEyB
a0Pn8q1IFdhddeRwR6dAYNSbZ4VaBeDh/RCXy1Nw/2R/0Il/5+FLbIqVg90U
JP15TYrgU4Lp95NcFi+mQCHPlTugXh4qBA7nTb2aglzJ15sRRvIQ9URawTJr
Ct6+pW1fX5aD8ybBhlYlU3BI/ZpjlagcvNg5GWfdOQVI2aMzYjdkwMVW/9h8
zxT4uczPBBVKA7bbr+TW8BS0Jqu4jO1Jwff07m4b3BSsLvconi47A7rgTWe/
OwVMOLMAOpCE44WpyUSqadBvuJ/y760EbLG3iTvQTUNmdqmYoZAE5BK4tRy5
puFdtLhMFe0p+Bv+KeS27DTsz7eUJlGdhNEfJLZFxWmwP8910i5CDErMWLOc
1aeh1z1t4w+rGNw4bdvgojsNRz8OttlKikJlD+2um900rASeM1F8eAJilOSe
rjhPw7mdHIserhNgl3mDz8NrGooIqaEP7Y8Dm3fJec/AadAo3NFfIh0DV06j
u97J0zBiG6ZSIigIFwIDDq1lTENMH+2HzLsCwEfOS7iTe8A3GjwW2M8PnVXb
5T7vpkHgwkRLzgs+ELF4veLbPQ0XZg9xo1o8sNPaGfBrYBpeliZrK9RyQ5/U
KuP98WkQB28bD3luCPyjcdqPNA10cjekHaW4YCJ70fHB32mI97R77qbJAeUM
HL9+08zAopKj/7OBoxDhox72kGkGrpB8TjnbHAUFrbicAL6DcelSI30UO8Qt
KMwHnZsBweWAqOxlFgh8sRD5XGUG/DsHTNJUWcAFSZd7g85AAmV2NiKWGbQS
Dz1uvzwD1x48+YZHmGAXHTzJZD8DlSPGO1Y99LC4FNYr5DIDFt0bN/NV6GE0
SeW+rNcMBNdLnL5QSAfvlrM+GwYcxGvhWhNJoIXbyZ6urxIP9OTkBfMjaeD6
BVHO4tQZeCe62PyMmQY0VkY/fcqagQ7eBkCTDoOwBsIy/3YG2ClrLPVvD8HI
d6Z34u0z0PO1Li72NxW0vmoyV+6eAVZ2B22BRCoo17xLfWlg5uB/NeL5R5YK
olOnjNxnZiDt0CTh+PRfFHux6FfF5gwYk6kW2Rj2UdlVq8z23Rl4sJs+0Gq9
hwqms+uMUc3Cs3NuvTdrdtGtVb9Xv5lnwXCERmDz/m+0JENbHSs+C+c0jl++
fnwbTdPZJRpKzcKo//marYQtNHK9NNZefhbmI6tYZum2UDtd7rkIZBaqRA45
S/3ZRPk3iSG9JrNwlPPTvTmmDZQ2K+X0vOUsEObR8ZLkdXTz0pWhVdtZEOq1
/KV4ch0dyKoQ4/KchdtWWElFnTU04kpop0XELNybPWWYZvoT9d1S9HKPnQXv
sv77MUk/UNs3i7yPXswC5kLpFN34dxSzfc3lTeYsNGItRlRdVtD1HGHmxapZ
+Gagw9fZtIRy+WzEBjTMQpD9g0ZOjiX0/IUvLGzts/CHqkluwHkRfTh/h+38
4Cy8kwg0PCW2gB4S6uAI+zYLkWP5hbZfSOjJb6mJvOuzwLpQ/VdNnYRq13ly
vd2ZhbBXcUof3xPRaHM+nqEjc2DdxpgkV0RAOV668Z84MQc0XQbW8004VNEB
m/bh1BwoYRP+munhUFMFbkEdmTkI4hEKev5pHk0bbBTyVJuDxUtPFB+zzqGi
rBwn6q/PAY/EjVs6v6ZQrVlK9jXLObCXVeuuVJ9CnUo+iRBt52Ckk5Hhd8Qk
WnzZUYzRaw7WaxXHnkpNoOcia06ZP52DoRbp7fiiUfS66bOCb8/ngCLk23iX
cxS9L24nGZw8B9HV+606oSNoXRvTmfzcOTh54XPyTedhVIPqlsxmwxycO9mt
mWo7iDr0K5RFts9Bm6auisXiABqRSX9W8OsB/64Xl4HPANqNqZDTmJgDbwfb
3yzH+1GjB0cU49fnYMmd7s7y5FfUV3eqUuz3HJDrO5MseL6iybzlStX/5qAy
kJuFyrwbnfporjzHPA+F+pf17Za/oHbrb9WkJebhS2SC8JZOJxrWEvKpSWYe
glGp8sDiDjQ/3gRjrDgP43W5lpijHeiy7D/k4YV5+DFS6LC93Ib6uBld+GI5
D5zRj7D3elrQW8dUBRG7eZBQuDokbNCCXu0//uu98zzsqCp5c403oxIK3wvT
783DxdUpacHZJnRmN5Ld6/k8mKqIDK4/rke7SzyXiS/nISPrv9jHdZ/QamuT
dvOMeai4VMnhvl2HvmgV9dcomofaP4vPm0JqUZ3ohnnutnloUhi62NhbhSpi
8mqju+YBn6vR5yZdhYr+iE781z8PNHitM17PP6L7huY6SzPzoEgldovGrhKt
4N8oq9+ah0gOTIHb+Qo06+tklPyfA97J1lsdle/RTtRGfpgaBzu8ST+zz79H
K1e1mXTpceB7HlkI1nqHxl3napLnxsEWq635DHMpGlZKJ+3Oh4MsZyf7TkwJ
GkC79ypfEAc6p9J+WPi8RZ1r8D6Cojggyb088e17EaopVH7qyFkcdHnGfa0Q
LUDV7uUkwjkcpPcWBG8G5KNyfS+pHirhIKN7QPDL5H+ocEjg1A91HIzzG18q
yslDd4iX4iZ0ceD62vqvkFMO+hOD7HFcxcFwg8XL97g3KOWlnLPeNRwc/0Vl
vmn9Bh3W4dVoNcFB4ZAa7QmnbLTsLenXWzscvKYZal5WeY3m0UzYURxxIHKh
p7HaPgNNv/m1/4QLDrCeovteSeloFFtF0UsvHCyo29b8o01D7e8G3wwOPFjv
Jq7sKJ2COn1XNnscjIOWeJaI+GfJqPPtVYPwxzhISZV5jVt/ibpb2mrFROHA
ZihOKqwrCfXV1JRKScLBemDTWfa8F+j9hr2TaSk4cGdXvZYk9gL1V64Ufp2G
g/xP97P98hPQQClxjtxsHFT02V2gqYpHwzjpfpeV4CCuh9pxZuMZGvGsaf19
OQ6CqI7JXjj5DI2i81+prDjQt5PcOGERi8buLc7X1eCg85bFudbRaDSJ2N3Z
2X7AE3RueZA+Ck2++aS56/NB/phH7PVtI9FX4+p1Pd04aPhT9xRpjEAzvpaU
Dg3g4DmRhPsbFo7mfYhLmpvBQVUM6BzWfILmy+jE4edxwOm+onWk/jFaWPAv
kkTAQTVdlFKOymO0JN07YHkRB9OMa9F6mFC08omR3dYmDoS1M3vnRh+hVX8Y
rX5v4+Cxj+NY4n4QWuPXZrK/iwPW0eeCx08HofVuipcOUePBJPzFrlBiANpu
zCPHyoKH0tx/lSX5/mhnb9/po+x46FZfoT6844d+0YkU4+LEw/nwjKtH9f3Q
HvUdHgF+PMQ5NgaO091HR8Sm/oiL42H9SrxYa9lddOz1i21JSTzIxRhqRove
RSd4r6xJSeGhM+zve5E0H3SGqZ4kL4+HNY+ICbOkOyh54/VXBMHDg9gdHU8H
L/QQ1e33oVg8hA6Ran94e6LCzHIpHZp4yJjImc8N80BNT7ba6V3GA3GMAT/R
7Ib6yMXoJujhYXox69P6oisah7kuO2qAB6yNkcI9Xlf083XKbyszPIhEfL+5
HeGMkmzK57Mt8OA57XQ04/NtlMrDv4N0Ew8j2XkGGyy3UZVwxgR3BzxU/lhW
P/rWES36KCsZeAd/cF8mPKoQtUc7W7ZZmn3xcLum0D861g4l9DZvHPbHA/Wn
ukX8ri0qQDFqinmEh4Y06sinJBv0/Lrgf/2heAi5qXMh9ZYNavSXFM0Zjoe6
eyk7+g230BgeP9P0mIP11tKD8QM30UJRLGY+Dg+XRdbtNMlWaLssg6jYCzzQ
C5VhWKit0H3t9O/Fr/DwWkKpg0PPAvXwawqr+w8Pwnl3rN3lzdDoJ1Gufwvx
sLMmfdzkgSma/9zQQKMEDwO4k8lDnSboXAFRsLsCDzydHxuJd66jux9KqFmr
8JDq9yX4VL8xytN8b8GwFg99nV9orOSN0WsTdB8mmw7yxXSbhpHGCHUnDbw6
1nbAT2MXpuZriEatpj6y7cRDCUd8W++iAdpML315qecg360V9842XEPlVQ3w
O5N4+JDffiht/Qqqf5H/M2YWD/+VP40DjiuoqyGhJASHh1ufQo58VrmM5rj4
+tMv4MFue/xocaou2ngPsb66fOAnJeG/7GEddCqUViv+Ox48SCxM5Zw6KGfa
Kza+TTyw9HuK3vjvIiqXb/vLchsP7lhz8fQtLfRqxZnprF08LJtpRF3Q00LD
uuvzJagJIBp85CwPoyb6axeHKLMSAFu/P5/RgEWFJL3eaR4lgM3xgrZXKBbV
MvkjasBFALOHXz5FRhw8Acv56V0ECDDy/tWfh2UIes7BaCjtFAGUlHMe/dVT
Qy0ScFoFpwkg8RB72yZcFX3c6Fn9QZoAtzwqpTJaVdBBvpiMnnMEyDxrXrCt
p4x697Y5/UUJkGRD2zmdq4i+2jWcZNQgAO2ajNSbI4pokwTuCu9FAmjXXjFg
dFdAWR/vy8ldIYBfWGcyVvscer48OhejTwBG75I7PbXyqPUMH88lQwKU1vr7
PJCXR0vPK+3ZmhGgPbtKqlFaDh2xb/PwtCDAGM5HW9nmLLofb4h7eJMAN8Y3
Ha94yqJXv3l0JNoTYDfJ+EtBljS6nJX/vMOLAHyZ1FeyDU+jHL2Kh4Z8CEBq
zSyPeiaJqu62+s7dI8Al4fhxbL8EGnV9/sZ2AAFGrwQcv2d/Cn0X6tFzOJgA
M80F6ZkfxdGJsj2U/TEBVmTCHq8zi6MSDHwnT0cRICPo/GxItxiqfz4/WSmG
ACys/xXfkRND79srMmjEEaBKuSzid5oo2tlg8MMiiQBF17mttINEUAefpzWx
2QTgmth4kEMRRmOzeKVScwmQYJ0ujNs8hn7o+e/1f/kEoE69dM+S8Rh6SKL1
cWMJAUxUn7koXBZEz1w3+NVdTgAksm9HwlcANQqduz1eQYBDWF+66Dx+9M30
7tXVGgLI9tnHjPHyoV/onzbtfyKA9b6Tg4MFL7qqxHuOoYkATeuJ3vk5PCg2
XoFXtIMAgd5C5zM0udE5LXe88eBBvtvPRpBbOVA3+ydUhiMEuC/7gyVUngPd
CU07rj9OgLnpLxc98o6inE1fburOEuDL6w7NmmR2NHt2PvAi7oBHXj96kpsd
ld3fStcgHtTrzx9L2fJsqK6q+BRmiQCRh+hU0o1Z0DEzzG/VFQKcalo+pubF
jNrfN+ZT/nnAn2/PVpTAhD76EGoq/4sAqWsy1dLLDOgHmbkhcWoiPDfaH0kg
0aLYq7/WRGmI8L5XltdDnhbtc2U+eoKOCI9qVgwLnhxBFwvUrgmwEEE+R93g
lTINer/T0JOXnQj52NoW6tTD6GGy8zMuTiIki572O/vvECosmvKVlZ8ImTfz
f+tOUqNvsWXLTEJE8FD7svfzKjWqcquDgeE4EY7i9F4PtlOhxhkbOofFD8ZF
Ra9jQv8hUTwG7dtyRKAWM79s1rOHcCvdJm4qEOHcxRG+j6u7SI7xo0Pr54nQ
PymWXiu4izTEl2BXMERg3ihj/RG2g1wub7u1BEQo+hN+uaF1G5nonXpE0SDC
jqJV3R3abWSdkaEBp0uEB+z6hPHMX0jw6RMzs1eIcKxMrURhYxNh1lXem9In
wsW7u3Vfrm4iEuGOqqPXifD4oQyGim0DsfrX8rHLhggz7XVXn39dRZaOTY50
2hNBSf+TWMrFVeQ+ZnWjzYkIfW6hQ16RP5GEB8LnGt0P/BjZqIxL+Y4Iv1Iy
/ORFPKjX6uqN4hWkpOqqd40PEQaE7g2ndnxDOjcellX4E0Fx5c9/X9mWkesc
L3rLA4hQ+nIyaQVdQvByRSslj4gwpvxt0993Edn3GD9TEEYE+/QQC7Z1CiK/
qFCQHk+EMzF5USLnSMjEK8uKycSDeJ3fVddCiUjIpScNvClEyKnI080fJyAD
xUPDia8P/F9mXNhLxCP+lrtzg9lEMF1jFkAPzsrjzKLLbHlE+ME8PV7oiEM8
Pe5QxRYTQUiF93dy8hzCI5zK1F1KhN/0zuq20bNIQ18zD/17Iny40XNNPnIG
YZZjlwmrJkLwx593KtOmkOL1shuB7UTo7aDejxAZR4xyxxzqPhNhvsCFXGoy
hvw2/uu1002E8+jS89r4UUT3o16E7yARrPq1e5IFRpBVx3sJFSNEMLy2Rdxx
HkZSeF5nrI4TwUW+p8imYQih+K1UuM8d+EOUr77nN4jESXI1FuOJ0OXRZ9ky
M4AoTap3LZKIYLRaq3dNZwAJU4uZd/hGhPi/423/TPsQ0T+nmW/uEOEpJXtT
x6wb6S415E3fIwJWRi67z70LuWP9QHTyLxEGb1Hbmkd/QZqbvqiYHCFB1RNt
KYeZTsTZe1UzkZ4E2T9Ur9mzdyJsInzXBplIYOxZ8urWlQ7E+vFtRz0OEpSv
DMzZjLYhtArPvWO4SSBJOG6/IdaGlBKrArr4SCD9b2jvtX8rsq9F++LicRLI
PGp956rQgqTR/deISJOgL1N9gWe4AdGo6ekKOEuCdi3C2q/OemTJeXOk9hwJ
sjqKynnaPyEq3ZrflFRJ0O21GDM3UYvgHrpt3cWQ4ORda8rKzxokUiqRugJI
QL7DjGViq0HGYgm8stokqFD1Trd1qEIeIYxi7pdIcHevS4Ur7SMi/kNetvgq
Cc785qZ8HatEfK+Fap0yJgEDY4CfmcMHhIPjxB1hGxI8mCh9V9T1DukgMjOI
25PAfL7WRVP9HeL/8Xe2lBMJjvDmj1PblyNz5sMDKu4kYP9PoTvbtBRJONPs
DF4kEHYbrFG4WYJo7ZdQafuQYPrxGteK21ukKCtCztifBPuux0LbsosQqzt3
v9wIIMGQmcGeXWchwqppY2Pz6EA/ODhZcqMA8aWoxnuEkaDYYOEZxjYfwcp8
/xkZTwLceOzhp09zkY2/k5FxiSSwe5KmoUfIQfIHOo+/TCYBC21+WgI2B2H2
zb6Wk0GCmO2+X2TmN0jTxWcLhVkkWJtnVct6mI348D4MLs8hwUhi1xHTqSxk
os64vL7wwP8are7zza+RmFisTttbEvApDETdbs5AUGuZ+a4yEgQNrwJzVzqS
R03HNl5JAv3CqZK09VTES7fOc62ZBBH0pzryspIRUYEC2p02EijF9X5HZl4i
I98SM/92HvgvkldvfPwlovbco4+plwRq7tXqwjWJyHcbCyeOARIoNNwvdWNJ
RLLP6fzlGyZBiNeM9G3nFwjt2AnZU5MkEDl148Vb2QSktoClU3qGBP7O92ZT
U+MR9we7NxXmSbAitbkQwhCPDAmNPMOSSeBLaVCX+PkMybSP/G6xRgIOxhVP
gaPRiKGSb7jtJgm8c21urss8RWjobI85b5PgkbFHmZNRFOJarKZ37w8JXE+V
NIi/j0COBUqQA6jI8GyYBru1HI4M6HEFPT5MBuZjWzGeUuGI0tr3kucMZLhU
Yabm1/QEWWyd0kpmJoNU2qeADI4nSFrS55kMNjJ0UF2WSHR7jFCpvGEu5ibD
Ex5RfnnZUKTn0XX3dhEy/BQqpNwgBCGpBMNVJnEy5Jn1W1F3BiJO2td8jSXJ
oFuqXcZeGYBQsV4OJMiSD/4zAf8tlz5Aeu/oUJ05R4aEoBfR/2r8kbRRrbA7
SmTAsuvHsff6IUqvIZYKQwYva4aeWdb7yCFqhF0XyFAY4Fi1r34PGXBQS3qu
QYbj4ndXZrx9EVdppQzhS2Sw+fnSvX3VB8n8dKYEY0qGh3tMV1YveCNuxyXl
wm6Qwf3UsZNxV7wQlSfilV+tyDBWyWrTKeyJDF0+UW9hT4YGMz+CNMUNySo7
hs1xIsN5Lqec55OuiDuHYPuSC/ngfY42kcdcELop7h5/bzL4uivg9r7fRkYQ
ToPmu2S4EfeXmpnuNpLzhn2Ezo8MccM0oeWSTgjGhWkmOYgMQ0ycj3zCHBDv
HaqVymgydNLl1Qy+tEUQq79e+8/IsHEl+rHBNxuEsXlvQzPhgHf8/iFpHRsk
L3JrbyiFDOHkM9u8otbInW8bwQLpZDiyN+uM/rFC0Gtrh+0yyfB8c2fbnGiJ
TPKsMK3lkUHls/axwb4bSP7DpecqhWR4aSuj6TZsjvjOUThD3pJB/tScnQ/e
DGHNxwuyVRzwBTg+cOIzRTSUxqVkmg7qIfE98n3RCGFLHSn3bSVDulGW1txZ
I2Rmf1ChvuMg/otgui9Bhsj99h71Kz1k+BeQYhgsY4BoSnY3veg/8CN5Sirr
2DWEPfaz5tQQGR54pHWpr+ghb41br7hMkoGtg532v7dXEP/qpv53M2QIPH5k
IDX9MqIt2GC8M0+GnsLV2qmXlxAcodoyknLgV/64y6cCHYTLp9Ttvw0yNMW9
deFS1kJ0PitkzG6R4anqsaW/PprIQ6G6Hu5dMnz6XKmJqdJA5js7ZSKoKNAQ
nHIs0/ACwiGkZ914mAI1NPms2CIsonVnOG6LlgKcnhkJZ+mwSLEg7qcTCwU2
iTuTPMUIMuvtdCKLnQITUUkGrE8xCHvnisE4JwWOCa5KzvmoI/e8f7/XEaBA
PMeMjLejKoLt4PCVlKDAN6xhAV29EnJXIDXP5gwFZvf2HA0WFJF8r+Ojr2Qo
wKtpOPlaQBFhEpA+z6BIgcyawBK+V+cQ1KvC6YIyBS48yh36iJdHvNtVUh6o
UeDHbAad8jl5ZMzz4s4SlgIhKR8yW3vPIgztXyVFtShw1tfRWOilLILhN7ph
oUOBRt/ylavOMkhOm3Vdtx4FUvpuPfGRk0I8+PwD31oc7LeJpdMDI4Fke/wt
Id6kwGAxB/df01PIUGvYrKAtBSIoTxt0H4ojKh4JaOztg/0xh/K2TIohbq28
Xu2uFDC93uRkwC2GZPJmZu17UOCdvzXHTXNRhKa1mMrDlwJMJ4dWBjZOIMq8
8vL/+VFg55U4ufzKCcTVvdp29iEF3Dq/KW8bH0f6edpb9UIp0OJm/uDzmhCS
5jYbJhtHgTAlidv+H/iQ3mb7j04JFMijN3/v2sCLUPEskzOTKGBLh1/oG+BB
HJu3tNnSKbCVFBvwmIMbecUd5KeTSYHA14prJ7FcSLfr4cLgNwfzNloX5+9x
InLc7AyrBQf8QfX8DjtHEXvXZFXJtxTgXhI4nqZ1FEluEnK1KaPAnQ8+Y40p
7Miey+mvA5UUWDpP3ErIZUU6GzWevW+hAOljO1leiBGhUYq7XNFOAVZeDYqk
BAOi8XaS7sNnCiyXHVneV6NHmlK8H1f2UoB/V4trL4AWwYTR/fk4TAET3767
nTM0SI13pl/1JAWmaItixCwPI4o3ldZr5inAfo/D8+8mNfLuUo97HfmgfoeL
GZwLqZAi0V3bhjUKePACU1HRPuYUW8JM4zYFmHuNHym/3MXk7EmYNf+hwLDP
a8OV/B2M8GLjYMvhBRgoVfzGNbOFSRsxudrGsAD9053Tsud+YXhaVjrb2RYg
UB0fR8rfwCSWPrnQyb0AgyW5iowq65jYiPfnu0QWgFHtWp3btZ8Y+ru677sl
FsBE0U5f5ch3TNiteakemQXIPt+sbkVexlBdvZ/fq7AA/11WLhpaWcQEqbCI
9KsuAFK2JtDLt4C5f1SdZ+jiAozjWRJYRogYz2VnplHDBcD8SGW3ocFjbrcl
U03cXABVa4+O0wqzGJuM9l9TLgtApozaOTBNYszvrS/P3luA9NK0wGsPRjGG
+idwuNAFiNyXDOJ3HsJUeMWHL8QtwF2tV6aTov0YrgQqqR/pC1DmZPL8rHE3
xj3VauRs1gJ8eC7MgkO6MB1vaoLu5CyAW17g3KjCF8z9Cu+BzcIF+GYStdcJ
nZiJYdy9vY8L4ElVcVe6pxWTztPSTD+wAJ0hnq5OfXUY6xtvmHiWF4CBO3l4
l/sDpsr2T6XZ9wU4Fyy8bHu5AsPmesM6dXUBxI3sZ89Evsc0Pzz6Xmh7AYhT
76ej+N5hRDJCTcVoFuHq6nX/R2JvMaQ52zdywougr73vf0ErF+PqIKp8xWgR
xL794lc0TcT0PdP0MDFZBMHetY4zL15gzlU75N4yXwSj2XcDvaMJmN8MBWy+
1otQ3jnEvOITj4kql1rMcF2ErajxD6O/YzD5u4qpPx4vwrDmqy9wPgxDiNfZ
S/iwCH3xU0LnjtzDWDa4N01wLUFLbG9Fs4MpptprwyVheAms580nOLD8mDeF
mXzhOcuQXHrrxHzfiLr9yRc76fbf4AxfEAWnkaj+4VTxzHfFFfhu/ubvw/xL
6jNujOt2Oytgu6U3Sm9zWN2LseD04ZrvQEsTI7PwsV4t/qyz41zkD+iSLKnr
OeypFp1yZ2jm0k9weSkgyyUmqsbY1i/CxLoKCrWrz/S8+1RpFsLckHur8G/C
0LSd4q/qKj2nFzq6CtmXptgtD0mq8n68VEFA1qDjdnhey5N+FblbN8pNstbA
N+KCmHimv8pfpUhk7u8a7GV+m6UIi6lwGnzWC3NaB6f/yG65I23KL2Pebql/
XofHO1aF79aclUOsnwx/+7IOJpcFpe9r31Z2lbd8l969Du2nqL3Kqh2V0XFG
173eddgwtXzOvGinvCjqOls3sg5uV43KFfKtlNXqJNtVCetQ7IknXfAwUJ5b
/C9B+c86HHfl+XojREn5y6cgz4W/69BrLBrFx6yoXBFnciWFagM+J162p7w7
pxypeOTI9uENoHtWN8wFcspyIQ7+VYwb8HQ63Kc5WlL5Ma/YLSW+DfDs/1zE
syOo7L68q07m34B9mYtYzaMCyqYNQ3wvBTfAOiKww+4Kn7KU/eOhTeENUFHJ
b2zi51YeKcNfrBTfgLv21Qkaw2zKjaG1og4SG5DfJN43VsCiXHQ94R/n6Q0Y
/x5iLZTDpPxoF1t7V3oDPtjW0NX8oVN27uVLFpPdgOTPsvR+FrTKRtmrPsNn
N0D6yaWQD8M0ypi7X649kd+ASq7bvCG3DytLaGdLKyhsQOFhthJ2rkPK/wPD
X78k
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1nc0l+8bB3BkhVBJGSFZFaKofMvzfowipSJkNc1IZhqUWaSMSGaEEDJT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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwV1Hk81HsXB3C77lTKPr9xG5G97GWJ6XyT+/S0oCbuVYkSXdkntIosN9GN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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjHs0lAkAR0W2GlExYsl4DD02eTSswvh9NO0mxmZWnUqhsEeDLLLlbF5J
WtJGmRkkZTFFeSVkk7ai6UF5lBLDzHpMTcL3xcpG2/5xz/3nnmu6P4IXrKqi
osL9wv+m+pdb13jsdmFyhc+7gthEfrKxyWLjDTifaFPj5MMmIizqTnYztoBj
YEuWbWITO6dU2Y2MnUgcwuHLZmyiVbpar5IRgvQChvYymTOxoNPp+BXGEYRo
vJ/O83cmzLnNjiWMk6icFJ07FOhEsGg0QRFDhGfDsmKDlI3E+fYP6j5mV+C+
NShAc8ie6Aqu4d8vq0ZBToy34uN6Yp2V92CduB7sPaamNvE2xNQ32gnJFk0o
l4udhT6WhGsBjWeXexeHK+bVZZ1bTRCbGJNZ8mZorh1xNdKxIBSeTNMLhg9R
yt0sK2GYEeQ+d+1vjZ5gTWrGgCLWmLDLnEdv8H+Kret2iHXnGxKjweHhwfbt
sLLQbysM0yPotTxdzvUOaGr25yz0oxM7dZKaRd5dWDUeMzObsIzgTuElq+s5
rFJejJrv0yL8hr+nOIe7cWLimXqFFo3g/CbhXdV+hfSjrsb1B74iXle9ou/O
6kFRj9EvubFqxOkRVn/c+l7sXVBNyOtVCLKQsVhR24dwnkbcWdVZRIXyXCW+
/Ug3pD9q7ptGYHTC3oSjAxhvj6zt9J/EEJX/mM2WIVF3LJP/O4nJmQG2g5Yc
HarNA7Y9Y5BywmQ/tssRX/r4me95JWwVLHHemb9RatB4cruKAtraJpGMgEF4
RBdJPuUP4km8T9h90yGs8MweXjIoAz3qWmgxNQT+oaaFynIpWm67ZVT9NQyv
vZDn7++Bt5fJwEDSCGaVJ3rrlC/ADzJz8OApUJGzwm3RtU74NoY1vaS/gUSp
R+osbUddBHUgs/MN2MlXDRyuteLS5Qv6KYVv4fAxLbsi8SECzbOm8wKVKJxs
9K1mtuD6ytLeUbt3yOCETxvO3UVvKI3cP/0Opk0/mwlj7iCCJl6jVj+K0Vg3
rbK8WzhjHRIsTX0PLW5gW2RmPdKEkR297mNgLX8gDdx2A7R7T001tMbhaXS2
7tbmaswfOR7KjhmHX7rIc4JfAb6llJv0fBx7DKKLjdzLoHfDvVrOnsCxUe/T
DXwxbPx3VWwvmIC1l44hh1uEOftUtnRuAgNGjT2nSi5BZ9sD7vGfSEie3lHT
87mA7PSyKacHJJj+9TqxvFwk+iV3KiUklmYHJHW75oJv61uZ94hE14h+JGGb
C5duGv/fVhKhB61v2S7NhcKM39fQRULdRHdLZlsOHBtW398oJ+EYFxrnws2B
VFGc6TBLouOFNd+cJ4Lkz7iDI3MkKOvcUy1uIlSf3u4hVKEwT5wRFMUSIdVO
Xf0fNQodS9JWjNBFsEkMOlJLo8DYsFCV81KIY3pMf3t9CgmJa3e1BAgR9nbG
aehrCiVpYZ9UeELsaOzQzzaksCj59QfOJiHWBh7r+MCgILtd2aqwEKKrXLa5
xoLCe/UFvxYoBbiddNMsaBUF8Vgo07xPgCs+mZ911lDwZDqSVW0CxM8QN6Mt
v/wWTSkVVQKEtOoLmFYUHpX6aWT9IQDv4nhUp/WXPnKlIydbAOdoyQ/JthRS
3pyN+nxCgFXfXbRksSh4uUyU3zsiwH/aZUoH
            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV1Hk41HsXAHDZr0QhpGvsS5quMvNLQudL3OpSMlFKV2XpFcqWEFmiEmWZ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            "]]}, "Charting`Private`Tag#5"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 1.199999975510204}, {0., 30.}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Dashing[{Small, Small}]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"], {
     DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        HoldForm["r"], 
        HoldForm["Orbital"]}, AxesOrigin -> {0, 0}, BaseStyle -> 14, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 1.199999975510204}, {0., 30.}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[2], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[2]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[2]]}, {
       "GTO1", "GTO2", "GTO3", "Carbon 1s", "STO-3G"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.916927907867867*^9, 3.9169279205441833`*^9}, 
   3.916927968801859*^9, {3.9170943375210257`*^9, 3.917094359879088*^9}, 
   3.917094451053358*^9, {3.9170944958001747`*^9, 3.917094521633589*^9}},
 CellLabel->
  "Out[603]=",ExpressionUUID->"7962a3ad-3891-4b93-b447-2bbbc1934503"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Some simple orthogonal functions", "Chapter",
 CellChangeTimes->{{3.917014700649488*^9, 
  3.9170147197974*^9}},ExpressionUUID->"11ba822b-dd75-4beb-aaef-07137ce93277"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"EvenQ", "[", 
          RowBox[{"Floor", "[", 
           RowBox[{"10", "x"}], "]"}], "]"}], ",", "0", ",", "1"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1", ",", ".001"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "->", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"OddQ", "[", 
          RowBox[{"Floor", "[", 
           RowBox[{"10", "x"}], "]"}], "]"}], ",", "0", ",", "1"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1", ",", ".001"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", 
   RowBox[{"PlotStyle", "->", "Red"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.91701481455933*^9, 3.917014858183466*^9}, {
  3.917014895365478*^9, 3.917015024045677*^9}, {3.9170150605496683`*^9, 
  3.917015061278315*^9}},
 CellLabel->
  "In[494]:=",ExpressionUUID->"3e6cc47f-ea80-4bfb-a2bd-6499257de67b"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.0055000000000000005`], AbsoluteThickness[2], 
         LineBox[CompressedData["
1:eJxd2XvMvvUcwPFnMWutOYQk55yyZtbMmmPIKTkUZs2stSZyzjlJJDkfoyRJ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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
           Annotation[{
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.0055000000000000005`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxd2XvMvvUcwPFnMWutOYQk55yyZtbMmmPIKTkUZs2stSZyzjlJJDkfoyRJ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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               PointSize[0.0055000000000000005`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              PointSize[0.0055000000000000005`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{}, {}, 
       Annotation[{
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.0055000000000000005`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxd2XvMvvUcwPFnMWutOYQk55yyZtbMmmPIKTkUZs2stSZyzjlJJDkfoyRJ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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.0055000000000000005`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.917014851481208*^9, 3.917014858577916*^9}, {
   3.917014913456572*^9, 3.9170150244949703`*^9}, 3.917015062096043*^9},
 CellLabel->
  "Out[494]=",ExpressionUUID->"b1310515-ba91-4caf-845d-19a3ebeae585"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 0], PointSize[0.0055000000000000005`], 
         AbsoluteThickness[2], LineBox[CompressedData["
1:eJxd2XnwrfUcwPHfXMaYprEvyb5njGkaY4z12skamcaYxjTGkrVsCcm+b6Wy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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
           Annotation[{
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.0055000000000000005`], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 0]], 
             Line[CompressedData["
1:eJxd2XnwrfUcwPHfXMaYprEvyb5njGkaY4z12skamcaYxjTGkrVsCcm+b6Wy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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               PointSize[0.0055000000000000005`], 
               AbsoluteThickness[2], 
               RGBColor[1, 0, 0]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              PointSize[0.0055000000000000005`], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 0]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{}, {}, 
       Annotation[{
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.0055000000000000005`], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJxd2XnwrfUcwPHfXMaYprEvyb5njGkaY4z12skamcaYxjTGkrVsCcm+b6Wy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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.}, {0, 1.}}, 
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.0055000000000000005`], 
           AbsoluteThickness[2], 
           RGBColor[1, 0, 0]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.917014851481208*^9, 3.917014858577916*^9}, {
   3.917014913456572*^9, 3.9170150244949703`*^9}, 3.917015062244771*^9},
 CellLabel->
  "Out[495]=",ExpressionUUID->"5cadab7c-6ee4-48b5-b5cf-fced94037d96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "Pi", " ", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", "\"\<sin(2\[Pi]x)\>\"", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.917014726124902*^9, 3.917014742140757*^9}, {
  3.9170154540718927`*^9, 3.9170154612229567`*^9}, {3.917015542919079*^9, 
  3.9170155756383457`*^9}, {3.917015608190731*^9, 3.9170156125569143`*^9}},
 CellLabel->
  "In[519]:=",ExpressionUUID->"6c34fb39-3ae1-411c-bc67-d8d698fc1596"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVmXc8Vf8fxykaEpkhiqRo0BBF9RayC4WWJCujkBFNESURWZWMaBllZSX5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             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[
        (Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVmXc8Vf8fxykaEpkhiqRo0BBF9RayC4WWJCujkBFNESURWZWMaBllZSX5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                "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 1}, {-0.9999998592131705, 
               0.9999998782112116}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 1}, {-0.9999998592131705, 
              0.9999998782112116}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]], Selectable -> False]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVmXc8Vf8fxykaEpkhiqRo0BBF9RayC4WWJCujkBFNESURWZWMaBllZSX5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            "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 1}, {-0.9999998592131705, 0.9999998782112116}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1}, {-0.9999998592131705, 0.9999998782112116}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"sin(2\[Pi]x)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 
                 TemplateBox[<|
                  "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                  "RGBColorSwatchTemplate"], ",", 
                 RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], "}"}],
            ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.917015583245141*^9, 3.9170155899790893`*^9}, 
   3.917015915426072*^9},
 CellLabel->
  "Out[519]=",ExpressionUUID->"3285a652-a0f1-4295-a7e7-2e8a3020e25f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", " ", 
      RowBox[{"3", "Pi", " ", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", " ", 
      RowBox[{"8", "Pi", " ", "x"}], "]"}], ",", 
     RowBox[{"Cos", "[", "  ", 
      RowBox[{"2", "Pi", " ", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<sin(3\[Pi]x)\>\"", ",", "\"\<sin(8\[Pi]x)\>\"", ",", 
      "\"\<cos(2\[Pi]x)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.917014883252459*^9, 3.91701488494506*^9}, {
  3.917015470959344*^9, 3.917015522448615*^9}, {3.917015599652234*^9, 
  3.917015653427039*^9}, {3.917015687965394*^9, 3.917015756850828*^9}, {
  3.917015787248515*^9, 3.917015803770008*^9}},
 CellLabel->
  "In[518]:=",ExpressionUUID->"ef52314b-443e-4fed-8311-fb3d681360fc"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[{
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVmnk8VV8XxonKjyJDiVJRSYOhEo2eTKmoqESSpFEDTYSKIqlEKiEZ00SF
QiEcM5mpKMO913znjVAh3vP+c+/n+9n77LPXs5619rmDqpPr7mOTRERENtEv
/3/ffoxdn8+xNrCdNyPje90dA3Fj5XNMJV2YzfD025t8AqtjI6LSlEwgvCd+
XDn5Msyrmz5EK+1F5fMdL3veBcDm6O/ch0pHoXfFU+zCu3C0aQcYByldgsKm
Je+r3rxC3Mxdt+4q3cQJj8yknS8+4YZE2pI7SqGICTzkdyawDLb741P6+p9j
mzHbJVD2B6QmbtibzUtBRMGI50zbdkQ42zis2JKCD6bj7nWn27Ho2wpHWZcU
SOV8l/b1aYdBYtORltwUuHXe6Sp/2Y6sxLCMT1qpyFDsnegcbIdgDz/HvCYV
q3a6l2653wHr1+GVF6d/wFUznWXuOZ1YbCVkFwWmI0HNyc58uBvKPmbrT8Sn
Y/9I3OsaiR7MeBcXKPkpHeK2xqPGc3owIrFHy6ojHZf7WN7im3tQl//pImNt
BhKqPmW13O6Bl86N8T/dGRhwXSn4odiLGhkFBa3Nn8B9o5FILWOjaNPZY/XW
n6C/+5zv2Q1sZJ4u/Xjp9CdEJMmNSlmwkVDmsf9z2CdcrzOMUz7LhodPW8xW
wSf8FZx4fC2ZDTXycumRyExcDF23yEqLg8s16xAxmAXt/oJktioX0loZ3V8k
sjGkMnItSpuL50E690bnZqMgavSr4SYu6i2W/HQwzcYm6A872nKxvFLh4uKw
bKS/O2DUF8QFs4y8/KD/GQkyuncthrkwK3ghXe2Vg91h7tMqPvPAWKCaMR6c
g+W5RzPiyni4dD3qgE5CDnyuhIud/MpDPB69flSZA4OycrdyLg+judeN7Obm
YkPS0n+1s/lIyT7g3pubi2yfC3KD5/lQTJdliIpSUJM37j82WwD7e6N7u2ZR
sP/1Y+nshQI8O9pdWbqCAtvylMcnTQFWzMzKCrSlQJHhDblGAhi5Oz6emUqh
d9W7mK7TAuhF2bwM1c7H7Ck1ktHZAuy/XdXuvz4fIVOSfVWKBbh6yVDlsmk+
Xv+d9PputQAFFstD9x/Ix5hDTMcylgAW/8ZvzAvIR1vLQVdfcSEOO7w8+JqR
jzMNPjW3twlxc/ucJ084+bBSGLGrtxLipV7It7uD+biiIFg7xU4IvrSX+VnJ
AhRPG/2qe0oId2rHulV6BbCYlD74/I4Q9xYMKeQEFaCu4bVXVbEQydNOWb6L
KED2zWufmyqFqP/DCIxJoMe/hI7XNAgxq7580o2sAoS/veF5gyVE/I2oPtPu
AmxZwSsdGhHiY4dxVe3GQhQbusnMXkHQuPVGf5BZIZ689YsqXUkwnJw3y2J3
IfjB4i8O6xPoX1l3uPxEId5ddFI+aESQKa89nP+wEJuf2es72xD88Dwzxye6
EFKbL2++Yk/wh5m4edPrQmwZNU/yPEyw9u2iwKzcQqgHpz7acJogy0R5wQd2
IRgscvLrNYLmJBvTc78KoWEos3CrL8HIjMentMYL8WW2kXriLYL1bTIZSfJF
WEb+jGnfJ8h2m7w9waAIx0TG4y1j6etbjFwPbytC3eMMuyUJ9PWG10Pn7y2C
+xFixn1JsEF6lPHUuQhnle991E0myHnZdzE0tAitVg9etHwmaJ2m9WR3bBHu
2C0vkqcIxi6czpuRRI+P1IitLSS073skgqgi2MQ49ZiUEzi8WKhlXlGEOP87
NzUrCbylDu/573sRVtYuMZhUQ5DX1BLtzy1C5qqCMdevBIxNSkXGQ0WQLdo3
LtFIMJ6wjy0qUozw5xEKwT8IDM7Vr/KeWYwmW6aHfRsBJVFW5r65GBV1R3//
10PAchEX6JoXY3Cs/5IYm0Dku6HcL+tizKnmjbI5BJvjc+xdTxfjeNoFVQ8B
gePUkRua7sVQSivJVSUE18/qv+JdL8au5bKHPvUR5K/70H8irBi9TS/fvvxF
rx9LZqnHF+PjH2UbkSF6/SmaG7veFGPSmZZJW4YJFpw5dfjZx2LEn52bcvk3
gWHDq1uOBcV4nDPvwOM/BE5ru9/MqyqG71PtKbF/CXxj1OpbG4uxuP51SugI
wTNxx+HI9mKkve7b5z5KUHgqes5+fjE2D3iOGo8RpHFOn3YYLsYhoX9RP83P
T67/fESkBHNFL6sG/yMI7ZWQcpYswdB/fxSUxgn8jzfZuSiUIOJIbvRDmt27
XyRdnFcCma6bn0doPn700oiHRgm6W2e6WE0Q2HQabfdeVQKjOYYZYTRvdZKN
9NtYAgk2K6SC5nXtTM7tLfT8qT9FBDQvc0xeF2xZAqfPsyaP0zyHefXOI7sS
9OWFRP+jeZqD+c+IoyXgbTer4NH8r1VpaYxLCSLlTQLLaRYeYHskeJRg6bZI
1iOaGc0fy1/7liAh/HjFDppr9/vPTr5Xgmb12q3D9H7zf+w5mRZWAvtIMfsg
mlNt1DIz40qwW3aTuDzN8Y19U/OSSnBYPc8wgNbjoTVlU5RegiDSoMCl9fL7
FvSqPK8EU8brrm2g+dIe+9/V5SWYOKh47Qqt9z6rv2E/WkswI1FjcxmdH7O6
sp62nhK8k20X/0rnb+2uML3OvhLsKc05XE3nV2nH6kaBeCnOWaj2BNF+kKwS
Vf8lXYpE507pvYN0fW2vc/szuxSlzhsaJGj/tG49O1NMsxRFPwOWG9D+qi7b
cExCvxQjtqJFeUK6HrZIZkw3LAX5ofxHk/ZnrMmrvbOtS/FBMc7gB+3fkCK3
5yqHSqEd1WolT/v7upHJoJpzKSrf2E3ZRPvfaXP7I81rpfAWWWxj30Gwh0rp
XBVAj78PGrJiEZgYeK9e+4AeLzm3To9BsHjjnK9GL0pxt3XLx4qfBGx9aznb
6lI8kkx8ubCO4OfHhU4Hm0rhzpn9KLiaoGLNwHun9lLkLlmvza4geLP6vtXZ
oVIEuB26eqKEwEX7S4ivShm0M3mhYVkEh5LDWQFLyrDul93Syx8JLDWP6wSt
LINy4XSvLWkEq5aL1YWbluGjcJ3N+7cEQ+qbZN6dLcNSvejVmTF0vXcYld31
KENGzRsRKpLgVvRWn5N+ZdhnG/HwfRjBLIW9ZOGTMugEecjYBRPoiZ6ujSwu
w+L5S7IyrxJ4tETcvz2nHO5Pl1mnWNP+CYsxO65eDqL5quiiJYHE7ucTxivL
kXE1RH2ROcGT8hTXiS3lYF7c1bR1M90/M0p3uV8ox/mjTVueLaX73f1BmaNf
yjFFozwy4o8QJuYjZYbfypFTIi4+b4A+f6aIXJ/PLIeKimzMfZ4QKtek+poH
y5Gq7+qmzxDC4JRandWCL2Dlty+NLBTCx8QyBJe/ICRXNiIlQIhJf9/MmLO4
Au2hy0I2ignpvmX0C9oV6PK29eKMCKAb//P70XUVGN1eluQ/IMCxbVOfJu+o
wJO6pf2B7QKUP3FabORegY29B57U5Qlwf73SeueyCmQEpsQZuAsw9+qtI5+c
KzERfzqz/gcfayxVtrRerESjjpP2+Ro+di5K1xD1rkRa+PpQkWI+fKraBdsf
VuLhQLcBSeajY+4mD0Z2JQZeuuROu8lHYu6ve5OnVcHMKOvljuV86E04ftyT
XIU4uQe68i48WOzI9zXNpFlg9HLkMA9Hns7fpV9YBd1f/s5frXkI0Wf0KjdW
Iay4adx2Ew8c1wNKHf+qcOmDlEqGFA9RLOur53ZUY+rUfeKfXnAhWrjdKIhf
jYK3+//I1nJQdVO3pnRZLX4dmPid/6cX62UqJz1YU4vmTSdlOnp78frJYf0D
m2tx+6/MjMHGXvglB8cR61p8Suj8zU2n5/9gX5h9oxZjiQvvLz5Hz18erXiq
qRavomVPNHX2wIjjmzrFqA4FVPefK/ndmB/C+5sorMP5uX5xNlad4P1mMr7r
NEDC9pbVpYeteM79XCEd/BUWtyLGxh7UQVrlFenq+oaE4yoF3YGpuOeccTxu
USNURYeijC/lUcOb33Sd9GlCfuPoBgXpb9SlVcXps4p+oPtLcXXYEINiJhcH
1qs2Y0Uw20u9rIuqE4jzVy1pRnopb8fJ5i4qf4WpReiKZkxzCf8vWtBFxSWV
TLPRb4ZCRYYkU76bcnpZGtRq0YzIW95dRYe6qZ7o8vu9l5uhs1Hv8ZShbkpw
r+rRv2p6/diahHkzeylG5bRBh6/NmLH/zNeX6r1UjeSOvfk/mmHdcdJrwdpe
Kvl2tYJfZzO63ryYxLbrpc7drHks8bcZB6SMK0tje6nBK3Xh8otaEK6u9C1L
nU2Nnvr2dKlXC6bVHDy9YimH2qt38IGWTwuee4VzC/U51FvRnlurb7aguj/+
mfkWDuUQ8fv8puAW7LI7G736CIcqKFHeavWsBaqbndrtozhUwILDgx4VLXA9
19E0fRqXkm8UWJQrt+KYt0VuOotLnYl3N6qe3wpDZbfbfgIuVXxmQr9hUSsk
44yijUe4lLuY7MJWrVbojA4HhMvzqJ86un+JUSvssz/EBZnyqNhArxeKp1tR
Ju7f//Ylj1puOHX8+OdWWHuk7bp7kE+lJr1Z8iO/FeZ5bYqOznxKV8HSaltp
K7zPpsYtdONTG3sjni+vb8WXOWqNF+/xqZ1By8z7elrx9k3whH42n7rwc0eE
p1wbYmXlhFvlBNSw0UABV7ENKaeEu37PFVBX3obxDqi0QevqnImHSwTUTR+m
gYFGG7p1Vi97uFFAhS0+3z3JoA3GaoG/k48JqKzzoavuObfhFpmfaZ8uoAxa
1tr/c2nD7qUdTa25AqrQpM3f5VIbNv8X27atTEBVKKr/tPRpw9a+Nl/uTwHV
mvvJZ+bjNgivDwWZjgsoEcmWqpj8NsT/p//0oLGQMnumeuK9IgPqO2cXkzwh
pRshrV46lwFHfxunuyVCakHwaFezKgMNDitL5auE1IjndyfxFQzoKs+pG/gh
pN5Z3XGw2czAhcTk2+39QkpetN/630kGZixgBHovIJTI7zYFORcG9rR8aRdT
JxSfX/FV/SIDj5ssyi4vJ1Tpj+dWltcY+GjM112uRyjPVNsdCQ8YcIe3Wf52
QjEP5Ztsy2ZgQNmnPu4coaqs34k5UAwEX/1VNt2NUJnmkYUXihkIKM1TdfYk
1EP9S5ujahjYv/DZEPcGoUxlNDaSDnq+bm6r8kNCrZo8c1SMzcC0GSVvRh4T
at6oaPZsAQM+VHpl+RNC/elp0Tf6zcDw39oh7XhCvcm7v/qxFBNnXamspSmE
iki/OpA4gwldvbuNVz4Q6maS8/u8mUwE2pnp5mQQyiHMWJs9n4mAp3ZvpuYQ
Stbl97INukz863Ow+VJGqPEjXZxd65jYMqN/e1AFobj7618fNWDiQd/oeVQT
qtj0jXrwViY0ba7udWkg1GWVQ2rt9ky4/bQ1Hm4hlJOlzr7Ww0ww72vmLGAQ
aqef6N2m40wcS14ss55FKHVOQn/1OSakm8SxrotQcnPdFn9xY8JhZ4nS/B5C
/du5ZX+xFxPm/9lX/Ool1Ld0dn72TSbysxYlOvMIld+bNZhxh4m1Il7fJQV0
/MqBGu+DmVimyf8aKSSU73XNkFcRTBy6/dU4oJ9QLmnjRc+imbAfzUjrHCDU
/p7a39HPmJjHvD+gNUgoHYsLh0LfMhFueKr5wTCh5voYP7r/nomDU9R8E38T
auoHhbK7H5n4VI7hlD+EGujqHvH/zMTgTj29F38JxVD8pHUjn4n18TcM74wQ
qmL7baerJUx8/++Vov0ooTKu7Q+7XMGE+8w1mSpjhIpLXVZxoZYJ10dFajU0
3+sc/Xf2GxPk8a99Z/8RymNW9Urnn0xoX3DdO0rzkW0xx44ymHiVz1X2GKf1
vOr65FAnEysPqiV10rw+ZXO1HZuJVSdaRQ0maH07ZEX3CZjIMGSrBtAsO7NT
12qAiduP5klSNI+ZpZ+0+M2Eldnh7G6a2V7+UWZjTEQHPl01SjN33/KT8SIs
8BoKLkzQ7NgnP2m+GAtpX+u9BmhuvDP2NGoyCydvN2z/RrP5wu41yhIsXNT+
1vGc5vyc6tpwSRaWm/cZHaVZb99H55nTWSiJ33Zajua3JEbskQwLWzZNs0+h
9692JyB6hhwLJ06fnbmB5gi1c/rBCix45r4Jz6Djl86xrZdSpOdLyHTOo/mm
teHpO0ossI+wf7vT+v0VLp08dS4LUcsfNubServclou9OY+F8H+uPr/ofHSp
jq6dpMpCebZwQJHmur1VZ/4tZoFbmrpBk87nFmH6lCsaLOxaOCY7j853TkB0
3J9lLJj4/0n/N0SoV9ku335ps7B3i9eRO79of+y1cTm/igXxPKtza2g/PRRA
guiykHna26Kuj1DeC2Q3ctexUG3f7tZA+3Mw6+/3ExtZ8M9MK17HJ9SpPR2u
3QYsyHnJ99znEsr6VloCy5iFnTJKzyVov6/gW0s17WBh0/RHGiuYdP/Ya0Hd
tWThQ/w5iZZWQhnnGl002MPC9ttJ2W7NhLIL1m55YctCVaJVlMt3Qt3R+e/N
pSMsLByb5utC16/CkwkHjeN0fEfl1a7S9R0nOizXepIFt9LxeLdiev2GDi9j
FxZiF27YtiKPUD2XcrbLebJgPU/O5XUqoS60fRgvucKC7ECy6cx3dH2aJn7w
9GZhnjRnuksivb5imHK7HwveDF/PTrofGWe5clOCWeAwVosyHtD3+6d2d8dz
FgxX2M5RcKHjO65kIPqKjq9wkZahM6E+1cgMpCey4KHkZ293lFA1sWP756aw
YL/1zGwrO/p+ho1LeVksFLN/Hbc0peO9defL7VoW1m1fbPtEkd6v0OfaxgYW
gkck0u/IEuq8jfvKvm8smK+ROnJcilC3NY48sWlmwXe+eEXXuJD6WLHRWb2b
BWWL5OXDXfR5INMnUTxC78+httvlnZBqyL0bsO0fC2e+U3cTXgqph2cWT6md
YEFJafPWslghJVdhJ9Ys3g7vxDlzWx/Q7F/yj0i3I+ee56MNbkJqxmjkwJyF
7TBvUjT8vlZITes1bb1o3o4dCoe9H6QJqKrHLLu/O9qRfXn5pvdJAuqeyZWf
3pbtqHrqEZsfL6CknqU23rFuhwjD3in5voCSPDinPvZQO065PjhbekpASXzt
K6m82I75WKskUBFQ4tTTlIVR7VjRMxG63oNPNW802cqMaccGUetalzN8KiWb
z4qMb4f2f/WxIY58yu7jJjm5V+2YHiupFr2VT71/x7wk8qEdpeSjf7Min3KI
Wri+rawd/fZ2hYIPPCrT801x2K92uFlprU9t4VKndT///M+8A0v9RPqe/mVT
+XXf32bu6IDnypGlJRw2NfNsn88Jyw5MLy74zvjJpqgXi9VLrDugreKV1JnF
puQVQy5cd+xA63WOo64nm/r896jUb7cOGPMmd40M9lJSlPSmrrgOOK49YnKs
vYd6s80pLm+4Aznn1OxmhnRRQzzlGT1hnUgL2mYwdJ5JZewxEws16YLv+rm3
9hd8pXy2+sem93Rh6L3jaSvkU6pt238k+HdjycmbK7LPvcV6/ZuhSqt6MP3W
6hUFCnWwn1f7V/RrD94+3t96ck0LhiqCOs7d6EXS5DiKodyJVqnvJ8f8ejG6
jO2oqNWJQou5JOBWL7TGXDaYGnYipCZpNCawFx3rFp2/fqITyxrKFKof94Ia
+/XhYlonHH6Kmi1N6oW75nMjk21dKO11e9Pe0IvCySPnTc50I0Lc4dLuRWzI
V5V/DArqxfgRxTX16mzME3/46kJ0L44W1Q3tWsqGw4L7Tdvf9ULH1/jyDi02
1rH6G75V9aJ8QsNr61o2Wldc3rZTio3fI798DCzY+Cmwbqv1Z2Nf/53AZZfY
OLhm7Z5v5zjIsTS2SHRng2H6Yp6sDwdqqWPTNDzZmBDVWrw5iAOhi2vwYm82
2ncNF19K5MCfv/fBgttsbN9Ieem3c5DeOz98VhQbxvqlq+bu5EKekfFsUjEb
T93niuqo8BA87dq1T6VsnHP+fDZtGQ+SG0xsz3xhIyrUNnzxWh4mRTRMb6xh
49HY6Ynvu3kYsCIeiT/ZeOJ3Se94AA91JRq7LAkbdaGWIpsEPNx793Q0WpkD
ozPuVvfe8CHR6tS4W4UDVbsZr5s+8nFTctn7qQs4MLX6Rc0o5OPKiczj5xdz
UJutpGhBf748pfq93kSHgwhjpZgeMQG2PpZ+zTPlINqTkn5hI8Dkazf2rjvP
weM9+7uU+gVI7+f/pS5y8FVt+hSPvwIcPW4bu8WdgzV300NKRIUo3qXN3XOF
g4Eo/xotOSFuqrX5uPhzcPdG+dl1q4QQL1/7JuEJB7HGzceWuwqRvvG55bIo
Dgwu3RDzdhfi6HuZ4dQYDly/coqpa/R6kT2b8xI4MIsYfjbjnhB+Z0Mbf7yj
dVZtOtj7iv48Lt8nKl3IwYqZ2lePtQrxIeDAq9BiDjzMz95+3SGE01ipxZwy
Dh4WB19tZgtR2B0drlFF77+pWlpqSAjfTHNN40YOOkLvX4uZRiDq8MrWg8vB
5aaujMC1BKkNcuPjfPr6X8+zPm8icDTzTvAnHJyfzLrQbESQr2MtfDjIQWaD
10inBcF1MbGb78Y5uKexRXaJI4FIokNKhxwXE9rVCqf9CEr5TS6xM7l4esTY
qDWA4J6OlZb9bC7UE/b3r71HoJhp/O67Chf7T879kh5KoFWm8aZcg4uuDyy5
j88JBiWfnfJfzkXMZ6aI32uC7J1zlhlpcdH41/TAhrcEpo3TEz+v5kLPN9Hc
JY3AvnvgZbIBF8csjza35hOoLT1z/LQhF2bjjVzxYgL2me7FGiZcMAS11rPL
CC4ONj2P38ZFZ6PTatFqgrVrrY46WHBxx2/xs8ZagvErFQvn7OLiRzN1JLyB
4K5Y7rPQvVxIfHb80dxEYGmm52Rlw0Wk52jAwWaCWYEpqtJ2XDhbhvlVthI8
k3sWF3CIC82U27bO7QRZqgExXqe4EJPwtHzLIfA+JuKgf5aLW6tr9e7wCEwS
PVUGXbkwvjR20EpAUKdzJuqsGxfKpWanEvoIwi51H1jmwcV62007NAfoeDMd
5vR60fsRyzrz7BcdH6wiHa9zsVP+1sGdwwTJfhX7Vfy42NWnrOn/m+BSmbFS
sz8XOo05a179IVgvlfsj7DYXJ41S3NP/Ekzs1IvYE8iFqK4xeTtCUPwwxWZG
MBeSK5piQkbp+Bs1FKtDuJik1XTz0Bgdv/KzxjuPuFidnxOn9I+O32FO2JYw
LmT40gN5NLfGh1qLPeHC08DJY9c4rUf39Jn5T7mQK7ddXUnzyaUB367GcHFO
5ZnaqgkCzbMioeviudhjM2p6k+aBVM89wwlcfJPTji6gOXNwQC7tJa3X+Zka
XJq9155pcE3k4p5SaM//v981udr9YMVbLt6vifkxRrNkvoMVJ5mLM2664z00
14n9mPHyPZ3/acdscmgOM7Oqc0rnoi7dvOsqzQcCK+7P/8RFeJLsCw2aF9Qa
72rNovVIFTyh6P32yOVKP8mh9ZNaVGRI89t9ejXWFBenbk1RTaHjvRCZEiRX
yAXbdTBtKs2fxiIDCovp+3cuUd5F6zXmcOvGhTIuUg/dcvel9TQqOH9FrYKL
hNkhX+JpvQMWHnRrqKK5tl7+HZ2PKv+trr61XCz+2mX9nM6XHHu186oGLvaN
u4QE0PmMeit58GETFxFDef2yQwTt0sP7jJq5KF8to5xF+0H9fLvlQCsX/Vd5
myxov6SuyTTZ3cHFGsneK3qEYCg8wWBSNxfm8kPhQbTf1o8Er/3QS/st9Uxa
He3HkrxjK+QEdL1JigiU2bSeqlbqhYSLjdUu09V66Pz7bVxwYYCL+mWClTO7
CJrN5BUaftP+u7b1HsUkmJ80Pt13hIuWmNZi9zaCo9O4U1f9o/VLE05RbiEQ
1uWPPpjEQ/6Lm+8WNRKsXv12yHAyD+G5C2fe+0rg8Tic9E/l4dq6y/eYdQRi
di6dVtN5+Gcwmrq9kmB255xK2dn0eMZ5sVUUwUHTqSUFyvT1ifuURz7Tfns1
kHeePofO66TvSs4kWHHmy4d6NR4Uu5fMa3lPYDjkHvlAk4dn+7/e2pJAcMvG
KdRQhwc7pak1rrG0/lk7gvtX8WCZGmrq/5Rgn/ciXyv63MqSi6y99Ijg1NQG
Z1ljHuorpoUf9yVIcc49UmDKQ7rH5df91+j+Vfn64PmtPCBQf+KkJ4FPiI9V
/Q4evhQsuD33HEGokua6B7b0+lJL7cLtCXKX35aQdeGhw2taDmMlgd43xeqH
53iY/OAX78EKOn9XXz1QuMjDXvX1KrpL6PiqS5Vne/Bwt/rZfdO5BLddJ2vO
9+WhcLG8RPRkgt1pvlaaYTx8/Gs0VfW7EJUH5GalRPDAlD6RX1IjhIn4s2ad
pzzICKcl7y8XQt+64IhuHK2fCVt312ch5v6ecNuQxENGxSLr83FC9K6/Frkt
j4d3rs3zH58QwrFz2qHKfB6m3NL5qeUoRHNg1MIdRTys0dgtlmkrRFXr57eW
5TyoMcyyI7bR55X3SJ5NAw9ahouWhC4T4mrh5c5jPTyMULs/u3MEkN1+YYWv
NB+7P4aESx4QIK5ARmq9LB9RWY5PaywF0Fn3jtMvz8c1HenvPlsE2KnBfnlY
iY+KVC/xpJUC3J3ioGq4iI8OqUCZeVMFEC/aNktkPR9aJhZtd5P5GN6gKuJ9
jA8HynY0kfDgn5bHWHOSj0lhu1zUOnlQWG6fKzjFR/BHP9E7jTysVg73OniO
j95rY68X5PJw7s+0oY1X+HCeOrfd6w4PnPQ/nNEQPvLzUow65vHQqln31TOH
j5Sdk65lbeQilid7TYziw9RutE1EmwunxD3qQQV8OM48ELNOlQvOoiaPuFI+
8t4usPeZzMXwHIZKWR0fSpHbX9hXcyAryT+h0M2H/ZL6vcfsONjSM3UseboA
rUuURdnObKTGYFGXgwDWn57mP3TswS+vX1MPHxbAYoDX/WVXD/RsXvHajghg
rvVkxpBBDz7LyKQ1nRRg9Wu9yCUqPSi9zjCsvCDA4QTFa+M/utHidO3Qh1sC
SNdJBF7Z2Y0pSz5HXk8WYMGO63aDOl04mKInqzIuQN7Vkj6RxnZc94+/0Zok
RMSHJ0neXj/wjq3yVJp+Lgitst22b1cFbkf7OzJ2ElxuUR550PsFR3cLFidb
EfzOON372ecL5ubkpO6woeu253FoS0o57t4/UHrPicD99YvJu2XKcFLvSb8k
XTebUldX7a8sgtpNha1TX9J989toQNjFbIyvvTq9iX4ucL8f++BDXBb9nNvZ
8PINge310xK51ZkIsUk7uIWuc7ec5ddjl3zCxLLdF/1zCEI0H51Nak5Da/39
GDG6zwQu15qVfDUJmbd+H/n6neCb+cXIDd9fI3TDoaUJPwjOTT2umKn5CuYv
tNKNGATUu6n+vowEZHtUf7lBn+NzvqVx/3pHIkxzzX0rPt0HO1/8Z6IdjvMd
UXv//ztu7/I4I2/mI2hYnGHmDxIce7lYJ8LnLsRFvz0Pofu49JVX3uVMP7Ay
NpxypM+BfuM3to0+Xsg5laCtQ58jjAnbGfLXTyF8vtTQBH0uRX/5mv7//+/8
D0NuG3g=
            "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[{
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwUm3c81d8fx4XKLiOFVDRJaFnJW6KsChnJCJESDYlKIiPyTVQqZIvsPTKP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            "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[{
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJw1mXk8ldv3x0llCpGum4gKTcKNNMmqNJKiRMkQIlzJWJGSLkIiGZKEQkVk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            "]]}, Annotation[#, "Charting`Private`Tag#3"]& ]}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[
        (Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwVmnk8VV8XxonKjyJDiVJRSYOhEo2eTKmoqESSpFEDTYSKIqlEKiEZ00SF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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwUm3c81d8fx4XKLiOFVDRJaFnJW6KsChnJCJESDYlKIiPyTVQqZIvsPTKP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                "]]}, "Charting`Private`Tag#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJw1mXk8ldv3x0llCpGum4gKTcKNNMmqNJKiRMkQIlzJWJGSLkIiGZKEQkVk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                "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 1}, {-0.9999998830731719, 
               0.9999999999999918}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 1}, {-0.9999998830731719, 
              0.9999999999999918}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>], 
        ImageSizeCache -> {{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}], Selectable -> 
       False]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVmnk8VV8XxonKjyJDiVJRSYOhEo2eTKmoqESSpFEDTYSKIqlEKiEZ00SF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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwUm3c81d8fx4XKLiOFVDRJaFnJW6KsChnJCJESDYlKIiPyTVQqZIvsPTKP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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1mXk8ldv3x0llCpGum4gKTcKNNMmqNJKiRMkQIlzJWJGSLkIiGZKEQkVk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            "]]}, "Charting`Private`Tag#3"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 1}, {-0.9999998830731719, 0.9999999999999918}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction -> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], ImagePadding -> All, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{0, 1}, {-0.9999998830731719, 0.9999999999999918}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}}, Ticks -> {Automatic, Automatic}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"sin(3\[Pi]x)\"", "\"sin(8\[Pi]x)\"", "\"cos(2\[Pi]x)\""},
       "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.917015523082253*^9, {3.91701563698373*^9, 3.917015648166949*^9}, {
   3.917015689832749*^9, 3.9170157259601*^9}, {3.917015761013336*^9, 
   3.917015804222143*^9}},
 CellLabel->
  "Out[518]=",ExpressionUUID->"d8e52d8c-e681-4a7e-aef1-f0cff3440678"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "Pi", " ", "x"}], "]"}], 
    RowBox[{"Sin", "[", 
     RowBox[{"8", "Pi", " ", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9170156598620977`*^9, 3.917015676305951*^9}, {
  3.9170157127148933`*^9, 3.917015736007434*^9}},
 CellLabel->
  "In[514]:=",ExpressionUUID->"5228ce5c-c874-44c7-8799-c32b36bca806"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.917015676925578*^9, {3.9170157142121887`*^9, 3.917015743873746*^9}},
 CellLabel->
  "Out[514]=",ExpressionUUID->"7d487c04-5853-49a2-9ca7-3ea4db5c79cf"]
}, Open  ]]
}, Closed]]
},
WindowSize->{821, 911},
WindowMargins->{{Automatic, 152}, {61, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"48a04a67-8217-4d0f-bff6-db5fae0deea6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 209, 4, 69, "Chapter",ExpressionUUID->"a271d756-ffdb-4a30-a58f-7c3f3f3b89c5"],
Cell[792, 28, 243, 4, 53, "Subtitle",ExpressionUUID->"be794373-41db-496b-895e-72f30b3026c2"],
Cell[1038, 34, 8032, 211, 453, "Input",ExpressionUUID->"f72115bf-6e5b-4b96-b409-53fddad42388"],
Cell[9073, 247, 524, 16, 46, "Input",ExpressionUUID->"a374c354-7139-45f9-8cc8-a9d9d5b34147"]
}, Closed]],
Cell[CellGroupData[{
Cell[9634, 268, 176, 3, 58, "Chapter",ExpressionUUID->"ef676d4a-ed01-4299-b273-f37893846dc0"],
Cell[9813, 273, 153, 3, 35, "Text",ExpressionUUID->"d1de9fb6-c18a-402c-9077-9d65e4e4ed38"],
Cell[9969, 278, 1141, 34, 118, "Input",ExpressionUUID->"000745f9-cf63-452b-85cc-6a70b24e1f62"],
Cell[11113, 314, 160, 3, 35, "Text",ExpressionUUID->"0f8631f9-2073-42e5-8755-2a4e2da5da38"],
Cell[CellGroupData[{
Cell[11298, 321, 699, 20, 33, "Input",ExpressionUUID->"c41137a6-3294-4f9d-955f-d7e684df6e64"],
Cell[12000, 343, 249, 4, 34, "Output",ExpressionUUID->"86599480-b7f0-4929-a89a-4fb4856f9541"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12286, 352, 921, 24, 73, "Input",ExpressionUUID->"1afb0c39-6546-4860-a6c6-32058be32357"],
Cell[13210, 378, 274, 4, 34, "Output",ExpressionUUID->"a3979b13-d270-47c4-804f-bbfb467f67be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13521, 387, 640, 17, 33, "Input",ExpressionUUID->"faddb977-d82c-4b10-b872-059b67c9b2aa"],
Cell[14164, 406, 173, 2, 34, "Output",ExpressionUUID->"e15c9741-4b9f-432f-98fc-d3c03e2c91be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14374, 413, 621, 15, 30, "Input",ExpressionUUID->"06b94c6b-c596-4a32-ae94-2c5acbc27e73"],
Cell[14998, 430, 66086, 1159, 234, "Output",ExpressionUUID->"07a84acd-33d0-4a7b-9585-757054206b99"]
}, Open  ]],
Cell[81099, 1592, 1844, 48, 123, "Input",ExpressionUUID->"1bc2e680-536c-4f2a-a722-dd78f9153824"],
Cell[82946, 1642, 1605, 44, 94, "Input",ExpressionUUID->"705621a6-01bd-4fa2-bdcc-27e6d679e500"],
Cell[CellGroupData[{
Cell[84576, 1690, 2817, 67, 220, "Input",ExpressionUUID->"a0109ce1-4b84-4356-baf8-4d272b467758"],
Cell[87396, 1759, 789, 14, 34, "Output",ExpressionUUID->"1e5f0d97-fb6c-485a-821e-f3acfa4a13ab"],
Cell[88188, 1775, 131277, 2332, 231, "Output",ExpressionUUID->"0bdbcd09-6437-43d7-bfba-a48640df5505"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[219514, 4113, 174, 3, 58, "Chapter",ExpressionUUID->"989a530d-682f-412a-9783-ee0a03033f77"],
Cell[219691, 4118, 820, 23, 52, "Input",ExpressionUUID->"5c96b030-80ca-4736-83ed-48c3c1c495b0"],
Cell[CellGroupData[{
Cell[220536, 4145, 667, 18, 33, "Input",ExpressionUUID->"ecaac8f9-93a3-4271-8d54-4873edf8b53c"],
Cell[221206, 4165, 226, 4, 34, "Output",ExpressionUUID->"2e4f55f3-e46f-436f-99f6-36d146709550"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221469, 4174, 1692, 43, 136, "Input",ExpressionUUID->"e6e7924e-b3e9-490a-a1c4-23048dcece63"],
Cell[223164, 4219, 249205, 4240, 263, "Output",ExpressionUUID->"432d3882-8bfd-4934-aa9a-523c5317d464"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[472418, 8465, 155, 3, 58, "Chapter",ExpressionUUID->"b1ba8a80-d855-40c7-a821-ec3a3ff388b8"],
Cell[472576, 8470, 232, 6, 35, "Text",ExpressionUUID->"946a994f-201c-4235-8e8d-6850d9637d91"],
Cell[472811, 8478, 726, 15, 30, "Input",ExpressionUUID->"95b6ccf1-df42-4514-a205-09cac9991669"],
Cell[CellGroupData[{
Cell[473562, 8497, 1130, 28, 96, "Input",ExpressionUUID->"442ce2ff-a440-432f-b8d3-cd6f050f6a64"],
Cell[474695, 8527, 417, 6, 34, "Output",ExpressionUUID->"8328c62d-c117-4c2f-a86e-1475f47c289a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475149, 8538, 2285, 52, 115, "Input",ExpressionUUID->"c930566a-ede1-4271-82ca-e4b776116f81"],
Cell[477437, 8592, 116201, 2132, 255, "Output",ExpressionUUID->"ae2900c2-31eb-4d6d-837f-8ce84305aa74"]
}, Open  ]],
Cell[CellGroupData[{
Cell[593675, 10729, 1086, 27, 96, "Input",ExpressionUUID->"0702495b-487f-4726-af82-7dddcba964d9"],
Cell[594764, 10758, 195, 3, 34, "Output",ExpressionUUID->"f371a5bc-6745-4c9c-961b-bb52a45f1e3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[594996, 10766, 1907, 49, 115, "Input",ExpressionUUID->"42ecc088-fa95-4f73-991f-2e6f6e201926"],
Cell[596906, 10817, 174175, 3078, 266, "Output",ExpressionUUID->"7962a3ad-3891-4b93-b447-2bbbc1934503"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[771130, 13901, 173, 2, 58, "Chapter",ExpressionUUID->"11ba822b-dd75-4beb-aaef-07137ce93277"],
Cell[CellGroupData[{
Cell[771328, 13907, 1277, 36, 73, "Input",ExpressionUUID->"3e6cc47f-ea80-4bfb-a2bd-6499257de67b"],
Cell[772608, 13945, 19992, 387, 246, "Output",ExpressionUUID->"b1310515-ba91-4caf-845d-19a3ebeae585"],
Cell[792603, 14334, 19868, 386, 246, "Output",ExpressionUUID->"5cadab7c-6ee4-48b5-b5cf-fced94037d96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[812508, 14725, 591, 13, 30, "Input",ExpressionUUID->"6c34fb39-3ae1-411c-bc67-d8d698fc1596"],
Cell[813102, 14740, 37315, 677, 233, "Output",ExpressionUUID->"3285a652-a0f1-4295-a7e7-2e8a3020e25f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[850454, 15422, 929, 23, 52, "Input",ExpressionUUID->"ef52314b-443e-4fed-8311-fb3d681360fc"],
Cell[851386, 15447, 140780, 2418, 233, "Output",ExpressionUUID->"d8e52d8c-e681-4a7e-aef1-f0cff3440678"]
}, Open  ]],
Cell[CellGroupData[{
Cell[992203, 17870, 498, 13, 30, "Input",ExpressionUUID->"5228ce5c-c874-44c7-8799-c32b36bca806"],
Cell[992704, 17885, 204, 4, 34, "Output",ExpressionUUID->"7d487c04-5853-49a2-9ca7-3ea4db5c79cf"]
}, Open  ]]
}, Closed]]
}
]
*)

