(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    444970,       8494]
NotebookOptionsPosition[    435531,       8324]
NotebookOutlinePosition[    435929,       8340]
CellTagsIndexPosition[    435886,       8337]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Clear all definitions that might be left over from a session in another \
notebook\
\>", "Text",
 CellChangeTimes->{{3.917125236354582*^9, 
  3.917125262221896*^9}},ExpressionUUID->"681e199c-26cd-4931-9a67-\
8e195256823d"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.917125207329678*^9, 3.91712523151693*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"b91ccdfe-602c-489d-a16f-d10e40eaa573"],

Cell[CellGroupData[{

Cell[TextData[{
 "H",
 StyleBox["2",
  FontSize->24],
 "+ molecule"
}], "Chapter",
 CellChangeTimes->{{3.9171792133441153`*^9, 
  3.917179269694976*^9}},ExpressionUUID->"95b7de44-096b-461c-8346-\
8a6143e0304e"],

Cell[CellGroupData[{

Cell["General development", "Section",
 CellChangeTimes->{{3.917192551027882*^9, 
  3.917192559431528*^9}},ExpressionUUID->"26622717-6523-493f-8fb8-\
acc7e3c1ccba"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hMat", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["h", 
         RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], ",", 
        SubscriptBox["h", 
         RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["h", 
         RowBox[{"\[Beta]", ",", "\[Alpha]"}]], ",", 
        SubscriptBox["h", 
         RowBox[{"\[Beta]", ",", "\[Beta]"}]]}], "}"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", 
        RowBox[{"\[Beta]", ",", "\[Alpha]"}]], "->", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], ",", 
      RowBox[{
       SubscriptBox["h", 
        RowBox[{"\[Beta]", ",", "\[Beta]"}]], "->", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"hMat", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SMat", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "S"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"S", ",", "1"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"SMat", "//", "MatrixForm"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.917189002907664*^9, 3.917189062576629*^9}, {
   3.917189175072084*^9, 3.9171891752693653`*^9}, {3.9171892808277693`*^9, 
   3.917189285107481*^9}, {3.917189320769107*^9, 3.917189350888534*^9}, {
   3.917189534275573*^9, 3.91718957299586*^9}, {3.917192758987627*^9, 
   3.9171928900701437`*^9}, 3.917193020944047*^9, {3.917309166205236*^9, 
   3.917309182363295*^9}, 3.9173536389258757`*^9},
 CellLabel->
  "In[129]:=",ExpressionUUID->"8c6d58ca-71f5-4836-83b3-c56dbfbd5c6d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["h", 
       RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], 
      SubscriptBox["h", 
       RowBox[{"\[Alpha]", ",", "\[Beta]"}]]},
     {
      SubscriptBox["h", 
       RowBox[{"\[Alpha]", ",", "\[Beta]"}]], 
      SubscriptBox["h", 
       RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.91718908800329*^9, 3.917189176495926*^9, 3.917189308374727*^9, 
   3.917189351358769*^9, {3.917189555618267*^9, 3.917189573951454*^9}, 
   3.9171928422596*^9, 3.917192892021309*^9, 3.917193022197487*^9, 
   3.917214690458139*^9, 3.917268464944303*^9, {3.917282007392725*^9, 
   3.917282007994312*^9}, {3.91728210427192*^9, 3.917282104843064*^9}, {
   3.917309171352313*^9, 3.9173091827552643`*^9}, 3.917362624245783*^9, {
   3.917438841181892*^9, 3.917438841974761*^9}, {3.917473066037033*^9, 
   3.917473071445395*^9}},
 CellLabel->
  "Out[130]//MatrixForm=",ExpressionUUID->"07c5bebc-0aab-4a7e-af54-\
dc13f377c06d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "S"},
     {"S", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.91718908800329*^9, 3.917189176495926*^9, 3.917189308374727*^9, 
   3.917189351358769*^9, {3.917189555618267*^9, 3.917189573951454*^9}, 
   3.9171928422596*^9, 3.917192892021309*^9, 3.917193022197487*^9, 
   3.917214690458139*^9, 3.917268464944303*^9, {3.917282007392725*^9, 
   3.917282007994312*^9}, {3.91728210427192*^9, 3.917282104843064*^9}, {
   3.917309171352313*^9, 3.9173091827552643`*^9}, 3.917362624245783*^9, {
   3.917438841181892*^9, 3.917438841974761*^9}, {3.917473066037033*^9, 
   3.917473071502002*^9}},
 CellLabel->
  "Out[132]//MatrixForm=",ExpressionUUID->"5d009b25-844c-4f0e-95cf-\
8ea6b4325790"]
}, Open  ]],

Cell["\<\
Mathematica\[CloseCurlyQuote]s generalized eigensystem solver
Solving  h c = S c e for eigenvalues e and eigenvectors c\
\>", "Text",
 CellChangeTimes->{{3.917193059523814*^9, 3.917193075631609*^9}, {
  3.917210760323228*^9, 
  3.917210795638423*^9}},ExpressionUUID->"4ee5e8d7-81c0-4f3c-a2da-\
5c83f5a0e044"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigensystem", "[", 
   RowBox[{"{", 
    RowBox[{"hMat", ",", "SMat"}], "}"}], "]"}], "//", "Simplify"}]], "Input",\

 CellChangeTimes->{{3.917189075304531*^9, 3.9171890837566633`*^9}, {
  3.917189182279598*^9, 3.917189183847473*^9}, {3.91718937197465*^9, 
  3.917189373212988*^9}, {3.9171895092977457`*^9, 3.917189514309462*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"b0e178cc-55c8-4092-8b58-2b24fbbc2cd1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["h", 
         RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "S"}]], ",", 
     FractionBox[
      RowBox[{
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{"1", "+", "S"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.917189084406651*^9, {3.917189179061033*^9, 3.917189184270445*^9}, 
   3.917189312882049*^9, {3.917189355669344*^9, 3.917189373788355*^9}, 
   3.917189515880456*^9, 3.917189576660385*^9, {3.917193000432493*^9, 
   3.917193026881282*^9}, 3.917214694202745*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"ed25277b-9139-4424-8a3e-a0b24480e08a"]
}, Open  ]],

Cell["\<\
Alternatively, find values of e where secular determinant is zero\
\>", "Text",
 CellChangeTimes->{{3.917193149138227*^9, 3.917193156423089*^9}, {
  3.917211009106222*^9, 
  3.917211032895763*^9}},ExpressionUUID->"98179dfb-f0a8-4631-a19d-\
3cccf30222ff"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"solns", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"hMat", "-", 
       RowBox[{"e", " ", "SMat"}]}], "]"}], "==", "0"}], ",", "e"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"e1", ",", "e2"}], "}"}], "=", 
  RowBox[{"e", "/.", "solns"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.917189941705917*^9, 3.917189950746022*^9}, {
   3.917192905148581*^9, 3.917192973966703*^9}, 3.917193019192904*^9, {
   3.9173540324926662`*^9, 3.917354033142604*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"ee1a3012-59dc-45ce-9140-dd7894c9b2c4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"e", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["h", 
         RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "S"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", "\[Rule]", 
     FractionBox[
      RowBox[{
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{"1", "+", "S"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.917189952270137*^9, 3.9171928972553596`*^9, {3.917192956281927*^9, 
   3.917192974314599*^9}, 3.91719303137997*^9, 3.917354035328796*^9, 
   3.917362636357194*^9, 3.91736268938109*^9, 3.9174388417160063`*^9, 
   3.917473071657078*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"77fe1411-9fa8-45ac-9dc9-40b56d380785"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["h", 
       RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}], "+", 
     SubscriptBox["h", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", "S"}]], ",", 
   FractionBox[
    RowBox[{
     SubscriptBox["h", 
      RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "+", 
     SubscriptBox["h", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
    RowBox[{"1", "+", "S"}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.917189952270137*^9, 3.9171928972553596`*^9, {3.917192956281927*^9, 
   3.917192974314599*^9}, 3.91719303137997*^9, 3.917354035328796*^9, 
   3.917362636357194*^9, 3.91736268938109*^9, 3.9174388417160063`*^9, 
   3.9174730717115726`*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"2c532825-092d-4616-a98a-31f98ad4ece5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hMat", "-", 
        RowBox[{"e1", " ", "SMat"}]}], ")"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "C2"}], "}"}]}], "==", "0"}], ",", "C2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hMat", "-", 
        RowBox[{"e2", " ", "SMat"}]}], ")"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "C2"}], "}"}]}], "==", "0"}], ",", "C2"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.917189797804667*^9, 3.9171898265283546`*^9}, {
  3.917189973025429*^9, 3.917190090264426*^9}, {3.917194415982459*^9, 
  3.917194429042057*^9}},
 CellLabel->
  "In[983]:=",ExpressionUUID->"ab39b44e-bd06-456b-89b9-99dc046d03a1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"C2", "\[Rule]", 
    RowBox[{"-", "1"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.917189827104802*^9, {3.9171899873255053`*^9, 3.917190090898273*^9}, 
   3.917194430236433*^9},
 CellLabel->
  "Out[983]=",ExpressionUUID->"6650c017-b34c-45a2-8969-41198b2f2a45"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"C2", "\[Rule]", "1"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.917189827104802*^9, {3.9171899873255053`*^9, 3.917190090898273*^9}, 
   3.9171944302924833`*^9},
 CellLabel->
  "Out[984]=",ExpressionUUID->"e74f80f7-47c3-438e-8025-cbf4c5b17cec"]
}, Open  ]],

Cell["One more way to solve it", "Text",
 CellChangeTimes->{{3.917210996600469*^9, 
  3.917210999411356*^9}},ExpressionUUID->"99b4cb04-0eb1-4f20-a536-\
cb64f3a1f55e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigensystem", "[", 
   RowBox[{
    RowBox[{"Inverse", "[", "SMat", "]"}], ".", "hMat"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.917210693889414*^9, 3.9172107209425297`*^9}},
 CellLabel->
  "In[1106]:=",ExpressionUUID->"bfecbbd3-6f57-4f9d-92d9-c33ce3cada2c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["h", 
         RowBox[{"\[Alpha]", ",", "\[Alpha]"}]]}], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "S"}]], ",", 
     FractionBox[
      RowBox[{
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "+", 
       SubscriptBox["h", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}], 
      RowBox[{"1", "+", "S"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.917210712395708*^9, 3.91721072128762*^9}},
 CellLabel->
  "Out[1106]=",ExpressionUUID->"a048b5c8-1a11-4957-97cd-b994bbafc448"]
}, Open  ]],

Cell["Normalized wavefunction from combination of basis functions", "Text",
 CellChangeTimes->{{3.917193975047707*^9, 
  3.917194000404601*^9}},ExpressionUUID->"8553fec6-62bc-42dc-a3e6-\
50424cef11b3"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"\[Phi]1", ",", "\[Phi]2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]1", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "R_", ",", 
    "\[Zeta]_", ",", "s_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"\[Chi]\[Alpha]", "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], "-", 
    RowBox[{"\[Chi]\[Beta]", "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "-", 
      RowBox[{"2", "s"}]}], ")"}], 
    RowBox[{"1", "/", "2"}]]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]2", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "R_", ",", 
    "\[Zeta]_", ",", "s_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"\[Chi]\[Alpha]", "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], "+", 
    RowBox[{"\[Chi]\[Beta]", "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"2", "s"}]}], ")"}], 
    RowBox[{"1", "/", "2"}]]]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.91719029500537*^9, 3.917190343140381*^9}, {
  3.917190449707189*^9, 3.917190546848956*^9}, {3.917191018870205*^9, 
  3.917191072841235*^9}, {3.917191268629434*^9, 3.917191321464704*^9}, {
  3.917191360872772*^9, 3.917191382844961*^9}, {3.917193926909541*^9, 
  3.917193941822859*^9}, {3.91719429567343*^9, 3.917194398277657*^9}, {
  3.917194436862564*^9, 3.917194468626161*^9}, {3.917195025134098*^9, 
  3.917195042219371*^9}, {3.917211048112773*^9, 3.917211086877804*^9}, {
  3.917211945986994*^9, 3.917211960005518*^9}, {3.917379931823111*^9, 
  3.917379939570798*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"d56e37e2-550b-4f97-a4a3-de85c6eed2a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Basis functions", "Section",
 CellChangeTimes->{{3.917179299531816*^9, 
  3.917179301837549*^9}},ExpressionUUID->"93d3232e-cd44-434e-9e70-\
348d628397ae"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "\[Chi]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]", "[", 
   RowBox[{"r_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    FractionBox[
     SuperscriptBox["\[Zeta]", "3"], "\[Pi]"], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Zeta]"}], " ", "r"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]\[Alpha]", "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  
  RowBox[{"\[Chi]", "[", 
   RowBox[{
    RowBox[{"r\[Alpha]", "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "R"}], "]"}], ",", "\[Zeta]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Chi]\[Beta]", "[", 
    RowBox[{"r_", ",", "\[Theta]_", ",", "R_", ",", "\[Zeta]_"}], "]"}], ":=", 
   RowBox[{"\[Chi]", "[", 
    RowBox[{
     RowBox[{"r\[Beta]", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "R"}], "]"}], ",", "\[Zeta]"}], 
    "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r\[Alpha]", "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"R", "/", "2"}], ")"}], "2"], "+", 
    SuperscriptBox["r", "2"], "-", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"R", "/", "2"}], ")"}], " ", "r", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r\[Beta]", "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"R", "/", "2"}], ")"}], "2"], "+", 
    SuperscriptBox["r", "2"], "-", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"R", "/", "2"}], ")"}], " ", "r", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Pi]", "-", "\[Theta]"}], "]"}]}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.917126073080804*^9, 3.917126078121561*^9}, {
  3.917190580001635*^9, 3.917190617710625*^9}, {3.9172111315789557`*^9, 
  3.917211278122099*^9}, {3.91721173305075*^9, 3.917211737742133*^9}, {
  3.917211813929317*^9, 3.917211819563049*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"e441a6bf-bfdf-434d-8c87-a0adb98d780d"],

Cell["\<\
Check normalization of basis functions using arbitrary values of \[Zeta] and R\
\>", "Text",
 CellChangeTimes->{{3.9172114560722713`*^9, 3.9172114721027327`*^9}, {
  3.917211705971839*^9, 
  3.917211707516354*^9}},ExpressionUUID->"757b4891-bf4c-42f9-ad83-\
2aae85a358a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Zeta]", "=", ".8"}], ",", 
     RowBox[{"R", "=", "1.2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"2", "Pi", " ", 
        SuperscriptBox["r", "2"], 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SuperscriptBox[
         RowBox[{"\[Chi]\[Alpha]", "[", 
          RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], 
         "2"]}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}]}], "]"}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"2", "Pi", " ", 
        SuperscriptBox["r", "2"], 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SuperscriptBox[
         RowBox[{"\[Chi]\[Beta]", "[", 
          RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], 
         "2"]}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.917181482925581*^9, 3.917181544819694*^9}, {
  3.917190612530274*^9, 3.917190675597733*^9}, {3.917211409910286*^9, 
  3.9172114502410398`*^9}, {3.917211648842108*^9, 3.917211694435959*^9}, {
  3.917211834561971*^9, 3.917211838795167*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"29996e72-01ff-4b73-8918-b405d0090897"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9999999980020583`", ",", "0.9999999980020583`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.917181503766695*^9, 3.917181550067458*^9}, {
   3.917190661244655*^9, 3.917190677532507*^9}, 3.917194023004287*^9, {
   3.9172114235922737`*^9, 3.9172114515238047`*^9}, {3.917211643742621*^9, 
   3.917211695659497*^9}, 3.9172118400173607`*^9, 3.917211998063015*^9, 
   3.91721471105361*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"8478116b-1491-44a4-9de0-6eeebe284161"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overlap integral", "Section",
 CellChangeTimes->{{3.917179306434587*^9, 
  3.917179308557962*^9}},ExpressionUUID->"31022aea-6e51-45bd-920c-\
df43577f1a66"],

Cell["\<\
Overlap integral, given analytically, and via numerical integration in \
spherical coordinates
Also define overlap matrix\
\>", "Text",
 CellChangeTimes->{{3.917178324661435*^9, 3.917178345417242*^9}, {
   3.917178828322896*^9, 3.9171788580151453`*^9}, 
   3.9174388690406637`*^9},ExpressionUUID->"a81eed87-cb51-4d20-af36-\
354fdb38ec9e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "[", "w_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "w", "+", 
     FractionBox[
      SuperscriptBox["w", "2"], "3"]}], ")"}], 
   SuperscriptBox["E", 
    RowBox[{"-", "w"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sNSpherical", "[", 
   RowBox[{"\[Zeta]_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"2", "Pi", " ", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"\[Chi]\[Alpha]", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], 
      RowBox[{"\[Chi]\[Beta]", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]}]}], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.917178076051903*^9, 3.917178158782349*^9}, {
   3.917178207679336*^9, 3.917178273059654*^9}, {3.9171788241464787`*^9, 
   3.917178824525031*^9}, 3.917190192170396*^9, {3.91719075357327*^9, 
   3.917190763412095*^9}, {3.917211760740237*^9, 3.917211780428318*^9}, {
   3.917211858827948*^9, 3.917211878373724*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"f8b4a5cd-214f-490d-a12b-9c5387e53718"],

Cell["\<\
Show that both methods for computing overlap integral give same result, but \
timings are (unsurprisingly) very different
First value in list returned by Timing is the time (in sec) required for the \
calculation, second value is the result of the calculation\
\>", "Text",
 CellChangeTimes->{{3.917178353227585*^9, 3.917178423700096*^9}, {
  3.917178464984437*^9, 3.917178466807773*^9}, {3.917178840235756*^9, 
  3.917178842530276*^9}, {3.9174388756875353`*^9, 
  3.917438876146906*^9}},ExpressionUUID->"571b8220-f6db-4d8a-b1f4-\
9e5b8581fde4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Timing", "@", 
  RowBox[{"sNSpherical", "[", 
   RowBox[{"1.1", ",", ".8"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "@", 
  RowBox[{"s", "[", 
   RowBox[{"1.1", " ", ".8"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.917178182057394*^9, 3.917178197458543*^9}, {
   3.917178277836848*^9, 3.917178302150873*^9}, {3.917178481723291*^9, 
   3.917178486947189*^9}, 3.917211787094847*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"701acb90-720b-4747-b1e3-2f4f7d812179"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.017847`", ",", "0.8868612112816824`"}], "}"}]], "Output",
 CellChangeTimes->{{3.91717819262298*^9, 3.917178198450955*^9}, {
   3.917178291629174*^9, 3.917178303155299*^9}, 3.9171783783703427`*^9, 
   3.917178487924774*^9, 3.917190777933753*^9, 3.917211788059272*^9, 
   3.9172118831919603`*^9, 3.91721200698642*^9, 3.917214717799117*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"e23bb8ae-3e39-40f2-a9cb-bb2de1c55aac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.000017`", ",", "0.8868611695634452`"}], "}"}]], "Output",
 CellChangeTimes->{{3.91717819262298*^9, 3.917178198450955*^9}, {
   3.917178291629174*^9, 3.917178303155299*^9}, 3.9171783783703427`*^9, 
   3.917178487924774*^9, 3.917190777933753*^9, 3.917211788059272*^9, 
   3.9172118831919603`*^9, 3.91721200698642*^9, 3.917214717870656*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"40abec6b-0b3c-401c-951c-376b66ff15c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"s", "[", "w", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.917178750509165*^9, 3.917178767557843*^9}},
 CellLabel->
  "In[1152]:=",ExpressionUUID->"bc7b7996-2b46-41cf-9a92-f6460c82cb1d"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV0nk01fkbB/DLrVvZZiw/abuuviKSMq1E70/Jr0baJjKD5F7LTdKilJSU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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwV0nk01fkbB/DLrVvZZiw/abuuviKSMq1E70/Jr0baJjKD5F7LTdKilJSU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              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0, 10}, {0., 0.9999999999999932}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10}, {0., 0.9999999999999932}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV0nk01fkbB/DLrVvZZiw/abuuviKSMq1E70/Jr0baJjKD5F7LTdKilJSU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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0, 10}, {0., 0.9999999999999932}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 0.9999999999999932}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.917178757994618*^9, 3.91717876800045*^9}, 
   3.91721189151607*^9},
 CellLabel->
  "Out[1152]=",ExpressionUUID->"681dc0c8-5209-4db8-b298-d936c6453e08"]
}, Open  ]],

Cell["Check normalization of molecular LCAO", "Text",
 CellChangeTimes->{{3.91721150611028*^9, 
  3.917211517170244*^9}},ExpressionUUID->"e3fb770e-1fbd-4ba1-8d38-\
52e5a782e605"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Zeta]", "=", "1.1"}], ",", 
     RowBox[{"R", "=", "2.1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "Pi", " ", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["r", "2"], 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], 
         SuperscriptBox[
          RowBox[{"\[Phi]1", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "0"}], "}"}], ",", "R", ",", 
            "\[Zeta]", ",", 
            RowBox[{"s", "[", 
             RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], "2"]}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"2", "Pi", " ", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["r", "2"], 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], 
         SuperscriptBox[
          RowBox[{"\[Phi]2", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "0"}], "}"}], ",", "R", ",", 
            "\[Zeta]", ",", 
            RowBox[{"s", "[", 
             RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], "2"]}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9171910883244*^9, 3.917191168906314*^9}, {
  3.917194484446479*^9, 3.917194593768504*^9}, {3.917211611123247*^9, 
  3.917211619572091*^9}, {3.917214673169813*^9, 3.9172146790292597`*^9}, {
  3.917214735274476*^9, 3.917214776703341*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"d7199d75-685e-47ef-8ac1-7955673c29d2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9999999870084116`", ",", "1.0000000277416863`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.917191133573698*^9, 3.917191170946768*^9}, {
   3.91719128362263*^9, 3.917191324539546*^9}, 3.917191385851119*^9, {
   3.917194506074695*^9, 3.9171945250962358`*^9}, {3.917194582986096*^9, 
   3.917194594294697*^9}, 3.9172115195593243`*^9, 3.917211566147423*^9, 
   3.91721162265296*^9, {3.917211911461687*^9, 3.917211914216997*^9}, 
   3.917212012390809*^9, {3.9172147211629047`*^9, 3.917214748656117*^9}, 
   3.9172147814164124`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"266508ef-8d88-4fd0-ba76-4fc27f896a1e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1-electron integrals", "Section",
 CellChangeTimes->{{3.9171793262268267`*^9, 
  3.917179329441667*^9}},ExpressionUUID->"53ca45cf-3123-4c24-a8ab-\
64f4b33269f5"],

Cell[CellGroupData[{

Cell["Coulomb", "Subsection",
 CellChangeTimes->{{3.917181901792205*^9, 
  3.9171819030751762`*^9}},ExpressionUUID->"66b192fb-d323-42c5-834c-\
42375399ee43"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coulomb\[Alpha]\[Alpha]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"w", "=", 
      RowBox[{"\[Zeta]", " ", "R"}]}], "}"}], ",", 
    RowBox[{
     FractionBox["1", "R"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "2"}], "w"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "+", "w"}], ")"}]}]}], ")"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coulomb\[Alpha]\[Beta]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"w", "=", 
      RowBox[{"\[Zeta]", " ", "R"}]}], "}"}], ",", 
    RowBox[{
     FractionBox["1", "R"], 
     RowBox[{"(", 
      RowBox[{"w", "+", 
       SuperscriptBox["w", "2"]}], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", "w"}], "]"}]}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.917183440957022*^9, 3.917183549593946*^9}, {
  3.917183585408312*^9, 3.91718370610574*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"11cef2ee-b83c-4361-b3e8-941b5b407381"],

Cell["Check against numerical value", "Text",
 CellChangeTimes->{{3.917438901567007*^9, 
  3.917438906603342*^9}},ExpressionUUID->"34a8f454-acb0-4e96-8855-\
31b37756af0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Zeta]", "=", "1.7"}], ",", 
     RowBox[{"R", "=", ".5"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "Pi", " ", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["r", "2"], 
         RowBox[{"Sin", "[", "theta", "]"}], 
         FractionBox["1", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["R", "2"], "+", 
            SuperscriptBox["r", "2"], "-", 
            RowBox[{"2", "R", " ", "r", " ", 
             RowBox[{"Cos", "[", "theta", "]"}]}]}], "]"}]], 
         SuperscriptBox[
          RowBox[{"\[Chi]", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              SuperscriptBox["R", "2"], "+", 
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"2", "R", " ", "r", " ", 
               RowBox[{"Cos", "[", "theta", "]"}]}]}], "]"}], ",", 
            "\[Zeta]"}], "]"}], "2"]}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"theta", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], ",", 
     "\[Zeta]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9171819084123516`*^9, 3.917181974962082*^9}},
 CellLabel->
  "In[1180]:=",ExpressionUUID->"a22c4312-e6e8-4330-8823-4141411a83be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.6999999781873936`", ",", "1.7`"}], "}"}]], "Output",
 CellChangeTimes->{{3.9171819520274067`*^9, 3.9171819753905888`*^9}, 
   3.917212689721085*^9},
 CellLabel->
  "Out[1180]=",ExpressionUUID->"7591cb22-c9fa-4423-9720-332eb5f67362"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"V\[Alpha]\[Alpha]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "\[Zeta]"}], "-", 
   RowBox[{"coulomb\[Alpha]\[Alpha]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[Alpha]\[Beta]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "2"}], 
   RowBox[{"coulomb\[Alpha]\[Beta]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.917183991413283*^9, 3.917184080722515*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"870c06a7-fcf1-4d1e-8f7a-32b1ccab3ff4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kinetic energy", "Subsection",
 CellChangeTimes->{{3.917181893750064*^9, 
  3.91718189835107*^9}},ExpressionUUID->"4d2ebb6a-0f35-4a6c-abc9-\
6e60645168cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], 
   RowBox[{"Laplacian", "[", 
    RowBox[{
     RowBox[{"\[Chi]\[Alpha]", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]", ",", "phi"}], "}"}], ",", 
     "\"\<Spherical\>\""}], "]"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.917179331303704*^9, 3.917179364043249*^9}, {
   3.917179452245614*^9, 3.917179456315039*^9}, {3.917179552986251*^9, 
   3.917179554921159*^9}, {3.917179641318809*^9, 3.917179658670944*^9}, {
   3.917179707951432*^9, 3.917179718859209*^9}, {3.917179753579623*^9, 
   3.917179763368824*^9}, 3.917180012607302*^9, {3.917180136498267*^9, 
   3.917180155590609*^9}, {3.917180227243863*^9, 3.917180240290156*^9}, {
   3.917180301083958*^9, 3.917180302427275*^9}, {3.917212488980681*^9, 
   3.917212510907617*^9}, 3.917212595316389*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"fac55a88-8314-4357-90cf-8592c93e69cf"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", "\[Zeta]", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"]}], "+", 
        SuperscriptBox["R", "2"], "-", 
        RowBox[{"4", " ", "r", " ", "R", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]], " ", "\[Zeta]", " ", 
    SqrtBox[
     SuperscriptBox["\[Zeta]", "3"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], "+", 
      RowBox[{"\[Zeta]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["r", "2"]}], "+", 
         SuperscriptBox["R", "2"], "-", 
         RowBox[{"4", " ", "r", " ", "R", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]}], ")"}]}], 
   RowBox[{"2", " ", 
    SqrtBox["\[Pi]"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["r", "2"]}], "+", 
      SuperscriptBox["R", "2"], "-", 
      RowBox[{"4", " ", "r", " ", "R", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]]}]], "Output",
 CellChangeTimes->{{3.917179654206499*^9, 3.917179659068226*^9}, {
   3.917179711009259*^9, 3.91717971917423*^9}, 3.91717976396345*^9, 
   3.917180242732291*^9, 3.917180305365007*^9, 3.917212026389183*^9, 
   3.917212517861042*^9, 3.917212597580723*^9, 3.917214788258047*^9, 
   3.917439236694228*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"6df161ac-1c08-4996-ac88-56805c213782"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Zeta]", "=", "0.5"}], ",", 
      RowBox[{"R", "=", "1.2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "Pi", " ", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "2"]}], " ", "\[Zeta]", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{"4", " ", 
                  SuperscriptBox["r", "2"]}], "+", 
                 SuperscriptBox["R", "2"], "-", 
                 RowBox[{"4", " ", "r", " ", "R", " ", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]], " ", 
             "\[Zeta]", " ", 
             SqrtBox[
              SuperscriptBox["\[Zeta]", "3"]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "4"}], "+", 
               RowBox[{"\[Zeta]", " ", 
                SqrtBox[
                 RowBox[{
                  RowBox[{"4", " ", 
                   SuperscriptBox["r", "2"]}], "+", 
                  SuperscriptBox["R", "2"], "-", 
                  RowBox[{"4", " ", "r", " ", "R", " ", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]}], ")"}]}], 
            RowBox[{"2", " ", 
             SqrtBox["\[Pi]"], " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"4", " ", 
                SuperscriptBox["r", "2"]}], "+", 
               SuperscriptBox["R", "2"], "-", 
               RowBox[{"4", " ", "r", " ", "R", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}]]}], 
          RowBox[{"\[Chi]\[Alpha]", "[", 
           RowBox[{"r", ",", "\[Theta]", ",", "R", ",", "\[Zeta]"}], "]"}], 
          SuperscriptBox["r", "2"], 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], ",", 
      FractionBox[
       SuperscriptBox["\[Zeta]", "2"], "2"]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91718031844348*^9, 3.91718042776849*^9}, {
  3.917180500107944*^9, 3.9171805049451*^9}, {3.917180802691412*^9, 
  3.91718083603839*^9}, {3.91718088815469*^9, 3.917181003697641*^9}, {
  3.91721203330985*^9, 3.917212036298166*^9}, {3.917212537470056*^9, 
  3.917212612134645*^9}, {3.917439256804453*^9, 3.917439282683094*^9}, {
  3.9174393247148447`*^9, 3.917439342436318*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"6326307e-8740-468e-bc28-c42ad8fa0a65"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1249999987175484`", ",", "0.125`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.91718091320018*^9, {3.9171809866258993`*^9, 3.917181004388115*^9}, 
   3.917181813209691*^9, 3.917212041692431*^9, 3.917212578548411*^9, 
   3.917212614029944*^9, 3.9172147924463797`*^9, 3.9174392868940067`*^9, {
   3.917439336358645*^9, 3.917439343102874*^9}},
 CellLabel->"Out[35]=",ExpressionUUID->"4ea82306-d322-4a94-b08a-8374367c026d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T\[Alpha]\[Alpha]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  FractionBox[
   SuperscriptBox["\[Zeta]", "2"], "2"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Alpha]\[Beta]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Zeta]", " ", 
    RowBox[{"coulomb\[Alpha]\[Beta]", "[", 
     RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], "-", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[Zeta]", "2"], "2"], 
    RowBox[{"s", "[", 
     RowBox[{"\[Zeta]", " ", "R"}], "]"}]}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.91718317107906*^9, 3.917183190232625*^9}, {
  3.917183253654003*^9, 3.91718331446651*^9}, {3.917183346440868*^9, 
  3.917183459190934*^9}, {3.917183555958784*^9, 3.917183582664765*^9}, {
  3.917183721206583*^9, 3.91718372301901*^9}},
 CellLabel->
  "In[150]:=",ExpressionUUID->"cdabf55e-5376-4cc5-ac74-22cc9d831a9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Full 1-electron contribution", "Subsection",
 CellChangeTimes->{{3.917183841007637*^9, 
  3.917183854524867*^9}},ExpressionUUID->"0c74fbfd-d2d0-4051-8ffc-\
d36a511b17f7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"h\[Alpha]\[Alpha]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"T\[Alpha]\[Alpha]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}], "+", 
   RowBox[{"V\[Alpha]\[Alpha]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h\[Alpha]\[Beta]", "[", 
   RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"T\[Alpha]\[Beta]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}], "+", 
   RowBox[{"V\[Alpha]\[Beta]", "[", 
    RowBox[{"R", ",", "\[Zeta]"}], "]"}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.9171839520707417`*^9, 3.9171839756508713`*^9}, {
  3.917184093356871*^9, 3.9171841155198383`*^9}, {3.917214816868801*^9, 
  3.917214817207782*^9}, {3.917381792221277*^9, 3.917381792819566*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"b87e2650-1ca5-46b0-a20e-b745a5b7fbe5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Zeta]", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"h\[Alpha]\[Alpha]", "[", 
        RowBox[{"R", ",", "\[Zeta]"}], "]"}], ",", 
       RowBox[{"h\[Alpha]\[Beta]", "[", 
        RowBox[{"R", ",", "\[Zeta]"}], "]"}], ",", 
       RowBox[{"T\[Alpha]\[Alpha]", "[", 
        RowBox[{"R", ",", "\[Zeta]"}], "]"}], ",", 
       RowBox[{"T\[Alpha]\[Beta]", "[", 
        RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", ".5", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotLabels", "->", 
      RowBox[{"{", 
       RowBox[{
       "h\[Alpha]\[Alpha]", ",", "h\[Alpha]\[Beta]", ",", "T\[Alpha]\[Alpha]",
         ",", "T\[Alpha]\[Beta]"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Default", ",", "Default", ",", "Dashed", ",", "Dashed"}], 
       "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.917184211730198*^9, 3.917184320677569*^9}, {
  3.917184356716962*^9, 3.917184419273539*^9}},
 CellLabel->
  "In[1186]:=",ExpressionUUID->"13c5f2f6-b4b6-4780-afe8-8ac5e55bdfdf"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hs01AkUB/Bp1iMMht8clVSr3UIlQuVRfhc90EYn73ZKD5LaKGE7bcl7
URoVQpaE1UpTinSWdVEZG8mRnNpKw+ZnZgzNjJnJyGRn/7jnns8/3+891/Jg
7O5IOo1G26mZ//dr6c51NBqfVNqe8j8fosROo7u5fgZ8cmTTWm9ukBIfrGaK
Ss34ZG3x5pF3AUq8FNl/08WWTw6EnFM771Ki15tg1qk9fNJpSQAl9lYity38
82gDn/TeEGe7xVWJGZyTf3VHD5P1sdXdjRZKdLAt8Ln2coR89ENuZw9fgZYH
IusNPo6SmaPNJzhsBTZztEzT2wRkXmir1IIvxypDHceyS+NkYUJPwr+H5bg8
Pa+yoHiS7D860FY3OoW/z8Rnej+SkD9bnnV3PDGFGXbUiJOnjMzeccPKWCFD
xsWsZbInU6QOvTx+LFmGwsgrofW2CrK2SU5jLZIhs2W/y4cGJRlcodC6dkeK
uZxCM+Pl06TehaVRhJ8U7+eoXxpnqUjqtGu9RC5BS7qNy3nGF3KNmkVfUyxB
StlcIkmcJadPZK8x8pagIoqo6ptTk0yCbd4i/IR1tNLclJQ50iE/VlTg/wnZ
Bp0uJfE0CP4wGlTJm8SswBu02xvngW8MZ8v2TZMYzuY+bZmYB2e+B7vI9gn8
8WbZkPYDOtQNeHMrvCZw9dmaqKb4b6BnfbjK/oUYq1kfJ6NttKAoYLUq8YgY
t47TnwVMaMHQ3nbRsrlxzEsOqnSv0galQnx8wc1x5P7RJr4cogNtajzG2TGO
MqZRjoW5LrA6KmquyUQ4vIGz4tYLXaBqYsxHKkWoKJGxjuXPB3mn30PVbhG+
vxITXxikB0a6XX0NuiKM9Vna36GnDwPObNOZJ0K0cr+XtvK5PtR2L2u3ThZi
jjTB8UKaAbD2lW/W9xJim3NgQOgGBji4bhe+1xOiRSuLx55mANT6ljf2CvA7
up7LwTuGUMrpLDAsEaB/+oevZSeNYJ9HUnXeIQGufCrseGdtDBH2Bf4qBwH2
FTM+p74zhkRtV2mYtgB3DWaR9/yZ0PWn4+PZV2NoRFanltcyofe0Z9Kt22M4
1Hk/dpWhCVw8c72v8fwYFhX15AuPm8BARIE4IngMb/nQXGy6TABMal5ErBvD
Z4tW/Kq1yhTivt35+K3+GHr+fShwf4YpZCq5+T4CCqs6uGGSIVNgn4x2r+JR
uPCtaL4FECBXJw/nVFM40g8bu0oIaCnXbhjNpLDMeofZ3lIC9lxqCQ3XOCwp
SCH9jYCBxa9M32RQ2Gdz9MHiCgKYTgt4PekUtiZftYutISAvL9CuMZXC62sp
K7MGAo4kHJzJTqIwMOfCwojnBCz9JSfUK5FCJr/g83Svpi9RUo4JFHavvzGY
20dA3+DiWTeNPYcb8pteEuBdelfmFE+hvfMQ0+AfAhritr62iqOQQdnr3ac0
+ZdpKSYxFHa5uQm2CQho1Ukx5RynMO3yVt5bIQGS4TOPGBrPbNqToT1BQNUM
z2P+TxQKrqbNC5vS5Ids8aEd1fxHmMufkBPQe5WRlBRNYThZhKlKAqDZmjd7
hMJBUd25OhUBwVa+haooCq9AE9vjCwGFS7ZZnNbYr7DdbXCWgNkDaQ+VhynU
F3ebH/uquXeXOiJB46ceg6q5OQJ8t9+1kkdS+B9am4Lg
       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk01AkcAPAhgzGDMT9vkuhwhKTaRMT6fSli90ktyhkdkmyrNvW81el+
ypAQQpfKtkKZZqZ1fCe5GrWukollWCZk5Byh2N0/Pu+z9lDETyGKFArF/T//
3znh/h2FIiEvt9qru38vx3qN0pTddAl5laQqm9rJsdycOZLHlpAZ57oNFW3l
yAlpu2trISGjbt1pLd8qxx3ifdqn/SSkj8kHmvoGOZYIg2YHuRJy56mznBu6
coxPPVXVFNZHhpVG9GnNzuAWi0y3G+39pIjs8ap5PINrD4Y8oQ8MknsGhtgi
6gxWpCqx4oRDpMZKc/PFoGksVFe2LOB8IkWOOVQb/hQaxKXdy8wZI9vyOyNc
FibxwXxkgqtgnCTsfo1WdpvE+E3S/q1Ok+TVqWSv4wkTyLiatHqydoq8ng/S
/Q3jOByS7vPEYoZkmmjaW7LHkVkZbNvLlZM6ouP++WVjmJKaxdY0+ELKitY3
VXvK8Gnyt3bNpDkyWMYa3KU0imsVzWwvMhbIk34VH6tuj6BUXpE7fvYruVFl
xfOXgcM4E0oUtix9IzltG1y/0oawmJKXcvnyEvloDVd4skGKAfR629xICvhZ
7fT9UDiISV63KX9sUwBeDcVa/8wABgWU1FXKFCBuu/nnS0f+Qf+7BT3UckUw
0quo0nDrR/NzD0P5kctgkoc/ix368L72wFiYmRL0e2z+bL1Xgs6fFEWeMiUw
bkChNa8H0y5533MopMIFuompfKkbS34Xjl7brwxWekml/SFdOMnUSNbTVQFO
jOBYaLUY+6xTjYuaVeDA0on9L1w6cSZ3Ujs8QxX2gihmV20H/p3+S2SWNw24
71eNswLfYYTbqrYamhro0u2UIle/RROHsth1b9TgtZb4sLu4DZMnzlheiaUD
13l6KuB5KwptvDx9rBlw8xpLMv24BfWqtRsCvjBgcczO6OK2ZjRUpNkeeqwO
nPdc+2ivN+gR17tYcEoDtndF6ZcfbcJ1dcM13aaaMJYXucyP+wpbchizMd2a
4DRxcMNRg0bc05FElnkwYecPA9vFifWoQd6PufWICVnCc89CVtdhT/3TiPXq
WjC/rzfHpewlZme/zhg+oQUjzVppgQdqsMiNYmvWqAXdlmlKW6xfoGiFcaLS
ehbQPF9FP1MVotOrw17B8Sx4EJVdfEyhGgtrSnzHe1jQWjoXUKlbiTpdI6p6
QAAzfi8j2vxP7G+DbY25BMQ0Vx05/JsAC0x/ZAfmEZBlmFrHOi1A3wveMxP5
BPhV7bCqDRdgi9nx8pV3CIjkO5AWgQKsvnR9U8RDAjITxWPLQYA3N0pN2FwC
qMafdnkoC9Ar+YrOkTcESHJDHZ0y+MiUZM5++YsANTr1/JYUPjZZ3e5IaSHg
48AczyiBj0593Ax+OwEKib2GmlF83GzTw6R/IKBon0/7gj8fGdLNtKdSAlQM
XZdvNeJjo53dkMsQATVhQQs79PkYe825oWuYgGqbJ++82Xyct/eLp8oI6Byj
hF9U5ePQ9VgF3ykCEtY5qI2M8rBwOEUimyZA5s9Op0l5GERmY4ycAFexEcO8
l4cdI8Xni+cIWMUZeHu6lYfpwA9wXCDg0HymwU0RD3dnvbDr+EqArs6F4NqX
PFQbbdINXyTAxlmf87mSh3WOHXNLSwRw56ce6fF4+C85Pmp1
       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], Opacity[
      1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfeOjryEDwwN7BjB4YN/aX7j3dOZDON9Id6rn9MuP
4HzFxNSN3E+ewvm7+1mEWg68gPOX8LIZz+t7DecrtUxYPHXmOzh/2a+SNo8d
HxD26T97ZOL0Cc7n6emQ/3TkM5z/MnVSxEbdr3C+wJ4Ey/tbvsH5vf3TxPiV
fsD5m7r+Xubv+IlwL5OmZT3Pbzj/2bfdsz6U/YHzv6YLL7nw/y+cv4ZhTm9j
4384P4b7mOWsEgYHGL8jZAHDanNGOD8+Zt3RPW8R/OhF8+6xbmaC87Vrlqdv
L2GG85eKPHmXqckC57u+ZjoV/BbBn9AQuthuCSucv27lgTcTw9ng/E8CfF0y
Uuxw/kOzftUV5xH8r7M+iWRP4YDz707KK5kWygnn53vKXTrEyQXnq9ttaFY7
i+B3fSw17m7mhvMPWIQER5jxwPky+0SOx/xA8JWZOC2T1vLC+f4t9//NK+SD
89WOvjx0R4Mfzr8wk+d70x0EP+Bah/0GfwE4n89+adP8VQj+vWOb8rV4BeH8
GTPOTHmZi+Cv8GSw1DyB4J+SVG1n0RKC851OJocktCL4Sw6ti/xwD8GXuP2K
Q8ZBGM5/dMnB/MQsBD+kq1si5SyCf9Tx2s///xF8AAS69h4=
       "]]},
     Annotation[#, "Charting`Private`Tag#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], Opacity[
      1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk3k4lN0bxydNknVmnmmRJS3KliW9RaVzEsXLm5I93iLSooyobON5yq4s
CYlEUpGpxhKiHJSllCThZ6QhiYrsa/I77x9zPdfnOvd9f7/3MqtdPC3dRGg0
2gv8++/bNvyPDo0mBPclBX5zQQJQI/04ep+EEHS+L1nd5icABeqM7zeXCYF1
+Kxzno8AxLg1ZepvFIJLatzCwycFYPf/bNjeDkKQ2VzUmWstAI8qDk9+LRSC
72GSG+kaAhAa6/W8/kQX2FVyIeJFazvYtDHR9PqHbiDKqxL9pd4OVju75Un0
fAWpe4arxHltoCyWzgqp6AMem2LVrhm0giwpUd1bMT+AqIsdy6X5I1gTEncn
8cYgWGsba8C1aAb3ZnzCTEqGANvZIZz1owmEavV2bzYcAbE6Mnxj7/dA8krE
qpGXoyCUHuEQKNMI+t3i7fI2joOiKTbYkPkWMJ4d0f9cOAHWWzy0ypCpB9Gx
Sctk1kwB3slc5fC6OpAfNfdBJmIaFLV9C/PNrQGrRVT1SclZ8Pe7cn2Z4Jeg
d6IsZej8bxBo5aTJzKgC4+5EVuP8HOA7lv3NKa4APNrN6IsX50GP93flmLHn
wFGiRj/FhwYT3FOUREdKQYRVBi136wLoqGgit2qgGBx2fFT9bGAB9AnJKdWz
egIOZd7qXFQgAi0n4hmHy/OBeuB992KfhZAuK91T6cEHd9k9gydU6fAnuLI0
q4cHjH+IvD44QId6Qwt/RsxmgzjK+s7OrEXQpyQ0Z9+Du+BRTsXPq7aisOSx
6dS9wkwwwpCOkl+5GA6l8yyrbqSDri2xytnvFkO7wRYT8aIUMJ4ywj6VIAb5
PlGvFo0mgk/xZ3ySrJdA4S/xqsqaq8DTVLGpaok4bDRIM/1z/QrYsJMfvP6t
OOQklMsWfA4FUcPndC8HS0B+jKnnrv0UqNCzOmi3RRLSVsuZd46cB/Ll7FrH
KUkovL0xYsrtFFgrskTf5aEUhMay12ri7IBFyOc/t7ykIU2NP3WlUAutr+6v
6lCRgRWRyyc+/XZAjTckJy91YE6Psd0L3NH+lgjAt2DAoXsyhu5rOWh0b+Jv
uQMMGPfKqOrjJg5Kenr7abglA0KnMM1thhzUcbNU97A1A2aUdAt6jnDQ8aM/
N0gfwvnSt/9UpnEQNWTB8DjGgI0Xu+npS73QY/HlXRu4+F2pupn2xwtJg7uX
0h/g/JxqA+N8b7TxnP0jVR4DatvJZ7lVeCPzXKn2godYr2HSJaDBG11efl6n
jo/9GLbNhX33RmJDe4RDRTi+WF5n1RofJHK7z8DwBQMybMYbbGN90ISIxnSP
gAGpLcLrEi7nUGdNvqeaFBNqRzbtC+0/j5Q193o8lGbC/QFyJj/GziOPRMFx
bQbmtgEFE9oFNHOU7rKFYEL4VpnTu+wCWrrAxspQlgn54/uUi3ZfQObbp/Uc
lJkwTn+aupt6AZU9BiJRBrh+0qs1XUa+KDn5TUL/aRz/Xt+Zz/VDju5O1yw9
mZDy87e0CPNDSlsGr5ZxmDAjqUfnW4wfyvkgExvtjeutrK9dkOGHSqUPRur4
YX1Ufr+70g91hPyP6xfChEfW8Eat6f5Iyav32JJUJlSSPnh4RYg/6gEX3M7e
xPW3m64UXPZH2dJiroI0zPdZ669f80c6PFXnhxnYz3rNHbOZ/sjwm8ehA/eY
kLauqMi70h+5Oo1a3MjD9TbJBqvM4XxTmr5qHRNWsMt0izwDUF+H3j3+Kzwf
Utx754UApMrxIvTqmbDRr88YBQWgB0ndA3sasN+ZxU8eRAcg3peXma7NuJ+A
mFWquQGIz42UzBBiPaNZm9qeAPQ0jyVcNs2Ebd8OXs20DEQzRmb/3JrB/W2m
TI3sA9G2tuBS5d9MmDxxSOzz4UD07M9Ywub5//yoZ897BKJys1ZTy0Us2Gar
0DQQFoiqvqYWRDNZMJmW3k49DUSvZZXD6WoseCRnrumGLBdFsB0mvNRZkNM2
/4O2iov2yMS6fdbA+fxj+13WcVEVfXp3qRYLrnhsLMrW4qKnv97QOH+xoO9W
07O6RlyUXe3jL4A4ntqc7Xqai8K8Xp7Ot2XBCq4suFPGRUYe0x2r7FkQwuNT
dhVcJOKuaR7twIImoY6WS6q5KMgxWe24Ewtmu6eN2Ddw0bm9Ht8UjrJgncGa
jWVCLnJVYDtHnmHBRpmNb0h6EDJ8ddTqSCjuR6s0bq1JEFIZ902oCcP+WJ8n
FcyDkNTqmGaNCOyHeTaY2B+E2nxLrKajWFB7GDCHbIPQGRUp6/g4Fjx+p93E
0z0IpYQXWb9MxfrpRtoRoUFo1HiJrUo+C0akNI7rluN8L8XrMQU43k3b9Xpl
ECpP020dK2RBu1RLOPEyCEWNO9lWFrMg/9z7v+/VByGlu/m2Ds9ZkArQ+fau
LQiZ0x3trtTherKJmmYjQSir6pH9UCcLDh1wthleTSLRglNi54T4vcxAm65M
ouN3VIqnu3D+XZNZpgqJ1EMy2Qu/Yj3rZk9FTRLlGye9W/qDBTNSBhVn9UlU
Wcc13j6J3yNmRqr3k2jN021jaIoFGeXj6yIPkigkZzLTaIYFSyTMvPfakMgk
you2bw7vRz7H88khEjWauZUdWUhAMW6Aju0xEnU2mOuEyRBQ22CnSqE/iSBa
IhRnEvBIwgInNS6JMh/XxMSyCJhto9eWSpLILQ7+TF5KQD0fZx4nhEQ/D2y+
nytHwLYGBrs7mkSzzXIK7zcQUGnpgFJvOolWCL6LyUOs5xU8E1JBoslNWU/D
dhGwz8Gk2KSKRC1RTieHDQlY92dfmthLEiVsa6yvMcb1+pUHAmtJxEx5EuNl
RsCSysEPWxtIJG5PsWttcP05RsBUO4n6+frVOnYETC76Ukp2kKhObPTcTXsC
ZrzL272wk0ThJW6tXo4EhCvYevNCEtFXmKXIuxBw6H189+teEs21LFU6e5qA
FavZw/nDJOrQfNfYcYaAVM23nPkREj0Li7i4l0NAFQX+a5MxEvlvme2W98b6
u16YNU6QaCJReLfWl4BxHSYXC2dJNGSVq64QgvtpFc87IUKhdzzXjvBQ7O/a
dPko5kd0xeiRMAIWjtIYgQsp5FEYN1gbif35sslwOoX6ifN5Z2MJyDO0yY0U
pVB3E9xal0JAKw8riR3iFLqlYrbM6SYBrxyw5hZjtg+yHh9OI6BRlHertgSF
GlVPFsjdxvEDy00VJClUTl3T8ryP9+l3wPiTFIX8W9Kk6TnYz8ercibSFPpL
I3sg+QEBE7QX9PAx81qf5VY9JGCE9an9gTIUStXs3bCsEOdLG5XOMChkEzIk
mvuEgI5fW4ysmRRitc98BcUEXBcSXv8Qc1SoTNaJUgK6btVqsmNRyLdDT+l5
Bd6f6kRvEkGhzZt2zx+owv6etfl0Yf4V/k9n7wuc73RXTI1NoWO6LjcZtXj+
VW17nmC2irq8wvUtAeWVYkDhUgoxhImTUw0EHPv6QPEX5vq/MlqiG7HfjkNS
KssoZNhVmFD8Ad/Xv8aKCZj/bEHe5h8JqCHXbViL+emVV5ZdLbifE4KAKcza
ep0MiXYCmlvf07JeTqGf0X2/0gV4PkOtPArz/S8jDZs/EdBOdv3uB5gVYxdH
/yvE92zRhCYxt/cwPUa7CBiicSVbbgWFErfJm0V8IWCH3srHBpgle7WX5Pfi
e6h1XRmIuW779r49ff/t3/diMubgq8a1gn48z9sMiQLMO79Z3OP8wPfkYFNS
j3lmh0PoogF8f8o+Ud2Yi+JdXVMG8TyCr12axOzVd2a31hABm89+ui0uSyGN
nX5rXg7j+/T075fD3HcteIH9KNbzjHdQx5zVHy0cGCMgrd98Qg/zYZCMLk3g
/8ubxudGmFcmZt5aPkVATqRR/j7MLd95XN40vkeJhmYbzPGw2HHXLAF3PI9f
74R5X1Ll9pbfuL/Q4mxnzOI/61ee+kPA36+POLpirt7VMj0/j+tz8g3dMP8f
Kdu/OQ==
       "]]},
     Annotation[#, "Charting`Private`Tag#4"]& ]}, {{{}, {GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.6999455237475811}], 
           Offset[{2.999999959267096, -0.0004943656776492942}, {
            5.18375, -0.6999455237475811}], 
           Offset[{0, 0}, {5.346148947025389, -0.6999637713815724}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.6999637713815724}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.6999455237475811}], 
           Offset[{2.999999959267096, -0.0004943656776492942}, {
            5.18375, -0.6999455237475811}], 
           Offset[{0, 0}, {5.346148947025389, -0.6999637713815724}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.6999637713815724}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{35., 9.500000000000009}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{35., -9.499999999999991}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{10.000000000000002`, -9.499999999999998}, {
            5.346148947025389, -0.6999637713815724}], 
           Offset[{9.999999999999998, 9.500000000000002}, {
            5.346148947025389, -0.6999637713815724}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["h\[Alpha]\[Alpha]",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontOpacity->1], 
         Offset[{22.5, 4.9960036108132044*^-15}, \
{5.346148947025389, -0.6999637713815724}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.08871630834253602}], 
           Offset[{2.3123302007314512`, -1.911316049947064}, {
            5.18375, -0.08871630834253602}], 
           Offset[{0, 0}, {5.346148947025389, -0.18024603262334}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.18024603262334}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.08871630834253602}], 
           Offset[{2.3123302007314512`, -1.911316049947064}, {
            5.18375, -0.08871630834253602}], 
           Offset[{0, 0}, {5.346148947025389, -0.18024603262334}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{10., 2.220446049250313*^-15}, {
            5.346148947025389, -0.18024603262334}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{34., 9.500000000000009}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{34., -9.499999999999991}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{10.000000000000002`, -9.499999999999998}, {
            5.346148947025389, -0.18024603262334}], 
           Offset[{9.999999999999998, 9.500000000000002}, {
            5.346148947025389, -0.18024603262334}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["h\[Alpha]\[Beta]",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontOpacity->1], 
         Offset[{22., 4.884981308350689*^-15}, \
{5.346148947025389, -0.18024603262334}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., 0.5}], 
           Offset[{2.9999913219418284`, -0.007215834929000619}, {5.18375, 
            0.5}], Offset[{0, 0}, {5.346148947025389, 0.49973365405452286`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.49973365405452286`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., 0.5}], 
           Offset[{2.9999913219418284`, -0.007215834929000619}, {5.18375, 
            0.5}], Offset[{0, 0}, {5.346148947025389, 0.49973365405452286`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.49973365405452286`}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{35., 9.500000000000009}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{35., -9.499999999999991}, {5.346148947025389, 
            0.49973365405452286`}], 
           Offset[{10.000000000000002`, -9.499999999999998}, {
            5.346148947025389, 0.49973365405452286`}], 
           Offset[{9.999999999999998, 9.500000000000002}, {5.346148947025389, 
            0.49973365405452286`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["T\[Alpha]\[Alpha]",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontOpacity->1], 
         Offset[{22.5, 4.9960036108132044*^-15}, \
{5.346148947025389, 0.49973365405452286}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.007860938165599685}], 
           Offset[{2.3124290717917146`, 1.9111964284009404`}, {
            5.18375, -0.007860938165599685}], 
           Offset[{0, 0}, {5.346148947025389, 0.08365914440639524}], 
           Offset[{5., 1.1102230246251565`*^-15}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.08365914440639524}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {5., -0.007860938165599685}], 
           Offset[{2.3124290717917146`, 1.9111964284009404`}, {
            5.18375, -0.007860938165599685}], 
           Offset[{0, 0}, {5.346148947025389, 0.08365914440639524}], 
           Offset[{5., 1.1102230246251565`*^-15}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{10., 2.220446049250313*^-15}, {5.346148947025389, 
            0.08365914440639524}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{35., 9.500000000000009}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{35., -9.499999999999991}, {5.346148947025389, 
            0.08365914440639524}], 
           Offset[{10.000000000000002`, -9.499999999999998}, {
            5.346148947025389, 0.08365914440639524}], 
           Offset[{9.999999999999998, 9.500000000000002}, {5.346148947025389, 
            0.08365914440639524}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["T\[Alpha]\[Beta]",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontOpacity->1], 
         Offset[{22.5, 4.9960036108132044*^-15}, \
{5.346148947025389, 0.08365914440639524}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.5000000000000011, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 59.19191576203113}, {All, All}},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5}, {-1.3963616469872, 0.5}},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.9171842720807447`*^9, 3.917184321456539*^9}, 
   3.9171843890550117`*^9, 3.9171844200474854`*^9, 3.917212718944666*^9},
 CellLabel->
  "Out[1186]=",ExpressionUUID->"e6a67f51-2787-43ee-838b-31b19954f01e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solution for energies and LCAO coefficients", "Section",
 CellChangeTimes->{{3.9172127500127783`*^9, 
  3.9172127625351152`*^9}},ExpressionUUID->"5a6e3bb5-a56b-4ba7-a26a-\
38217cb0759b"],

Cell["Energies as function of interatomic separation and \[Zeta]", "Text",
 CellChangeTimes->{{3.917363066924073*^9, 
  3.917363081625329*^9}},ExpressionUUID->"5bc280e5-174f-40d6-b3d8-\
4f669ed22aa8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Note", ":", " ", 
     RowBox[{
     "functions", " ", "defined", " ", "here", " ", "are", " ", "written", 
      " ", "as", " ", "epsilon"}]}], ",", " ", 
    RowBox[{"not", " ", "e"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Epsilon]1", "[", 
     RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
    RowBox[{"Release", "[", 
     RowBox[{"e1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", 
          RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "->", 
         RowBox[{"h\[Alpha]\[Alpha]", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], ",", 
        RowBox[{
         SubscriptBox["h", 
          RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "->", 
         RowBox[{"h\[Alpha]\[Beta]", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], ",", 
        RowBox[{"S", "->", 
         RowBox[{"s", "[", 
          RowBox[{"R", " ", "\[Zeta]"}], "]"}]}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]2", "[", 
     RowBox[{"R_", ",", "\[Zeta]_"}], "]"}], ":=", 
    RowBox[{"Release", "[", 
     RowBox[{"e2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", 
          RowBox[{"\[Alpha]", ",", "\[Alpha]"}]], "->", 
         RowBox[{"h\[Alpha]\[Alpha]", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], ",", 
        RowBox[{
         SubscriptBox["h", 
          RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "->", 
         RowBox[{"h\[Alpha]\[Beta]", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}]}], ",", 
        RowBox[{"S", "->", 
         RowBox[{"s", "[", 
          RowBox[{"R", " ", "\[Zeta]"}], "]"}]}]}], "}"}]}], 
     "]"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.9173626163901978`*^9, 3.917362616671907*^9}, {
  3.917362777519581*^9, 3.91736292387562*^9}, {3.917362955465255*^9, 
  3.917362955594604*^9}, {3.917363011517983*^9, 3.917363057297059*^9}, {
  3.917363100239995*^9, 3.917363100837703*^9}, {3.917363138595666*^9, 
  3.917363162753952*^9}},
 CellLabel->
  "In[154]:=",ExpressionUUID->"67ec55ef-1e01-4128-9613-3de9c7d38e50"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Zeta]", "=", "1"}], "}"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Epsilon]1", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}], "+", 
         FractionBox["1", "R"]}], ",", 
        RowBox[{
         RowBox[{"\[Epsilon]2", "[", 
          RowBox[{"R", ",", "\[Zeta]"}], "]"}], "+", 
         FractionBox["1", "R"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0.1", ",", "15"}], "}"}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", "Automatic"}], "}"}]}], ",", 
      RowBox[{"GridLines", "->", "Automatic"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Atom separation, R (bohr)\>\"", ",", 
         "\"\<Energy, (hartree)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "->", "14"}], ",", 
      RowBox[{"PlotLegends", "->", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Antibonding\>\"", ",", "\"\<Bonding\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Top", ",", "Right"}], "}"}]}], "]"}]}]}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQHRMRfjlf/60jQ+LHFyC6ZcqfNyBaaFL3BxD9rHXl
VxA9Yf3BfyD6d7QBVwGQ/rHVmA9EJ8fXiIBoxmnbZEB0xw19RRDdxOShCqKn
SFw0B4tP/mYHokt6N8ytA9IHZfsWgOglr44uAdHHFossBdHvbotsAdFmP4K2
gWgDa/+9M4D0LPNIMH1myqJDIFpPieUIiOZSWHQCRL/z+nUORN+89UNtJpD+
M0daE0RnX2J7egxIx0wWegGir+fUMR0H0o8mi3KD6J70RWIg+rDrSykQLSHh
Iw+iDxi8BdOOcv0mb4D0L08DexANAF/4lsc=
  "],
 CellLabel->"In[45]:=",ExpressionUUID->"8dbfb196-f295-47bd-855e-88188effbb2e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[{
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwd1nc41e8bB3DJ3nuPYx+OU5EKJXfZlFGJUAolZRdCRUiFlPE1IjtkKxqS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            "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[{
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwd13c8Ve8fAHB7r+ztcrnGde2s6H7MaEhSChEpKSIyU0airFBfq0J2KUVF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            "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      StyleBox[
       DynamicBox[
        (Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwd1nc41e8bB3DJ3nuPYx+OU5EKJXfZlFGJUAolZRdCRUiFlPE1IjtkKxqS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                "]]}, "Charting`Private`Tag#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJwd13c8Ve8fAHB7r+ztcrnGde2s6H7MaEhSChEpKSIyU0airFBfq0J2KUVF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                "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0., 
              14.999999695918367`}, {-0.6, -0.36499711406937885`}}, 
             "Frame" -> {{True, True}, {True, True}}, 
             "AxesOrigin" -> {0, -0.3526285411256627}, 
             "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 
             14.999999695918367`}, {-0.6, -0.36499711406937885`}}, 
            "Frame" -> {{True, True}, {True, True}}, 
            "AxesOrigin" -> {0, -0.3526285411256627}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>], 
        ImageSizeCache -> {{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}], Selectable -> 
       False]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwd1nc41e8bB3DJ3nuPYx+OU5EKJXfZlFGJUAolZRdCRUiFlPE1IjtkKxqS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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwd13c8Ve8fAHB7r+ztcrnGde2s6H7MaEhSChEpKSIyU0airFBfq0J2KUVF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            "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 
          14.999999695918367`}, {-0.6, -0.36499711406937885`}}, 
         "Frame" -> {{True, True}, {True, True}}, 
         "AxesOrigin" -> {0, -0.3526285411256627}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
    Axes -> {True, True}, AxesLabel -> {None, None}, 
    AxesOrigin -> {0, -0.3526285411256627}, BaseStyle -> 14, DisplayFunction -> 
    Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
       FormBox[
        TagBox["\"Energy, (hartree)\"", HoldForm], TraditionalForm], None}, {
       FormBox[
        TagBox["\"Atom separation, R (bohr)\"", HoldForm], TraditionalForm], 
       None}}, FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}},
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], ImagePadding -> All, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{0., 14.999999695918367`}, {-0.6, -0.36499711406937885`}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 
       Scaled[0.05]}}, Ticks -> {Automatic, Automatic}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"Antibonding\"", "\"Bonding\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, Alignment -> {Right, Inherited}, DefaultBaseStyle -> 
       "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {2, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", 
           RowBox[{"{", 
             RowBox[{"Top", ",", "Right"}], "}"}]}], "]"}]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{{3.917184699116992*^9, 3.917184763872681*^9}, {
   3.917184829019085*^9, 3.917184841113795*^9}, {3.917184882324333*^9, 
   3.917184901147655*^9}, 3.917184942973727*^9, {3.917184999986022*^9, 
   3.917185018404948*^9}, {3.917185111405424*^9, 3.917185138570768*^9}, {
   3.917185199737725*^9, 3.917185254638674*^9}, {3.917185291574932*^9, 
   3.917185323621662*^9}, 3.917185360796557*^9, {3.917185481603251*^9, 
   3.917185528587623*^9}, 3.917212783029395*^9, 3.917214900975409*^9, {
   3.917214962718318*^9, 3.9172149811501102`*^9}, 3.917215017871827*^9, 
   3.917215156062941*^9, 3.917268465889604*^9, 3.917268513436173*^9, 
   3.917268563886173*^9, 3.917268600660681*^9, {3.917269305202039*^9, 
   3.9172693220718713`*^9}, 3.9173631670021057`*^9, {3.9173632828959513`*^9, 
   3.917363289406241*^9}, {3.917363386710599*^9, 3.9173634561765013`*^9}, 
   3.917439367574017*^9, {3.9174394356066017`*^9, 3.917439482134248*^9}},
 CellLabel->"Out[45]=",ExpressionUUID->"308669b3-6226-455d-9bfc-1b91bc04cea0"]
}, Open  ]],

Cell["Location of minimum of bonding orbital", "Text",
 CellChangeTimes->{{3.917439523646398*^9, 
  3.917439529337009*^9}},ExpressionUUID->"00e036ed-9ebb-4871-90fd-\
fa4c87147acd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"R", ",", "1"}], "]"}], "+", 
      FractionBox["1", "R"]}], ",", 
     RowBox[{"R", ">", ".2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", ".5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"2dc3f103-19e1-4223-9bdb-8149db4292fe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.5648309923707955`"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", "\[Rule]", "2.492831040751632`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.917366054864662*^9, 3.917439372137532*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"0ed6e1ff-d73a-43ce-af53-74fa098e3f87"]
}, Open  ]],

Cell["Minimize with respect to R and also \[Zeta]", "Text",
 CellChangeTimes->{{3.9174395353782253`*^9, 
  3.917439561208446*^9}},ExpressionUUID->"3dfc8e43-d4d2-4bcb-97c4-\
3ea83168b44c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"R", ",", "\[Zeta]"}], "]"}], "+", 
      FractionBox["1", "R"]}], ",", 
     RowBox[{"R", ">", ".2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", ".5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Zeta]", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9173663893190947`*^9, 3.917366397773246*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"e9df7fdf-5c31-4f07-a03f-70b48bcf046a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.5865065021565206`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", "2.003296145781719`"}], ",", 
     RowBox[{"\[Zeta]", "\[Rule]", "1.238029122093848`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.917366398648901*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"6230e95a-65c3-4b6b-b2ae-2cca4c2e78a5"]
}, Open  ]],

Cell["\<\
Plot energy vs separation for \[Zeta] that gives the lowest minimum\
\>", "Text",
 CellChangeTimes->{{3.9174395734700727`*^9, 
  3.917439592535201*^9}},ExpressionUUID->"e921f5e6-6f68-4ebb-b56f-\
827d2d565b2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"R", ",", "1"}], "]"}], "+", 
      FractionBox["1", "R"]}], ",", 
     RowBox[{
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"R", ",", "1.23803"}], "]"}], "+", 
      FractionBox["1", "R"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", "0.1", ",", "15"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.6"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"GridLines", "->", "Automatic"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Atom separation, R (bohr)\>\"", ",", "\"\<Energy, (hartree)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Zeta]=1\>\"", ",", "\"\<\[Zeta]=1.238\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.917366443227022*^9, 3.917366501796805*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"34e11673-09a8-4755-8852-49eda22cd8c2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwd13c8Ve8fAHB7771dLte4rp0V3Y8ZDUlKRqSUFBGZKZIoItTXqpBdSlGh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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Xk4VN8bAHBbKEt2sjWMncnaQum+WUqUXSmlRKXFkiKkrC1flRYSkWxZ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       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{{}, {GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {14.999999695918367`, -0.5000030385458945}], 
           Offset[{2.719712961787567, -1.2661601026271132`}, {
            15.612499683501701`, -0.5000030385458945}], 
           Offset[{0, 0}, {16.013314931148525`, -0.5041960276964037}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.5041960276964037}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {14.999999695918367`, -0.5000030385458945}], 
           Offset[{2.719712961787567, -1.2661601026271132`}, {
            15.612499683501701`, -0.5000030385458945}], 
           Offset[{0, 0}, {16.013314931148525`, -0.5041960276964037}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.5041960276964037}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{38., 9.000000000000009}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{38., -8.999999999999991}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{10.000000000000002`, -8.999999999999998}, {
            16.013314931148525`, -0.5041960276964037}], 
           Offset[{9.999999999999998, 9.000000000000002}, {
            16.013314931148525`, -0.5041960276964037}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["\<\"\[Zeta]=1\"\>",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontSize->14,
          FontOpacity->1], 
         Offset[{24., 5.329070518200751*^-15}, \
{16.013314931148525, -0.5041960276964037}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{3, 0}, {14.999999695918367`, -0.47167128256536683`}], 
           Offset[{2.7188751871411934`, 1.2679580895076703`}, {
            15.612499683501701`, -0.47167128256536683`}], 
           Offset[{0, 0}, {16.013314931148525`, -0.46747104540714296`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.46747104540714296`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{3, 0}, {14.999999695918367`, -0.47167128256536683`}], 
           Offset[{2.7188751871411934`, 1.2679580895076703`}, {
            15.612499683501701`, -0.47167128256536683`}], 
           Offset[{0, 0}, {16.013314931148525`, -0.46747104540714296`}], 
           Offset[{5., 1.1102230246251565`*^-15}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{10., 2.220446049250313*^-15}, {
            16.013314931148525`, -0.46747104540714296`}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{66., 9.000000000000016}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{66., -8.999999999999984}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{10.000000000000004`, -8.999999999999998}, {
            16.013314931148525`, -0.46747104540714296`}], 
           Offset[{9.999999999999996, 9.000000000000002}, {
            16.013314931148525`, -0.46747104540714296`}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         StyleBox[
          RotationBox["\<\"\[Zeta]=1.238\"\>",
           BoxRotation->0.],
          StripOnInput->False,
          LineOpacity->1,
          FrontFaceOpacity->1,
          BackFaceOpacity->1,
          Opacity->1,
          FontSize->14,
          FontOpacity->1], 
         Offset[{38., 8.43769498715119*^-15}, \
{16.013314931148525, -0.46747104540714296}], NCache[
         ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
          ImageScaled[{0.5, 0.5}]]]}]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.3549252123394301},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Energy, (hartree)\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Atom separation, R (bohr)\"", HoldForm], TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 86.81956613853269}, {All, All}},
  ImageSize->{491.49102783203125`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 14.999999695918367`}, {-0.6, -0.3916864304885149}},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.15]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.917366455342458*^9, 3.9173665033660383`*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"ed46369c-3665-4a9b-86e5-72ca309c3284"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of wavefunction", "Section",
 CellChangeTimes->{{3.91719479358607*^9, 3.917194808164245*^9}, 
   3.917263456931711*^9},ExpressionUUID->"60d378b8-99f2-427a-bbda-\
34b660ca1f9e"],

Cell[CellGroupData[{

Cell["3D plots", "Subsection",
 CellChangeTimes->{{3.917270271307757*^9, 
  3.9172702730931053`*^9}},ExpressionUUID->"cec04bca-833c-4cbd-872a-\
9c0999efa608"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"XYrange", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrange", "=", "14"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"level", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi", "=", "\[Phi]1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "=", "2"}], ",", 
     RowBox[{"\[Zeta]", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"RegionPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"phi", "[", 
         RowBox[{
          RowBox[{"ToSphericalCoordinates", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], ",", "R", ",", 
          "\[Zeta]", ",", 
          RowBox[{"s", "[", 
           RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], ">", "level"}], ",", 
       RowBox[{
        RowBox[{"phi", "[", 
         RowBox[{
          RowBox[{"ToSphericalCoordinates", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], ",", "R", ",", 
          "\[Zeta]", ",", 
          RowBox[{"s", "[", 
           RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], "<", 
        RowBox[{"-", "level"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "Zrange"}], ",", "Zrange"}], "}"}], ",", 
     RowBox[{"Mesh", "->", "None"}], ",", 
     RowBox[{"PlotRange", "->", "Full"}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "->", "Automatic"}], ",", 
     RowBox[{"BaseStyle", "->", "14"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.917194904889035*^9, 3.917194913494463*^9}, 
   3.917195015022008*^9, {3.91719506891205*^9, 3.917195079553973*^9}, {
   3.9171951097453136`*^9, 3.917195224689575*^9}, {3.917195340265951*^9, 
   3.917195361598716*^9}, {3.917195464165233*^9, 3.917195468867737*^9}, {
   3.917195975346824*^9, 3.917196073119006*^9}, {3.917196114078805*^9, 
   3.917196199483296*^9}, {3.9171962407283797`*^9, 3.917196248722362*^9}, {
   3.9172128072991867`*^9, 3.917212867310398*^9}, {3.917214364321938*^9, 
   3.917214382576675*^9}, {3.917215453206997*^9, 3.917215503684245*^9}, {
   3.917270345055896*^9, 3.9172703682308273`*^9}, 
   3.917281835319406*^9},ExpressionUUID->"10ecd64c-9905-4505-b44b-\
e4e7110b6ec9"],

Cell[BoxData[
 Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx9Vj1LQ0EQfCQRxA88FH+AkF7BysZ3lRALC2srQZCAsbbzB1gEEWz9AZYS
JE1S2UoaiUZ7mxQGbNV93JvL7WRxIYSbTObuZm9vb+P4/PCkkmVZUz5V+bx3
zkads8X+R/G9/NnLQvi3Yry+1M90ePAVevSdm/huLfJfg34OnZt647reqPRb
8uvoYA7/8xjjd+Yr/HScm3hr3u/L6PpqocQnPVunxNsvuYk/rXhaR4i758gv
vMy2vkp957vFdrdr5JuzdQYurrMd5p3xR+HJOn9+JTa/ctZXfFk//Ax4xdv6
JZ74qXDxE3gz6JHOpKf2F9c56WF///Kjz8BL/3036jwWvlbhn/MY6/w6W+di
1dM5CHF5n5v4zlrkKz9lPZhX58vZ/GRe5Wfiz0PQ87ZOiSf+7AU/o/9YMtWr
Rz1TXUa+wqV+TVzqF7jKl5x/4Pq8O4960Ofd2ToDxss8SF5MXPKSmXGbm/B4
yld5SfQVvsP8isd+sS9dR87my77g/zD4CV7kKzzxvxP8nNFX/CQvw5D3qI97
lvOOfXKdAuc6NflyDnHvcH41f1q/wLl+Tb7UC92DISRfJi75As51auKJPtcj
9sX5BZ/r1NQRf+A/5x18rl/8n/sacO6PJl/uZ41P+5qJyzqxH74/qU+EkPMP
nPudyR9Mce5fmJfvT/C5r5k6sn6Nl/MnvnH/wpj7F8b83kCe+P1AeQ0h9Quc
31EmX+pX1znCxXn5PQAdfkdh/dzf6V5A+D/rAacp
     "], {
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[
        GraphicsGroup3DBox[{
          Polygon3DBox[{{1, 2, 3}, {58, 62, 59}, {63, 41, 43}, {24, 21, 23}, {
           30, 29, 31}, {21, 24, 22}, {19, 15, 16}, {97, 82, 81}, {91, 77, 
           74}, {106, 100, 99}, {82, 97, 83}, {105, 96, 95}, {91, 92, 93}, {
           88, 102, 89}, {5, 2, 4}, {2, 5, 3}, {2, 1, 4}, {47, 46, 48}, {47, 
           29, 27}, {38, 35, 36}, {42, 41, 44}, {41, 42, 43}, {104, 106, 
           99}, {38, 56, 39}, {60, 56, 57}, {6, 7, 8}, {30, 14, 12}, {7, 6, 
           9}, {15, 14, 16}, {19, 35, 20}, {100, 106, 101}, {96, 105, 94}, {
           62, 58, 61}, {46, 67, 48}, {69, 67, 66}, {76, 77, 78}, {41, 63, 
           44}, {69, 86, 70}, {76, 60, 57}, {62, 79, 59}, {79, 62, 61}, {88, 
           86, 85}, {106, 104, 101}, {102, 92, 89}}], 
          Polygon3DBox[{{68, 84, 81, 64}, {18, 34, 32, 13}, {7, 10, 11, 8}, {
           75, 94, 90, 73}, {12, 10, 7, 9}, {34, 53, 51, 32}, {103, 105, 95, 
           93}, {55, 75, 73, 53}, {50, 52, 33, 31}, {32, 51, 49, 28}, {52, 54,
            36, 33}, {24, 40, 37, 22}, {28, 49, 45, 25}, {22, 37, 34, 18}, {
           81, 82, 65, 64}, {65, 82, 83, 66}, {49, 68, 64, 45}, {37, 55, 53, 
           34}, {73, 90, 87, 71}, {17, 21, 22, 18}, {94, 105, 103, 90}, {71, 
           87, 84, 68}, {25, 26, 6, 8}, {23, 21, 17, 20}, {70, 72, 52, 50}, {
           51, 71, 68, 49}, {72, 74, 54, 52}, {84, 98, 97, 81}, {53, 73, 71, 
           51}, {39, 40, 24, 23}, {80, 96, 94, 75}, {95, 96, 80, 78}, {6, 26, 
           27, 9}, {97, 98, 85, 83}, {11, 28, 25, 8}, {13, 32, 28, 11}}], 
          Polygon3DBox[{{90, 103, 104, 99, 87}, {40, 58, 59, 55, 37}, {45, 43,
            42, 26, 25}, {86, 88, 89, 72, 70}, {35, 38, 39, 23, 20}, {77, 91, 
           93, 95, 78}, {33, 36, 35, 19, 16}, {67, 69, 70, 50, 48}, {83, 85, 
           86, 69, 66}, {29, 47, 48, 50, 31}, {59, 79, 80, 75, 55}, {74, 77, 
           76, 57, 54}, {54, 57, 56, 38, 36}, {5, 17, 18, 13, 3}, {89, 92, 91,
            74, 72}, {45, 64, 65, 63, 43}, {13, 11, 10, 1, 3}, {27, 29, 30, 
           12, 9}, {87, 99, 100, 98, 84}, {14, 30, 31, 33, 16}}], 
          Polygon3DBox[{{26, 42, 44, 46, 47, 27}, {15, 19, 20, 17, 5, 4}, {98,
            100, 101, 102, 88, 85}, {63, 65, 66, 67, 46, 44}, {92, 102, 101, 
           104, 103, 93}, {1, 10, 12, 14, 15, 4}, {60, 76, 78, 80, 79, 61}, {
           56, 60, 61, 58, 40, 39}}]}],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx1VntM1WUYRi5HWmSBCoTgCVwhmxOwFQ6+etXQJUZKxmUWMiowG01wyOVA
kXicgsyAw61wAjHRYUAXoz/UPpFTEZixNLGRyEWDuB0BFyYSOb/nPZu/rbP9
9u33O9t7eZ73ed7P+61dryXY2tjYvHf/sbv/mFYld65NsMixpg05naY2GeS3
PjvEo0LG+W2dmz9nkSW1rRVOuwpE+Naven768GP69yOX+samMSmCFv7d6Foq
Vq9ecPf8jS5p52ZoSHxlXG7cFhy5sqpYGMJMDpnll4njT6n4xPFDIhZutAnt
l7PLDB7X1g/Li1emfNfGGq3vwfj/Er6HpR+5Vmk7YD1bmqoPur/RJ1dtmU6O
j7khA3G23NabK23/oFHHyAuLJsekPiA2aibuiqxJedne6H9crtSvm8gW/fLa
uHGD2dwpJ6amP31+dEguydIFliwflLrmna8aA67KyZllP3oZ+mnL1S/nxmWv
bCkqWNpXahJLHo+KeCZ0RO6uWhw93/6mNFfn1W76tkM+mrH5fZPXIJ2Mto1o
OT0kmyd3i8JPCkWMUXenO/wGXU8fsz2xqF+2rNkZlxhtFBcTNvvodgzTCOpc
puqkWk2dfapO4jp3Ie93Ki8tQF431O+g6qdp1H8PeAqFJ3Vr8NykTmI8A4Dj
s+okM/DU8EXMSw9w5Hq5Tm/gzv1Vo6973yh8vVHvOOqsCdnvcuZ0q6zF+aLv
2dixYIvMtXyQ4hjYJd/JD8gK++w+D10HsrJbhmg73g/hfzO+e3iMVPbOXJJP
4nSomyi1bx6lqvKw0zaXzsiAK+ZTA+5pggr0q4c6LPI3zyif/L2XZYmLzrX+
XIFovG7IXLpl3FrPcXUS1xONvHkqL7UhrzvyLVUn2SMvz5m/woduAZ9i1G1Q
8agJcXj+/BU+1AV8NHjSEeA56FY047UjX7BeU6HTaei5GPrzhO7av9+zfbKn
UMyyjqHfMOiWdbwX+p131HdJ27tFYjN04In57/MOXuNXWyMaMO+RmPNG6MGA
OXXAfM7bcSBnZH216IMOfsb8Lwpq31PtmiqYH+blRObyBd1ZxYL5YV56jjkF
6xySRahP2c12xyRh8+B3SyY/l7XvbE6J4BPfifk+puITx9cNhzvHl5eJ31V8
akD83Nf3+29PPyyge2K9/4K+ClRfNJmu+mI996q+iHXt9IXCv0jhT4s1+M8o
/Gkd8HdO+nxbzJ8Zol7hSewb8Rl3fnjh8kExT/FCB8FLxQNfzmbeqQm8z8Bn
mfcVyNsLH2Gd8hw+Dd9hnZZiruaUTkmr02b4Tjb4tQO/x6CTGo1+90EnWv16
QSesV9ZLHXgyfn0qpUGfbdUp88S8MV91yFun0akn4rMe7RCfcdDqsRN9HdLw
a0L9mRqdPgKfXanRqbPinZh3d+CvwZmOAmf2X/bjc/Bh+C3xPmTfZl9mn26F
P3M/3Zq99hTq64Xv/oM630Y/ifAh9rEIzL3SwVHrvksDLmnQwWPgHXqml26v
0L9pKLDutQDUw3gzzrEP56ULyIt9Sing4QnEx16mfszjLOpn3P5nfxHuBXQe
+PD+wz6kXx++b1j3G99DcH8gT/gu7y/WbaVbbsfd6GoRCv1Cb2QP3fuDd9at
Zc6SFFVWI/KgX9wTyPVAdMq4vsp6T+D54PsA+zzPE3zF6ifcD/c3gPrZF7Ji
S/5KpUJxEv7wH+nqC4U=
      "]], GraphicsComplex3DBox[CompressedData["
1:eJx9lj1LA0EQho8YQfzAQ/EHCOkVrGw0laCFhbWVIIiQWNv5AyyCCLb+AEsJ
YnNb2Uoa8bO3SZEDW3WO3Xdv53XiQAj7ZPLe7MzOzi0fnOwdNrIsO5bPhHze
+523fmfGfVTfc59F5s29VuulWZdpc/BXdKNp8/2vAvzF629C57K1fdHabriu
/Pq2O4n/xTV+Z3/Fu1M2PxoWO7K6OJ8OvCxsncAf5m3eeyrAq5xlq6Ogk7v7
altrTcpPznF7G4zh149R//tHbGW0CR3E3/Px/Mmb4kn8ikv8yKfnjbatE3iS
T8Uln+DHXo90ykLtL8ZTxjr86x/zXBZ3VV4nkKfcYa3rmJNO4KcLNm/fF3QO
vK0v8vnwdnYT49D5r5+rePJcxZPn3nq9tq0TeJI3xZP8bPl8xvwjZOrX2M/U
l9Ff8Y2mzaV/wfV5z2M/6HOdRx3FB2O4nH/NQx2kLiaXumSWDWt/bVfRX9Ul
0Vdc9LEv3S85+Qc+GMOTffV93qIO6vLs8xx4XRfFk7oontTl2dc96uCe5brj
fuF6Yf/cv+Dcv6a/nE/N634E5742/aVf6L7zJvUyudQLnPvR5KKPPHB94cd9
qnUCT/LDfYr8c33hz/2L//NcA+f5aPrL/Yy4+Z7U/vW8M3msI/YfbFDr8Bw0
/eX8Ix6+P+HP8w6c55rJkzh5fplc8oM1zy+s+X0DdeL3B93PsNxRvb1J/4Lz
+5XpL32N5/Lchz+/RyF+nu90L8DcL6123Ck=
     "], {
      {RGBColor[0.368417, 0.506779, 0.709798], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[
        GraphicsGroup3DBox[{
          Polygon3DBox[{{1, 2, 3}, {59, 62, 60}, {63, 41, 43}, {24, 21, 23}, {
           28, 29, 30}, {21, 24, 22}, {14, 17, 15}, {97, 82, 81}, {91, 90, 
           92}, {106, 101, 100}, {82, 97, 83}, {105, 96, 95}, {76, 90, 73}, {
           99, 88, 87}, {5, 2, 4}, {2, 5, 3}, {2, 1, 4}, {34, 37, 35}, {28, 
           46, 25}, {41, 42, 43}, {42, 41, 44}, {45, 46, 47}, {104, 106, 
           100}, {55, 37, 38}, {55, 58, 56}, {6, 7, 8}, {13, 29, 11}, {7, 6, 
           9}, {13, 14, 15}, {34, 17, 19}, {101, 106, 102}, {96, 105, 94}, {
           62, 59, 61}, {106, 104, 102}, {41, 63, 44}, {58, 75, 56}, {64, 45, 
           47}, {84, 69, 68}, {64, 69, 65}, {84, 88, 85}, {62, 79, 60}, {91, 
           99, 87}, {76, 75, 77}, {79, 62, 61}}], 
          Polygon3DBox[{{31, 33, 16, 12}, {74, 78, 57, 54}, {103, 105, 95, 
           93}, {12, 10, 7, 9}, {7, 10, 11, 8}, {35, 53, 51, 32}, {52, 54, 36,
            33}, {32, 51, 49, 30}, {33, 36, 20, 16}, {36, 39, 23, 20}, {24, 
           40, 38, 22}, {50, 52, 33, 31}, {81, 82, 66, 65}, {83, 86, 70, 
           67}, {66, 82, 83, 67}, {48, 50, 31, 27}, {54, 57, 39, 36}, {18, 21,
            22, 19}, {94, 105, 103, 92}, {95, 96, 80, 78}, {80, 96, 94, 77}, {
           53, 73, 71, 51}, {39, 40, 24, 23}, {72, 74, 54, 52}, {70, 72, 52, 
           50}, {85, 98, 97, 81}, {67, 70, 50, 48}, {93, 95, 78, 74}, {27, 31,
            12, 9}, {89, 93, 74, 72}, {97, 98, 86, 83}, {86, 89, 72, 70}, {51,
            71, 68, 49}, {25, 26, 6, 8}, {23, 21, 18, 20}, {6, 26, 27, 9}}], 
          Polygon3DBox[{{78, 80, 79, 61, 57}, {102, 104, 103, 93, 89}, {49, 
           47, 46, 28, 30}, {22, 38, 37, 34, 19}, {73, 90, 91, 87, 71}, {98, 
           101, 102, 89, 86}, {26, 42, 44, 48, 27}, {94, 92, 90, 76, 77}, {69,
            84, 85, 81, 65}, {11, 29, 28, 25, 8}, {63, 66, 67, 48, 44}, {71, 
           87, 88, 84, 68}, {57, 61, 59, 40, 39}, {49, 68, 69, 64, 47}, {32, 
           30, 29, 13, 15}, {56, 75, 76, 73, 53}, {1, 10, 12, 16, 4}, {37, 55,
            56, 53, 35}, {17, 34, 35, 32, 15}, {16, 20, 18, 5, 4}}], 
          Polygon3DBox[{{46, 45, 43, 42, 26, 25}, {103, 104, 100, 99, 91, 
           92}, {88, 99, 100, 101, 98, 85}, {5, 18, 19, 17, 14, 3}, {79, 80, 
           77, 75, 58, 60}, {14, 13, 11, 10, 1, 3}, {45, 64, 65, 66, 63, 
           43}, {40, 59, 60, 58, 55, 38}}]}],
        Lighting->{{"Ambient", 
           RGBColor[
           0.19699838300000003`, 0.252204821, 0.33320940200000004`]}, {
          "Directional", 
           RGBColor[
           0.15473514000000002`, 0.21284718000000002`, 0.29811516000000005`], 
           
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[
           0.15473514000000002`, 0.21284718000000002`, 0.29811516000000005`], 
           
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[
           0.15473514000000002`, 0.21284718000000002`, 0.29811516000000005`], 
           
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJxdVn1M1GUcPw84nCnWBWK8CGgGNicvbergWQ84cAXJSxaw8iJZvFg2kFHA
HWm4M8UO402xMIQYSJgetWl/oHtE2HxLZIOAZbwcURAIJ+g69WTkfD5fNn+3
3Z7d77bv83k+b8/PLzXr7TS1SqX6+MnX4cm3IiS7KyLNKqbMW/d1VVwVoeui
CsM8jvOUddvnneetorK+/fjSLBOL2f7L4LW93wgHd/2Z9LemxWOXW2sHWyqZ
PrrCqaCqR8x/qW0+a54S/1ktESUhVWzTZpdHl0f7OM2/J+fzTZgflvDim6rI
ETG3Ru8xEDUh+nrv+UfojJx+0//deB4Sb8vemTwqgrG23ffpqFb/KaLzTgxU
q/9aWNvMtYdWvm/hk4vf/c11dkr4BukS7Sm9onbPG47GwFPc06AJrgwYE07n
d8Uag/rFrH3NFW/9iNjgs2WmkI2IwWnj1o6OLjFzz/bdxjvjPOekW5Kz49+i
vba4PubXG2JJftynFd5j4nSSOqGtdVycn81hpd+WsmSj5sHtbaNiKG9K3eQ6
IvZ7xHBL5iHWmRa3WpMxIeL6f56fFsNiUY2/59XMMua1PDHhlchJnoX5F+V8
7oL5hP9liZ83AL878DtL/NymwG+R+Pld4H8MPpnkkw+BzyDw+JpcebuCzxi5
cuJToRcnXR6fkzz6Adc08PiBdzoH8T8Afgkv8bzf+sWexcF94qPDQYboH4ZF
W99BQ2HbuNDhdzH+78BzT4/J6mF7t/DA6tA4c9Tx/B1RF3ZAe6G1XdRjfd3/
om4q1Mp/90pcfbioR1RqNSuaL5nY2SF9war4aXGyKrpV1X1BDDzosb2kzWbc
5LN5/IaVJz27L7+KfWk/H7ly5b5NcuW0bzlw6+U8bsYcDfwXJHnjfeCN+AmU
/CzoqOCTnwCfY+5ldu+Mw4zymouc2pDncuTPC7mbmbfuTjxWxijHRcivcW9k
c9ejcjaHHDPk1+IXGr6uvo6dgd8T4XMz8qCHfx3hW3XGwX2TUbVsBDm4Cf+3
f+i7PiraxOKRA/L/qYIAl9uGckb6kC6um65/Vrsil9VCH9JlZUvrDltOOaNV
9fRzVww2LA3VOGUzWvGc9wa3Lq8prmT9cj4/g/lumH9Kzuc0vxPnMslz8dk8
ea628F0p6UlGhnxzynXROwcCP8g7QufinjiXdvdP7yX/k8+aJW+c+mFZi9Sl
TOrC3aDLFYtf5vc2E1skdeHF0MXXI3ZtwFclzC514RHQ5fjTXi4k3bkZutvR
s6T7q5h/Dv1igF5q6DUv88uV+V2L3qH8HoXfqF+U+V2FPFA+HJEL5Jorc92A
nNQpcko6aSa2vbCz6hgjvRqg08OqWxt1rjkLOfXCvt6KPDZifoMij13g4WuF
vhXAma/I6RL07AZFTofBgzKnWqkvJ329wb+CT14DPql/qY+ph6mvqb+voW+p
l6mnL6GfU4E7HX1DfeUD3CPo6YfAT7j/UNx3w/D3lvvrfXboTQv31+fgKw/5
WAb/kO9zLl9PDY9tZOR/9DZPA683gQf3Kc+GDs9jjhdwWuDHOeAMAs5hxb2G
9wB6L1i4v4gf5f2l4JN3Pvu+wUNxv9F7yB3o5I3ebYReuPe5Ch/KNeVWvhfl
MsovcsgdkftA+IHybG5qKfkk9kcWiVyTP1bDL+QT8tNz8Bf1OZ2Hzkc+oV4w
6Cr/zeWl7DT64X/pKQgN
      "]]}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  BaseStyle->14,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{341.5797800771993, 342.792732679481},
  ImageSizeRaw->Automatic,
  Method->{"RelieveDPZFighting" -> True, "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}},
  PlotRange->{{-8., 8.}, {-8., 8.}, {-14., 14.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{3.3723916167181804`, 0.27710481020291156`, 
   0.013700644194702016`},
  ViewVertical->{0.5993325986613631, -0.11561190377426675`, 
   0.7921075204083768}]], "Output",
 CellChangeTimes->{{3.917195202148603*^9, 3.917195225953588*^9}, {
   3.917195342998059*^9, 3.917195362912217*^9}, 3.917195450722372*^9, {
   3.9171959972532463`*^9, 3.917196013686767*^9}, {3.917196044178916*^9, 
   3.917196074167731*^9}, {3.917196133072501*^9, 3.917196168820502*^9}, 
   3.917196201262328*^9, {3.917196247270596*^9, 3.917196250381977*^9}, 
   3.917208380089568*^9, {3.917212801433064*^9, 3.917212869087038*^9}, {
   3.917214371312481*^9, 3.917214385608666*^9}, 3.917215212823155*^9, {
   3.917215465372737*^9, 3.917215504899251*^9}, 3.917270378871008*^9, 
   3.917270550298324*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"5356b745-7ab5-4b9e-b582-b15c04750fe0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"XYrange", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrange", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"level", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi", "=", "\[Phi]2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"video", "[", "phi", "]"}], "=", 
  RowBox[{"AnimationVideo", "[", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Zeta]", "=", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"RegionPlot3D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"phi", "[", 
            RowBox[{
             RowBox[{"ToSphericalCoordinates", "[", 
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], ",", "R", ",",
              "\[Zeta]", ",", 
             RowBox[{"s", "[", 
              RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], ">", "level"}], 
          ",", 
          RowBox[{
           RowBox[{"phi", "[", 
            RowBox[{
             RowBox[{"ToSphericalCoordinates", "[", 
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], ",", "R", ",",
              "\[Zeta]", ",", 
             RowBox[{"s", "[", 
              RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], "<", 
           RowBox[{"-", "level"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", 
          RowBox[{"-", "Zrange"}], ",", "Zrange"}], "}"}], ",", 
        RowBox[{"PlotPoints", "->", "20"}], ",", 
        RowBox[{"Mesh", "->", "None"}], ",", 
        RowBox[{"PlotRange", "->", "Full"}], ",", 
        RowBox[{"AxesLabel", "->", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
        RowBox[{"BoxRatios", "->", "Automatic"}], ",", 
        RowBox[{"BaseStyle", "->", "14"}]}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"R", ",", "8", ",", ".1", ",", 
      RowBox[{"-", ".5"}]}], "}"}], ",", 
    RowBox[{"VideoTransparency", "->", "True"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"AnimationDirection", "->", "ForwardBackward"}]}], "*)"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.917213903279209*^9, 3.917213921129685*^9}, {
   3.917214075963098*^9, 3.917214095028983*^9}, {3.91721414159762*^9, 
   3.917214159388842*^9}, 3.917214205812093*^9, 3.917214394063655*^9, {
   3.91721519495281*^9, 3.917215195163044*^9}, 3.917215227907471*^9, {
   3.917263479510429*^9, 3.917263526561973*^9}, 3.9172704010013514`*^9, {
   3.91728186299509*^9, 3.917281900506089*^9}, {3.917281937205699*^9, 
   3.917281946916476*^9}, {3.9172820571577*^9, 3.917282058198865*^9}, {
   3.917363666750545*^9, 3.917363674498106*^9}, {3.91736398862001*^9, 
   3.91736399471369*^9}, {3.917364157144116*^9, 3.9173641645594683`*^9}, {
   3.917364264530841*^9, 3.9173642647048397`*^9}, {3.91743796426438*^9, 
   3.9174379779413576`*^9}, {3.91743801900764*^9, 3.9174380258920307`*^9}, 
   3.917438194098461*^9, {3.917438385367053*^9, 3.917438392670148*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"b1720447-5a4d-4081-817a-c7cc61652ae3"],

Cell[BoxData[
 TemplateBox[<|"opts" -> Sequence[
     RowBox[{"AudioOutputDevice", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AudioTrackSelection", "\[Rule]", 
       RowBox[{"{", "}"}]}], ",", 
     RowBox[{"SubtitleTrackSelection", "\[Rule]", 
       RowBox[{"{", "}"}]}], ",", 
     RowBox[{"VideoTrackSelection", "\[Rule]", 
       RowBox[{"{", "1", "}"}]}]], "resourcePath" -> 
   "/Users/kofke/Documents/Wolfram/Video/AnimationVideo-2024-02-20T12-40-27.\
mp4", "appearance" -> "Basic", "position" -> 0., "currentVideoTrack" -> 1, 
   "currentAudioTrack" -> 0, "currentSubtitleTrack" -> 0, "volume" -> 1, 
   "audioDevice" -> Automatic, "currentRasterSize" -> {471, 652}, 
   "imageSizeOption" -> Automatic, "cachedFrame" -> {
     ByteArray[CompressedData["
1:eJysugdcU93SLr7pCCJSpYOA9N57QKT3FjpI7x0EaUGRFikCAtJ7CRCQEqqI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      "]], "JPEG"}, 
   "properties" -> <|
    "duration" -> 5., 
     "trackDescriptors" -> <|
      "Video" -> {1 -> "Track 1"}, "Audio" -> {}, "Subtitle" -> {}|>, 
     "originalRasterSizes" -> {{624, 864}}, "rasterSizeOption" -> Automatic, 
     "fileSize" -> 75814|>, "version" -> 2, "form" -> StandardForm|>,
  "VideoBox2",
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.917213908630797*^9, 3.917213923618219*^9}, {
   3.917214086668507*^9, 3.917214096660949*^9}, 3.917214354927372*^9, 
   3.917214575757565*^9, {3.917215187540493*^9, 3.917215200039565*^9}, 
   3.917215401356699*^9, 3.917263536605609*^9, 3.917281902380277*^9, 
   3.91728195251151*^9, 3.917282025627027*^9, 3.9172820647006283`*^9, 
   3.917282122694592*^9, 3.917363640551081*^9, 3.917363679318857*^9, 
   3.917363889641035*^9, 3.9173639959449043`*^9, 3.917364166242682*^9, 
   3.917364265646729*^9, 3.917438027669271*^9, 3.91743822709591*^9, 
   3.917438419208219*^9, 3.9174396513625727`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"3ce69e7f-8bbd-470f-9a3e-6e3cf096d3f9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2D plots", "Subsection",
 CellChangeTimes->{{3.917270286848413*^9, 
  3.917270288612708*^9}},ExpressionUUID->"0e05781d-ec52-423b-b2bb-\
13259eb84b8f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"XYrange", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrange", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "=", "1"}], ",", 
     RowBox[{"\[Zeta]", "=", "1"}], ",", 
     RowBox[{"phi", "=", "\[Phi]2"}]}], "}"}], ",", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"phi", "[", 
      RowBox[{
       RowBox[{"ToSphericalCoordinates", "[", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "z"}], "}"}], "]"}], ",", "R", ",", 
       "\[Zeta]", ",", 
       RowBox[{"s", "[", 
        RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "Zrange"}], ",", "Zrange"}], "}"}], ",", 
     RowBox[{"PlotPoints", "->", "20"}], ",", 
     RowBox[{"Mesh", "->", "None"}], ",", 
     RowBox[{"PlotRange", "->", "Full"}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "->", "Automatic"}], ",", 
     RowBox[{"BaseStyle", "->", "14"}], ",", 
     RowBox[{"PlotLegends", "->", "Automatic"}], ",", 
     RowBox[{"AspectRatio", "->", 
      RowBox[{"Zrange", "/", "XYrange"}]}], ",", 
     RowBox[{"Method", "->", 
      RowBox[{"{", 
       RowBox[{"MaxBend", "->", "0.5"}], "}"}]}]}], "]"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.917270291383011*^9, 3.9172703336168613`*^9}, {
  3.9172704561683207`*^9, 3.917270509295179*^9}, {3.9172705621049223`*^9, 
  3.9172707031002493`*^9}, {3.917272210603397*^9, 3.917272213471963*^9}, {
  3.917272331873961*^9, 3.917272399217317*^9}, {3.917272528737833*^9, 
  3.9172725424383717`*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"d2b48a72-cdfa-4630-a8e9-c5c61adfcbaf"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyEnXeYVUXSxmHAAApmREyoq5hFBVRA+yISTKCACVkDrihiXrMLBgQVQcwR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      "], {{{
         EdgeForm[], 
         LABColor[
         0.2711582030147396, 0.14169846589452695`, -0.40819586146512543`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNnHeYVEXWxm93T/cwIA4w0z2hZ5QgQQV1FQMIkiSpgIJrIhswrphQMQsG
QEwo+BnIqGvEBOaMCdR1XXVVFgXc1e/bNZJc3VW/85v37Uf/qKfq1q2qW+Hk
c+q2O3byyNPTSZK0a5Ykmci/SiUJz4VIb0U6Lx7edH5+pA1RPjbyC1x+Iat6
2p5VmSQtc0kyI+o+iudzo/7jyP8W6bVIr0da77HoO651krxUobEOjucJkcZH
ur9NklwTda+lNMaricZZm6jMWBf4PeMMj9QjUs9IQxk30thIn0R6I9LqSFvS
Got5HRZpUqQTEs39PM//kEgTPY9hrNPPjH+cn0dGOtH9P/XYayL9FGMsj1Qd
c/quPEkui324Mqv2vSMd4Lmv9VoOjbR/pF7eE8ZgnzfHGFMifcg6Y29ejbSl
LElGxPPxnkdjjD0m8iGMFd97INr/wvyifB57Fqk+UjZSLtIxkSZHOj3SUZH+
EOm0SJsj/S76DWTcKJ/v/jfUJcni+MYH+SSpjedMpLJIRY9XHml0pDM8bmOk
ZpEqIk2INCXSOZEmei48N7gf7Zj3XpG6RzrIZ86ZfZ9S/eBImVjTnHg+NcpH
kEc6JdKoeD7JZ3B4pJP9vEsAb5voc1u02b8qvh3PuXg+0mul/9ZIe0bbQZxb
tNklzudvUfd7j31ypLWRmkfaIVK/eJ+NMW4CzgJWk0jjY9yfo+6hSHlwJfIb
6R+vU2nN5/eRjvZ+s9evGhdeSZQ431WRXxn7PD/2+b288KB9RjA9y3vG3iWR
5kf7FHOINusjHRbpnWj7Y9S/E/VfJWrzZeR7x5yXRN2MKO8R5aVRvjjK13g8
zvcjw0wV5+82c6LNhubRJsaeUqG9XBb1lwC72wd+BUzPywkOexp2v460IK3v
Mz/K6ci7xZjtIi3i243RLvqVBUG51Pt8quHpm+j3bSL4Yiyed4wxFsfz1eBv
lc5pYVpwsxk8jnRwzGX/GPPb2IN3U3rPmU33ngOT/0lrT5jbOYn25OxEMLgp
0VjA8neJnj/0uUAfnssKD8emdZZ9I/WLVB/fmxB1TxpXx5tu1MZcNgeOfh3P
DRn1Y7wngOsoPx55XbQ5Nsb9Li1cH2e6+mJWNJT6r1Oiv/lEtLg2Uk0iegq9
g+4e4bn0T0SneQ+tfjCtc+VMW7Iv8XxRSjjSx2t40nNmXn+Ns54e5zwy0ohI
wyPNjnc7Z7Wf7xrXDnD/a00fpkaabTjieVu07xzpz1G+PtIFkS6MdHfUbR/z
+HeUr3M/3lVG3S/QjxhzO+AkIxiG3jPG1qhviL0qRtov3h/eIuA4UssWouFT
jEfAGjADvI2JdKbp0XjTnrMjTfJcLnDdeNOnE1zHnI53fr5hExi9BPxnTeBX
Wvi+3Dj4aKuYX7xLx7wfScSLwO9v0tpbzvT5eP9tWrByFrAc6Sr6JuKB9Jni
uUAjT0zprC70vGe4T6+s+MrHrh/nNUAv/yclmkm6JSV+B77fapxNtos1gccx
zx1jL3eINC/e7ZZVX3ABOvKA4WarcfYW78W1PueHvT72HDp6eaTLgNPoN8Z0
7FTXXWoac41pGO/G+Lygj8ztZK+d9zN9LjO95omJeDC89/3o9w3wHOXOicpd
Im8XaR/oXKS2zuEjx7ofvDpIThOdh7c1ON8jEf+EfsF7P4jxv4sxDzQvgU8D
73cHHr+XFh4e5/Ho0zerd18bP3kP3oEH8F34JzLBYR5rR88LfgYPmOa9O9dn
Tp+ViWjBatMDyo97zNnexzMNO1cCkx6PtZ1uejfNcM/7K1Lap2+9V+APsINs
8LDP4iH3Z48Yb7L7MdYKzwWZaZxhDvgtM1/lDA/ynnMG8xPhAGPf4ZzxtwRc
bY40qELtOLP2zCdSh0g7sY54937Q8V9ijvv6Pe+WeA9WmsZ1i7RbpMWuY47H
Rd9jI02MvoNNX5fSNs7ns3geGmljpCGmdUcF7E8IPGgRz6NiHScZ50ow1M5n
taOfd0mJtxciDfD3d08EL8ARMNMQhHdMyMxbAwjGep84q+ctF+yckmwH7HIW
8MtOfn422nyWEq3ey+fAt3t4bzpG6hrvalKSv3q6jv67el68g0n8PSWZExp2
nfF2QSJaw9ksjPSYn8ssqyBTMUdkGMaqinUsij36d+znjym1gc9c5H1ivx6N
/X4k0n1l4i3Xm179EvTwp8hvTmlND1quQBaEV0PPoaHQVuhqJ/OKbYnoKXQV
GWdjRn3bRHlgtIG5zU2J/+zMmSSi2dd7nf9JST48MtFewAeQI/qyR+xfIvng
aWAhJZ7Z1fDUx+PRbqjPHlhIe09SztPe6/ON38d7r5f7jHOWUU9LtBeTvF/M
8wQ/l3gMz/9NSZY8CnjKihYj67wReDA+9r9DVvgMvQC/+4S8eUCkivjOyHjX
L8rVGe0P9fDQvq3VjjaTq1S+N86oV+S9I/3scWg3IPr1b61x7oq+M0PPGhjl
j8tUPyDS+1nl/d0GHD4wyssTtaO8Ia18oOv7uX3XeD+jlb7Ndw+OvoeETrga
eS2+1TPS7TF+9+aSNZEz76xT+fYQdu6PtCnK90V+QbzbGOWpkTerT5LPo7wo
6t+oUBt0owuCEHeOfcsWJR8gJ8yJ8U+MfP9IHWOvplRHznnFdzZGn5+j7/Nl
kqNbuv110eaOaLNTtHk76j9uLhrzj1qN+U58p09zzeHKqL+sjdbIPj8e611J
SovOvNdatAb+SxmeS/6+61Pbqcx79An0ilZRf39OZfQLdOjxrSX3MfZfWmv8
abGXK6P8clby+H5tJJPf0VLl29PKe7i+KvI2kR6OeZZHv02ROsf4j3lMZJlH
PX9kGr6HTo6sydxSns9PxvOjE/V7zOtd2EblZZ4ne3FrM9WtcBvGoS/0gXZ8
D9kpZX2K+lFVmh9z61mlevaEulyk/wO3MyrvlxLcDTLs0aZZpC0Z5eVuX91G
62ftK+LMvm0uGvZ5hWBjc7R/Fh4U9QdF/lykD5pLFs7WSz6+Mc5/VIXKyMmt
a7S+NpEPief3on5w5J0j3RDl0eYH8IVtkZdF/aqoT0d+VcDYVGAsxpwb5aei
3D7KJwYjHhdtngoYS9cKbyZH38fifI+P+nviHCfVa5xLa2Vb2Lm57Atltdrj
OTHe2rxg6JfILwh8uDXKf47yu5Fui/K0gO2vIn8qYKUjNppoc1DodVdHflfA
1S9Rf0vsyYL49mvxjeXxzVTkJzYXHeDdX2PfboeHxXePie9eFt8d1ai194q6
XK3ar4tvvpWWrHpwpI5Rvy2eb432naJ8UJQvjfJpMadxMZdTI18Ve/Rd9H05
8mXx3S5RviSnPvR9KAS5k6PdmKjbOea8XZQnxnxaRH5A5H1aiF9sjvH7Rfnu
vHCdMvjePi9Y2C3m+0J8Y3TUr4ix/jfqX4x8QYw5Li/69Fm9YKSX4WRwVt9g
fGgEtOLaatEUaMu6gIdXKjQfxlqf19g3x5iXV2uv2LMRUT4i2vxvjJOt07f4
Zu+Y06Ex1zlRnpATfUT37hb1u0X5pRrtF/s2IPbh/CjvFeUPYvzP4t0IYDWv
sY/0+BtqpM89WRRvh361jfpmdVp7eeR/ijmvi/rJkc+rFd2bG/nQCp0131hb
o/3nDIELvvVSPPfNiZ6Ad/MqRWfYpzbGO/ZrZo3sCUvjWzdG+aoo52Jvl0X7
OysFU9Dxs1rJznVvjfBwY+Q31Eg/zUT7e2qEq8/XGEej/aEV0hF/tPzwbL36
MsbVlsfOtux8pp+xNWB/wx6J3QcbD3aDQYEHh7YSrn8S814X6ZmMaMPwVuJj
nwRe7B14/Vrsf0XM/Y6oHx31MyOf1Uo4T84zODy/ldpwZuQ8j8G2EvnZrbTu
LTHmMdFvQ4P2gHpoBDAKrL7coH26y3u1KdofFe0vjDPdHOWjozwTGIh2q6LN
xgadP2XGxR57lseEny1oJbkZXeEM7wu2j3WJbKXYSmZZr8YOMtN2jC9d5j28
f2VKcv4M7zE6HLabko32YOsHyPUVsYeZrOwi24K2b62Szo8udJplHXTHU/38
VVZ2AXgZfG37nHj0XlnZhu5jzrGG7p4Hustkr4e5Mwfmf0rs3/fxPCMtG9cD
yLWJZE9sDcifjHF/SrrLf7KynfG82fvxqeXX9YnszMOswyCnb/F73sE/wBnw
5d9p7RX7d4j3gD4lXRfdt7X1KeTw1zwfvoOMh3zHXOsrdV7QjhmGqz9mBSPn
+ExvBS4iHZlT24Vu3yQvmLdf1CAZ7MIGwej01hpnnvsCZ9Naq751Rvg7z/Xr
Asb2ij6FoujrwkrhwJ6x1jui3D3KjzRIHjk26M/qgnSJOXWyGV5dKTmF+TEm
+teaaL80yhsK+uYV/u76gItZVZI/Toh0fGvRmUl+pjy7SmXkiLnIVpE6Rd+r
W0kuOjXmvDSrvvukJNPcHOV9U+rHWAXLVhMibUzEzxmr1Haux9ya0TNl9os9
Oibaj8uoXJrzeI+zpFLrOiXGv7eNnimTL64UD9q+uWgfuAxunm1/CbSPZ+Sv
+Q06W+SF+QH/Uysly91tmglfITFOXUZwMcM0h3NgL/6VSEaeYjpzcqNg5v4a
yay0/zittle5PThHGdwk5x37uTjWsqiNZM9lDZrPcwXNnTkzV/ae96X20yvF
M97Lau37RfnT6LNP7HW3gKU3GgRLr0Pfov7dgJHLA2aWRfmdKD8WtHxplN+O
8h+ifkmU34ryk1GfCbiaEH3T8Xx3QTaEl+qF998Y9y+NcYdHm0si/0u8H1Up
2QeeQf2bUXdxvFsT+Yroe1de+tfpdbKN4CfAZrR9zLsyLft5s9iXVWnJM29E
PizyHinZSYZGOiglO8AQP79uGyF9kF1fSQsOoXP4M/BLVLj+kCgPt2yJjEn/
l9Ma801/E1lqZ7fn+TX3Qx7G/jnY395kGRi+3L1CPDufE53F94NfYv9Ih0Ya
EWm3SHUp+Yv2SMnHg69md9cVTVtH+zv/ivRMfLuTeepY7wE+poHw0pT8ahdE
mhrpdx4PH1GvSIf522tijOGR94y0p9/vYJ40xuP2iT38R+Q7RkpltCd7p2Rn
wIbSOSUdmzFHpqR7k2Pj2RuYi7TM5/lhWn6ufVx/Q5TbIbtFuijKbV2m/mnb
Z1jjW1nhDPgSoJvk0DkSfad3pANS8ik0eK84F+BimNe4v/cZmGGtwz3fXu6/
1mvHXnKC94b3NTnZ0PkufrGP0vJb/cn7hv3weI99qHnnkT7jk7wHh6dkd/m9
Ye7unOTZF+F/3hPGPM7zYqy3DdvYKP/t7+KPa9JtMqKHwMDrXs+2jPS2f6Yk
8wOT2LVfiPLnKcucXiN7tCho2sJIvXOi09BraPuehmHgB3ssZ3JhIvzDbnyx
8ZF6/H2T/B44a5sT7HdPyQaEzQyb0F7GCcbFhhfonQS6N9nSWknNTF5Naz2c
2bnxfA0yUCJbG+/b2G6EnwV/DPs7INKBkc6L59nuwxiM1THysozgANxMey7Y
kVZHXReffS7afJkSDL/uOQBvxazGYT/7BX85LiN54Z8ev4dhDvviLoahLn7u
kBOOQD+6mPZAQ3b3uovGx0HG1VaWQ/AXNPecOfv2OcHI3obFSYZN9vr6SNcl
ogeDvLdHez8GOod2QEvwu81M5IvE/4ZPD78D637O+IsNruD9RY6DjjA29jVs
qdjbsHGC79gVT/f3aHdFheAMGPvcMNfd+0Ff9uQzf4u9neq5X5tI50T3vDNo
f3vb4a5KZJ/lzDFD9I+6binRyL4p2V67+vx38zo5O9YDLkwx7LBm7It5r+2P
ZbLJf+O59f4NDKw2jehm+AJGd/X3+vj7zKOfz7vPb87/AI+1x2/2nnPOmk4V
PGf64a/Ar4G6hD0W3xb+bujDOy5j38YvMsDw8LbxebuM2mC/hQ+B5+A4duC/
pGWT3TGrMnXsD3gCPcKHcn4iXHnb/RjzXzHBY/CJZrQO6BU09SKPiz31u4x4
DThFP/pDl1pkRAeB1XaJTGktE8U7wLPgZz/GfNqn5dsmzuGvadntzwmY6ZCW
fg09+p33j3EZE7qKb6QZuksi2zx5iFPJXVmdJb6pTd4rxuztuYMrO7pti0S+
hBaeH/RvT3+vvee7vWnHokR2+lnOsd9zzod7X+BX+5iXtbX/7qxEsgG89yCf
/dHe94mJaBnwOMY2cOB/psfGb7OH6QH+MWg/PIC1Xx7t901LBxlkXATX9rFu
hP1noOv4HvQVXg3PBrfwwyxJ5I87z/OY4LmcY1rA99G54NFLTVP6G17gU/Az
6A38reTD40yga+P8vX5uC2/b5DXiOxjsuTDvER6DtSE3IjMik3+XFZ3FBtcy
LZ/nmYn8queYRl3rdSz298sNE8QMFA1nzIUzaPLJpuXzJR5ggsv425+3b596
9EJ0UnRq9GDK6NYdq+W3utNt0CG/Mi0oMz7j58KnhT+Lb33jMj49fLEPmX5k
3OeQmPCdOeHQEPcFfih/5rk9k1Vf/LR75xRnxFw3BwC/GUC/pkIDPm++lTct
gfZAj6HLnX1e+5umbTGuIWvB97qaBs3yutCL8R3gV8CWgD9/s+dAPM66lOQ9
4mXw95fiZba4L3wi7XWOdV/2c1Ba47EPyNXQKOTkcd4r/PLEdXztb2G7PsH6
4EDTAHATORB4RLYAHoFL6BmyYTvLh+ALst0Iwz9yRnfDYz/3GWx85x26w5vm
xYP8Hd7h6wt1pEkW6WB6wDN4D/73Nf4f4GdswRO9hp1y4vfIPpzNavPTJfCy
rPg3fOl1437RayzJ9eQl2Z8cPvOKZRbocxfL2+jR2YzkV2QPeOwXXu8/vI4d
fP7MARhozEpXQf4oz2iv4I/I8597T1p4zOGey4GpX/nqAO9hH8Mb8IO8ih8C
H8TYjHxplIE3yvjU4K/w7yrzXngwvsNx9mGgvyM74ucnLmaGbSofm57jU8Sf
SHwaMSrIvci/37uMr5YyOuIPKflK8ZPe6DJ953ico9wXGXqQ6cp400Lsbdjd
iD1CvkWuJS4C2fZEzxH4m+Rn5K4T/Ay9wqdEvAfyG7Ixfvn+WcWrlafFb+G7
x5v+TjQ9PtYxcfgrsdUOysomAz8Zb7rX1jEg40yzJ7j/eR6DcfF/9bE/cYD3
on/k91hPYs3bG6bbG6Z38jOw3tHPxKXwfWIZ8Wfi16wwndrH9BAb1TzbuG50
PThI2tu4yhyxOWJvG5WVHW0/8zB4Wanfvh4TuyG2P3jQUo/DNznDH3yOnAfx
fOztES7/3mdNzB912P+wA2IvHGSf9RjDDmX8s+Q8U78+kZ1vi8dLe3zGJN4R
eyDyeJnLxO9w3vAm7IT03ZBIXiW2DhkAHQ7cGGjYY5wjPWaZxydeFD83MIN9
Fjs4thJk012NJ9cbzoA7+PhUP8/22QNTkx1jeWkiueVcv6M/PnV89V/Gt0bn
pLcgR4OPnbwu+qJrTLROwxqRe4Gdfp5LX4/V1XU8o7sNcDvoMDQaXMEfiG0F
f9+waumS2AmAM2yu2F7/a54ErYDfzjTPfbCNfDXY+eFLs8xzGRd8RN/8wHSB
b+/s9RHLi61rdYXsXeD6JuN7e38T23e59TvoIjIMMigyF7yR+Rzo8mafHe+Q
v9HVar0v7AG+mdMjLcIHVaU4V/aOOAJiU4/yuWeN158YHqEv+B2hfdgqoZn4
VEv95njOP5m2QhuBnRt/A//QSGC+xnPhfOp8Ht383ZzPEb1jd78rej08A+Mp
4ws6FjQGPRAaA2yPNXwQH0OcC/SsleHkOfMw+Bf1laaTt7kNsI1eWZIrT/bZ
QT9be1xoDXIvbaBnZbZV9DD/7WFY6ejv9zDM9vKcZrkfsI4ugp7e0TyRck/T
SvCL2Kj7TVuQk8e7DtrUOyt5CR2WOK/1iejHD1npI+gprBd9tbMT7eHtxKfT
Hhnmv9H+JvtH2lsmAVaJYyc+dINh7UCfwVbDFzC4wHsxy/Nkz6CBs9ooFgSf
wybH4TAPYAjbFjLvF/ado3NjH2iXkxzAvNt7DuhUHXx2xGQQm3FhMOLyKHeJ
8sVR/qxCcRjoYe28BuhzS+NPu0RjMg4xydiAO+UUU4zc8Lllj11tG0T2+DnK
XS1b7Gm5hLabcvKnQrfQX/AdAXsl2x/fJTYKnWuR8QZbFWsu6W/oc9t5XjzP
N6yxj0sS6QnXJb/qb9BFaCvxzdiiFrkOOoptmjpsQsQnE8NKrBG261mWb0t2
TGwu+DaJYca/ie1/me3/8C/ODVl339/wuu9Mq8C7pZ4XdH21YQ3agP+rwryE
WCzifPGBdjcMl2LzyZF5vrf8gsyDvAIsZM1X9ynxVsM4sE6M3mLvDXrr3ubX
pRjBUszg/OTXOLUF3r+9PQbzgEcyT87jYp/XRV5PW49ZstvCs9Bphpi/408g
5uGArGLaulqv2GY+AD4099k26feV8uUSv4SeNNjyAPFO6BToFmu8NmINf/A+
Qyc3Gdegpa95baU430cNX+z/CvffYnxkHugl6CfocSVbQ6PbMB7jfthCvvhb
HDfNuSBL/JRV7C7xnfhY8LXgYxoca1+QUzzd4z4HYOGpevnQ8aX3TUTXoe/w
NOThkV4LayrJdNDsEm8+wn2gicTPEhPb2/2Iee3j8RgL3RcdFR2zt2NQseMR
J77W8PeV9xUYbuZ1o2djt4J/wE/eMMwiL2ddB/8pd1valbkOngntJl4XPy18
+BDDJXwH3zH2vftchg6MsX2J+MBrYpCF8fH3g0a9FuUvovxzXrxhmMfifIkd
QIb6KADorQr59Ht6P/g2sfN/M04Rx0IMy1p80VnRLN5hC1pr2vWqcQO4QZen
jM5L7Pw24x4x88jU4GOnatkLqn2+gw0/z2alz6MbIhNudd9lbgMMtI45t4q0
tUJ9hviM7nSZttDbZ1uK5r4Y5ZOj/RM5xbbt6Bhy/Gc7m3Z8WqV7Gjzju+uW
k68eGbWD5VTsh8TTY0PEj7fG/bdkZTe8wfsBfLBvnR0LyXmhR6JP4jtLu4xe
uTmrMS9O6e4CtAyfPvcROnmcP3tM4I24B/AZmON+BN/FzkjcOzoPsjTxk6dX
SReBB8ILsSkBI9hRgJNltqkgA9AGPCN+fqHvo9Bmd6+fMbFLfetxiBlE58Sf
hM7Fd0vx+8TeI+cvcpm+HTwO+0D82mMVimEbsr3ieYjrmW9cb4qbbS3bCuuE
x0IP4KHYQrCJoNdj42/u8tsuY0dFF2/h8p9cRjd/w/u8nWV/eCl8HnsGdg1s
LKtcxr5xYr3i3g6vkX9/muMNiOW8sELxnE36Ycb3sAwDLe3brPCYl4Zysi7q
T8oLd7ANYRcCJoFHYkqIkbvHd2/OKEgfHZ5XrFymQvIvd3bAP2xybRyXhO57
mfthQ2oR7Zs3l0zPfRzsYMhSKx3PSGwAchc+cu6q4B+njN8cnwy2ROAB+Zr4
aGTsTVn1A26R32mD3El8Y48qxUQSd0TMEfQafortFVwk5oiYDeKOiC0hh24R
lwSsA+fAOOV3Df8jXH7OZWK/7nDM0WjHpxzkcYifwg9+qHle0/u0fHyHV0if
Gtmo8nk14jPcFeEeAWMf6m896zGJe0G+GurxvzddHJ2VvEecL3Fy2K7AQ3CQ
WBViVkpxScievHs1vnsG8ZI1isXlPf3Qg6jHZnuJY+GIJZxiWRKYBLbQmcGj
7o4vLsmktAEXqDvX8yEujfKyOuki9IW+nW845e4MdPZyx+RwTpwX+E68GHGh
PK/J6m5IKlGME3ohcUfEPp3iMvdGaIMf5k37EWIZTTI1PllkafwK1GPHGlYu
Hynvmu75ZaS3Nt2XyggO15YrRhObB7ElyAjoHQ+0kV4LnLSOM92vXHFVT5um
Idtzl5CYVmIZ4S/YbsBLYjmI/SCWBPsfNkb8gOQ7udzO5bbej5HeE/LDXEYe
4z4G/AUfOuOPNv8C5oA3dLFt1sfQzdkrbLno9Fut1xODQxk8gm91c9+RVeqL
vXJ6G8WfE7tODCw42Mr8EzqDbsv3WSdzqM8pPgPbJnoT9++Odf6iy9AAytjD
iWdB52dPuMeHTR96Msgx8Ovcjv7Y+aGXb5g3EXuGLwqdZmQILUXwLvLmlZI7
37fchvwGfEILV5snYoN93fwOOf89y/p/bBTtu7YgmeJ708YePmd0wy/s5wBf
oFVfmV7Bc+B58Bxo0nemXe1cD9+5r1F0dl5B/HOb+Sn3y37wWnbxd5FnOrkN
/Hax75Egb3e1/N3WOEhfdEN0PvYE3QEaCa1MGwaBFWyI4Ap4hc8SGzuwNtSw
RxkdcAfLJMjDX/gd9TtZPwVWn/eZcT7EP7S33nqs6zlH7I7cQ8L2uLxRMdZP
FSS7/mT5lbX87H3u4zL6JvFw9CU2GP8Cd0GRwZAjWAvw1s7fZT7ELhPDvDSv
+WObwwZyk3kMeE0cIvGIV1uWft5wBW2AduBLRkeiL/pAW/sC2B/G4f4kd79I
xMhCmOZ5v/jWNVXCAeAf2kIbvgusUd8kZ+XUnr3lfYPbNPq8wEfgHDkMXzJw
izyHD5j3jT5TcLTMeAp/z7j8mvEfO8zlprPwPnA9Y3zH9oOPHBtaF+vx2B4r
m4veEQeKbIYcj40IvoqdC90Ku99Y27uQQcaZDmDvosy9g87VursCPSKmkXhG
8AFZCPsOth32Y5nXgj0Gx1PJ38LcOnue5W6Pr6Pcc0Zfg+Ygt3Of6Gfr+9iN
sl77ctfjWwPOuO+JrgTtxZbJGeHPoQz8YDPAdlC68/0fj4mPjrmV7if9ZLvB
094f5NJ/5mRHn2A/AHZYbHfYE7Er3uYz2tn7v8pl5DHiIm92nOSHLRUbT4w8
dyCIp+ceBPdjiPHmjgyw1MXzZy1dLB9im9nVeLSmSjo6tOTJGsWUDynoPgj0
Hfvu3+t1v2KS32MHJd5oL+tVyHfdnMNruENALD73CHpV6V8A+D36VMl+il26
f5VwkDLxgcQG4j95rqXuHaH7cEfnPd/TKVYrFof96uiYBWytm1tKzsDGhEzK
/x6Ic4aPkcPLmC/yXxOPq5LsiHwAj+Y/F+0tV+9i2Ia3tzOv38404XbLmKdb
/iFuf7JtwsSa3tNGNgD24xLTNHQHYhrRJ4i7HOdyPspDc6J/PYryhz+cF0wc
aX/MlDrZHc6pU0wk40yOfHNOeMg8P3FsPzH+xBxyNpwLOvHAnGQ/8JW9QQY7
s07ls7h3UC4dD72GPT7KemXvKp0ZcSEvxrn/OdoNi7mdVCe/QqagfwlwZpwX
d1yw9QBDV9SpTDwp983QRZtixq27NsUel2vMFvGt7YpqQ8xp3yrBB36LAZG/
nBN8HLK9cIa9mVSnmJV0QTDwL8NBrqj1HJKX7kuZdbUo6nl6XrZLYAq59JuC
/A7cO4EnwJPw1aKL3GPewb2fT63boOcAW8DTG75DwV0K7ooh6yDnfFOjeeLQ
WV6tO1tDozy3TjEA8+okR95t3rekTmtcUK09p3x7SnjD3IDJhzzOgrzwgzUD
86tqpMddUyPbwLfWxxi/t9eyoFHy6+CYQ0O0WVoufMX2QA6ucjbdDAPc9Vlv
Wwm0BBsnsc3vNeouX1WddGj++YCeO7VO9zTOrxPOocuhxyF7EH+OzNEYY64s
V1wDsL63ZYDqosa5Ni89nv2BNoIf2D44K2CTO5ngEPC+ybwHXRv7Gvp2vqj/
UBxYUHwtcbbEMbZqJtmM8zy7Tn2z0aZ5M9mDwNFWtdLl76wR7G02Tl3aKHn+
qdj7ZkXVr4hyh1rpPlfXCO6/8lkAo1+ajhHjzN0u3s2q0zwHxHfvbtT+X17Q
Pq3w3J6o0RkNKoiWU+YM369W7PDCqP/A5Y/ygqfxhosDLb/2j/yeRo15Xby/
pU5xJwMLsoewP5zbvY06ixsKOgfKyNfEmCBnAuPAxVLvz2UF3WPg7hT2Fsbk
rNCDwe0mO36ldBtk3mmN0nHerhYd+rFctBHbAbL5YQ0amzNgfObLObEP9Gcc
5GPuMCDj38FdsQbJ/csjPyEvOf28gmQ9Ys6RFbGDvWVbFnawNaYt6Me8Q0de
Wa82xLBjm8BGcVZBMeuM83K972yWi84/3Kj5v1gQ/kMH0H+5jweMPVSv+Hd0
P+KZoP3k6AXogcDPXYnWw54g83OWnCPnSdu11hnPqBOcLyoIh8Fl8On+Rn33
wajfWK+Y3Q2RP9AoPH2oIFylDG492Ki+j0d9fTPJz4zDnUPs8NPrRKMpoxdA
g6Hd7BVxQPwrAJ8GMgT/DijVUYYObKuQ7jfUdoj1tkUgB252G2yb22xzmLa9
6DM06wLr8tBe5D5sQsh+5BmXj69X+YR63bfDfoXPlDt5yB7EPDPGhbYJlNm2
RBtsJ9s8N+ayyWtBNkK37+j5f++5jSmVK2RzwkaAfWB47GGRO6o18rHRF1qN
bLPVdixsF5/Z3sHdxo22Y+Bv5Lvo/she+OqucLuNtnugm2+wfv652zC3jR6T
cZhna9uHb6rW3VLumK6q1/8aTquRfI6dCN2cu2bcM+O+ITICcgYyRteiytz5
4N4QOhL6EXtJX/bzD7He3aN8YrXOebDPEXrMvTZoMn6PoV4Xe8OdW+78dvK5
cqbAFHfigKuriipzT256UeNwT653K91XQsaHZ/JdbASXFXW/aZ3v4XFfAlo+
Na+4sFUFzWuQv9vkC/L5DvGcqUfXZmx0h1UNill5qUHrZt+gGfN8twh7IvyH
78LLmBf3cEu6Bzn6+BW+k8WdrTOrdb+H+8EP12uef6j5lacCV8hcDeavyHfw
P2jtS5aF4encBeTODveNuHPMnduN7GFLyc2r3PYVty890+b2lrrfyjvuhzMu
MSnQcu7kQ8/JX3MZmyrxg9B28jddBv7fMi5AY7DxQd+413aW7yshH2OLnWE7
DPPFJgONgb5AW+DB2OOwNXHfHRrKfcHzirov9ae89ni+ZYYXfJ+Ue6Uz6tR3
ZuTn5XUHa2Gc16tVgmnu0f63hfjOMtM55GZoHTC10DIDsLbYNA2ZA3s8tg7u
Z8Nj4LecJ2NwptyjYi9YG3fd2Fv28eKWupOL7MP7FrZF4+9FzwUvwG/K4AJ5
pevXG6+x40FPWvi+Jf82WO966FKl9eXVpjvs7crYix2Ya414BWX4BTDV2nAF
LeC53noN9ApZtMI2c751SaNo42PV8k8g2xCHxr17nsE14gavME3r4/8osFfQ
oStNi8ivchncesE04UrTM9pzf5g25fWiadO9Ru4JUy6rF36v8HdnN2o+bfPS
n9Cb0KHgsehRyAnEzT3iOdOHMnaDRzx/6rGBYwsifgP/CPHi+EoWNegu3B0N
8sth34QXcJ/+Q/tt0RvRH9Gz0S/QP2+3zZM4YM6Ccwc+uDfHncL1vgsJnFAG
B/GzIWfAN7FH0n61+y12X2JaiW3FZsF/GChDy9APkRWQE8jRG0v3E++1/oi8
s9h3/UqyBW2Ybz/PGRnnU/v70FOZP7oqz5/4X23w9jc9T/I1Lq92GX0fHxs2
Muxj3FcbZX2f/4TU+p48tiPsAJ2dj3IZG/v3trOTb/OdYnR9dPWJnte20t5W
aR7IIKvtr2Q+2GJnOe4Fvfx7j4MO2lCt8bBLca7Ypvp5fPaBvMFl5s38sGsR
F0l8JD4+YmoYHxl0tv/pgO22s+GEsbGTdzTMMF7R3yWAqaf9RKdUi77PzesZ
Oxc2LnLaoANi6+rhMjrQthaiR6dWix/cGn2vL4guIbPfWBDtRjZfnJfO3bko
uwf/KEHnvdH/geR/kGXWvZ+pkdyP/D8o8uvr9K0bq6UPM3dsS+iRD9q+ga3j
QfskuOuM3QPfBO8ow0ewo8/0XnEelPFjYiPHvt9k22+jsejby/tc+qcNbbDj
YUfBzoM+hV7b2/aE41wPDnK+vQ3PvOtlG9GDHp958a8aYBE4RA/ra/sAqY/t
SOR9/a0DbEOgzDrx1THPf9h+hR0LezAwD2yAUwNsh2Lv2MMVDbrz28O8jHty
zIOYbmx92GrBNf4HgZz6MndGY//TcV631ekfEPyfYWqD/iWB/Pp3/p0QqUOU
L4/6m6vF227mbAvCZ+7CnmS/Lf7bJ+qlvzwe+aP10rkeiXx0XrLCJ/WSF5AJ
kAewAcLDoNfP+T8M/I/hacecEHvyXa3+yfJ2o2Rc5LnHIn8h5nBRnPEfYw43
1Or/Ds/Xi55CVxdE/mRBOgW2efQiaPdTNZIdofXZ6Hd9rf7X8Ey9bDHYYVoW
ZT9C33ihXvIr8ljfRslPyFH9ojzF/3MZFuUDGiUv9ol8bUF37F9p0P9ZkJl+
jLbX52WXwD7x94LuZr/VoH+g8C+Uz9GVanWP4sFa/bcFn/TJUX9TrWJHbq4V
fA4wHPKfA84cHZD/j/BvkLF53ZHEXo8ddbZjVIhVmVuQ7oyv5oVot0vIkCfF
ensWdddl/+Kv/AMZY7ei7JW7R/5QXvxpv6J8x8Aq/mK+wx17eAd8hPLxptOT
DbfQt8mOkXjZcgy8CZqN/AS+QG9Xm8ZiP7/GY/Yz7wN34BO0wX90flH/C5ga
eaqo+JPLGjSvTzw3cALcQLYjZ6/4LwQ2J/AEuxO4Qpm9I1/kMv9wWuD26Tr9
UzJTJ7hb5LuoVxQVV3Fl5C8VpUO+HPmGRq1rY+SXF+Wzn1bUfn/i/4RkirId
lxX1nfn+1mV14oX8j+d1xxQRW3SV//vK/1+X5EVTuhT1TwJ4P/Lo8oLkY3Rx
+EIvw8kTBcnB6NxjqqWvLPV6oRPsA/+ZGV6tZ3Jio/EhcJ7X+EzxJ9APuKIP
7/EvwF+RibBXE9M+2L4t7Kc84w96uCCZGHsAus1At0FXIw4AGfV++7GIlQQn
DrfuB46W4hpW20ZbismijD3wurx0JGx1+D3xoaLDLvGY+MUe8/8tgCvinoh/
Iq4gbdsGcg73AChjD8HPM9Jl9O9t1sG5W8AaWd/couRw/pEDv0WXGv2bsYgB
gEZAK86tEc7ib8MW0eAyPrKZ/h8McS/EuT3juX3t8ir78rhPSAwAd71pe4zj
vu52uVWNZDf00Z7mRZxpk380K3/9j94ffKn4V/HR4mMlXpoysZMTvT98Hx8W
fk38RMizvS3T4ivkf6MlHxRl/Ef4M/FrYl9FhgKem+zttndj5/6bfTrEs/E/
oTMsZ7Mf7BE0jfWxztLcKbPGOW7DHvLN/fxdbHO1tuvyLzHOm70AvvCNAl/A
L/CP3RX9nTK2CHgINrgRnsN+PqMmuTMrfY34K/6/h797scvEppPv7nq+s4/h
DfswtmHsG+3dhn74zanHFoE/GD8xekrJ/42fi72faBjAh7+v4Zk4fHQPbLn8
q6+X79Qk9kkjG+Nn7uNxfue+wCGyGLZgdBP0FMZBZyHv7zHxofPfUtyW+N0Y
h7joS2wTx0/E/bnnDJMLi9Lx+bcWtmNsyFfXydaPfoeeBx51tuy63DbSRyOf
VpCNFXvzC0XpcPOrZbuHV75YlH8CP0WqIN8D/G9xneIsoY0v1uh/VdD7WZaR
OzteZGy16N0wpzG+70HOO859uMu8P79GNIc4Jmz02KKvrZOciEzJmMDLGPdd
Vy97x33Rb1VRdr7bq2V/R/5bXSe5GH8g74gRoozfakWt7HErayWLpdzmNstm
rxRluwcviG96yTIMtl58WtjwT4m2vxQtm1XL9vWh/8F1UV5+COLo+ecXdVOx
5ZpXwjMfqRZM8L9t/A34HV4tyr6PbR+fzPSCfBBXYMeul7/g53rRfvYMnoAt
GJvwBQ3SB5CPT6iTHQM7FbYMeBSyBf+r6VWQ7QAbPHYa6rDVfJyXLQ8fFPpH
yQ8zqka2Vmyu8Dx434l1silcaTqDXwSdfbb9P/ibsaeyr/jk0E1KvI25P2f5
Fjn3rGrhRGWt7OvUY6vnzNFZiBv7uCC5ERvkwAbpFtj4Kwuyn+OHIXauwu2h
uyN+w09HGGbGms9SJnYNveVj/1tyjmlOYr451/ombfBtoBfyjL7zba3iEjdF
/kxB/B+71P8DMi4d5A==
            "]], 
           PolygonBox[CompressedData["
1:eJwtl2mQVcUVxxsGHjMgGZZ375v33p1U1KAmFTQVTMoEWSwEjUFAoSoJEiUa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            "]]}]}, {
         EdgeForm[], 
         LABColor[
         0.4318758192537569, 0.3498287892016579, 0.06331317714419127], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNnXecVUXyxd/kxOQX571Z17CuP0Vdc0LUNQOKiBgxrBFMoGJaBREQRZJZ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            "]], 
           PolygonBox[CompressedData["
1:eJwtmnmgltP2x5/O6Qyd+eSd3+cgN8MvmXIpGlVIaZDxXh1D0qCRQtFcSnSa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            "]]}]}, {
         EdgeForm[], 
         LABColor[0.5318299145581692, 0.4070261447419035, 0.2631665887747992], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFnHnclmPax+96np695+5+7n15kmVmoqaUUURJKdnNvCqDFoUQFaWQdkt5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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXm8z2UWx79X1/3d625+3N/+TZYWDaNJk32XsqRFXBUuJUJkp7JlLylC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            "]]}]}, {
         EdgeForm[], 
         LABColor[
         0.625087192547811, 0.3946530367268985, 0.36465045835550886`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNm3eUldXVxq8wMANz5869M7cXUL8YC6aoWGJiEmMS7KGIWJDYogYUxc6A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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHeUVUUSxq8zg5PePAZ88d43BDNBUTAgKquYE0gaGCWJAdMSDCCM8ayJ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            "]]}]}, {
         EdgeForm[], 
         LABColor[0.7143883686916385, 0.3079497218482343, 0.4522631293169175], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmgmQlNW1x1sHmJ1peqanu7/uZlXcgoIgaCDvBXcTQQMuMLx6CCKIgCai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            "]], 
           PolygonBox[CompressedData["
1:eJwtmGeYldURx1+F3WXb3RX2tvfeCyw9QAjIAirkiVhAUJSAwi7kCQIK0oMx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            "]]}]}, {
         EdgeForm[], 
         LABColor[
         0.8010044478660503, 0.17079679243378454`, 0.5304610999428802], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmgmQVeWVx68K+nqll/f6vXfffdjIIoJIa8QZjVNFGAVENAGNSmoSx0yI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            "]], 
           PolygonBox[CompressedData["
1:eJwll3uQl1UZxw+wy96X2777/n7vvj8CZQmW2+6ya4k0AXKTKISckCYzriEa
FiZgNTk4mpjibYIo1GDwAk4W4IpLwq46IRYmyYogLHjJ5Z61GioF1ec73z/O
zPOc5znP5ZzndvrPuXnG4q4hhHOsPNajmRD+VhzC7UUhtFaEcDwbwoLSEI72
CKEDuGsUwvUwVkA/FIdwN3ht9xCyBSH8nbOnOVMNfRNnckkIn1SF8MfyEKb0
DGFqLoR/IqO2wHufQusDz6PwvlIYwknOvgHPoN4hDC0JoRHem5DZXGybZNs8
1jbg+1lfBD4Czzc4P5PVDrwfeXeVhXBrPrKAl8PTCu9x6P9Dfh3yL8WWYuxf
Aj0/DeEgtvTG5q9WQmNvG7zPsgYA38D57ZxfD36K8wfxuQ9nvw1/F3xfAL0J
+oPsdUA/j0+7kVePjx9hTwnyj4C/yyUXA38NHYfBU+Rthd4E/xLwW1gfI28f
8qo5u4s7fR04sHeq1D7Il4up32I795VgS3ViWxuxZyL0/cgrLfCdtgF3g+d2
eDs4/xvoxzjfCT6VdQZbRsJzvsx38Ft0TUHe2ULr/ApwGTbeiS0HWeXAX0DG
KmT15X1exd/rwJfg+wbOVKDrMfAPdF/gfcB7pvb9HeT3Ai5lrc7znZQBj8CG
54EXou8E8q/nfa7L8953gD/H3s7uvpN+wJvRmUH3PeioR9clnN9U7hhQLOxg
DQJ+Gv3NwNfmfDfimQX8Wsax2oTMvcAn4bkB/iJiIoH+OD7PKvMbbwTeiL7L
u/nNCrH3/th3eQf0B4CXIaMF/Cgy/gvv55H3oxL7GHOfjyFjGvL+Az4G/A/I
+AD8NPgO4IT7bwcfjz0Z4CPY0Ez8b8b+CPmjWe8Br0VfBK1P6rvczfneuj/k
v4jugehsx5ar4JmEL2PgnwBcxN4i7HsZ+hxsq+PMp5zfwPla4GPwvIy+Evhv
TZyDykXFvGL/OPhLhY5xxXoBayHwDuR9E3mnObMZ+59mnQGezeoGvAb5Gfxt
A38AvBGb5uJLiWoA8dvJKgXejfwcsn6OzJHIrofnIPrWgS8Gb4fnBex7hr0Y
2jTkfYi//2BdDfxn9vYU+o30VvO5w4H4txH9fdF/NrFtTdSDe5A3PfFZxdg1
4Nfiw/Pob2bNAr4qca3YwH1MBp4uHnjfZW8CeE1i2/ajczDwngrHgmqSalMb
qwpZi1nVxObP4KlF//vIaMCev0KPoZ3C/6HY3oLOEchehM2d0PdDT6CP4r4W
Qt+Zte/L0LELeChv9gm8a+CZh/zXYtMOwbMXeCv+3wz9HDm3BfjH6O+P/jb0
1yH/rYxztxn+mfCPT+zbO6wrgd+rcC3Um7dBL+b+DwAvZQXwj+HZirzR2Hcj
+OUZ1+IS8Angl2HfxXL3iBux7yLyDpc6R5QrqpGqlYr5LPYdRX4L79uDvYeR
fQU+XoD3B+TDKOBxiXPrJPrHAn+U+q70Jp3Aq2L3KtWc+4CnoGNUnnOiNnFN
UW1RjivXX0XfE73s06/gH576rpQTI1LXdNX2C+CN0lVpuJo1D3uHx3575Yxy
56HEtitGFauqyarN8km+NUZ++37g+8B/mDjXlOPK9enIX1finJ0MvhYdM8td
8zo4uzZ2bZXNsr0r+E/Bl4M3gz8SuzY8Bf4n8DRybq9A5hD8/TDj2qIevTJy
zCh2zqGjBv+uiFyL1HPVewdyZnmJa9jV8P4S+Y+UuAd/L+M31lsrB5WLL3Bm
RS/3gN9BG8cqgH4f/JfB/yb4bGhL2VsE79bYsGqAaoHeVG/bnb1Mzjmn3LsJ
fB54Bzbu6eGZ4gL2jMe+X5c4x5Rr8yvtq3JCuTE357Pr2ZsM7+DItfIn4IPA
Z1QaPgZ/eeoepV4lH+TLE4lnm28Rn08Cf1kzQk/H8JjEM4xmmTvxbxj6u4G/
zvkT2JgPnJczvBJ6neoxOpblOwenAL/IeriHZ4TPqhwTio0abGrAvmHYG8O7
gvM1nG+EPqPMM1MDcD1rQE/fge5COahcVE98A/6l2FhaZJ6ROdcQ1RLVaNVq
1WDVYtXcA/BXJp5tVEOjxDORZiPZcAtwC/Y+hL23wT+Nu9sF3r/Qe63A4yPf
1V3YO1zzWOrZYgf0o8DtqWHNDJodliEzLbONsnUiNk7EnjugD1G/UU8s8Juf
AG7Cx0PAl2Djc1n3RPVG7X0GvTZybeuLzNuQV4m89wvdM78Uu8aq1mqm02zX
Hfq+Qr9ZTeyZUbOjZsJaaCNj19JVxENrzjGkWDqJ/EurXDNVOzvhXwX9L8hc
Ce37vPE12LIy49nzQfYOQHszMaweqF74L82XZa6hqqWZrGudfM5qfk09m6gn
taXuSepNsnlI7DvSXekOR0SOQcWiZpYrI/dc9d5/gzdg79ise5Fq4pise6x6
7STNeLznM5F5NQNqFrwX+tv5tvFc4h6vXq+a3KT5vtJnNVMcSj1TaLZ4iTU7
6zvT3Snnt2BvWc69Xj19S8Y1SrVKNWxd7BlFs4piYFLOOancVE1Ubeya819C
M20X4Pk5z6KaqRbofVK/vWyeBFwZe/bTjHIe/HBq2zTDvg3cDx/P5HkG61/l
HFOuKab3oW9s5FlNObce/6tyng01E2s2btX/pdQ9W717Z+TeMIA1F3mNGde+
e1kNmi8Tzx6aAU4ljhnFjmwYzdmBVY6tYZoXgN/KGb4IfVzknqzerJqq2roa
H5bkO+bWAA/PunZobxjwVNXEIs/8mv3VI9QrtPf72DbKVs1IuyLntHJbNV+1
f0jq3qCap9r39cixrT/VXvD6rP9mqml1+hsib1C5e36L/oLov7vYM86T9PpW
9gaXm0e8uhPdjf6Ur0DvEnu2UM6eTv0H0l9If5SJ0LZV+S400zwL/FyV/0b6
M20Hfpw1p9wz59nIfwL9DfQH2IT8pypcO2STbNOMrFlZPU29TTVatVozV0uF
a5hqmWq0avUvcv7LqSevBt6S9d9NOqVbM6ZmTfn4XfA4516mGFGs/B+g7Cy/

            "]]}]}, {
         EdgeForm[], 
         LABColor[
         0.8793686916642453, 0.07142634808931739, 0.44672212117244403`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXm4VWUVxjfD450HDveefc4+5xii14FZRQFLUeAKEgg4laaigE8oiCKo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            "]], 
           PolygonBox[CompressedData["
1:eJwtlmlsVVUQxw9LfK+PbsLru7f33YcCLdAibVlkMbK17ApBBJUiUAqNkX0p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            "]]}]}, {
         EdgeForm[], 
         LABColor[
         0.9752975074227261, -0.031018141113727193`, 0.22421184662601207`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1l1tsVVUQhpd4KAUOPaft6Wk9PQfFgoDXxEsFUSGhkYSqD14iF0Uo4CXa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            "]], 
           PolygonBox[CompressedData["
1:eJwllEtI1VEQxocy7WFqdb33+r//WxmaWlhUvu0FShI9FlYL7aXXClp4NXts
XbWpfVBE0CI3PTalkRZBEESLHlIQRIuKwFSi0lSSHr+PWQzMOTPzzcx35kxh
qqs5PcfMDiMZSEHSbH6eWWGOWUPMrBaZzTX7jSzBtjw0G8X2JNtsQ2C2GxlD
H0f2oHfHzQYXmk3iX0lsQ4HZu0yzhWCGxK/hPJRl1oOkomZvkBESf1oMdsJz
KNdm7mqIH8C/COxj5PyWb3Yl330/Ikn8d5KvFt/H+Kwjf3ng+jgYC8D6GXGs
p9xtwhZQ/whYx8m/ivMKzmOch/F5RS038W+ca/aX+GXE3yZH2SKzND530Jdy
9wfbP6Q+5hyIi3rivxN7FIxusAeRktBjFCsObqFPUW8jeJ2cJ9FT+FSA9RKM
GrDa8enFtgufFHpfwnt/rpziKnRdPav3xphzqzfQW1wNPLcwO/CdQN6gt+Df
jH9+6L23IfvBm417rizxCbcVxD8Tf+QsxLeU8wDnKuKb8N0YOJfirDXqHIiL
R7z5Oex1MedOHImrrdSfiW+anvrBryX+NfHDSB16NfICfQKfNvACzjc49yEJ
9NLQbeohA+zV3PVne00l6B1IJrVfo74E+G0Jn11x+IDzJaQJ/QT9vqe+Hfh/
zvYZ16z3gnkQ/Qsx0dBzKrdmpEBn5Ct6MXf3mcVpYcBXBjkLwN6W8N50tz3h
HIpLzcwHfA9EHVs9qbcA+2VqnYdPivPZuHNXiv8M87M28FqVMyT3KexD2Euw
T0c8p3Jrhn5h6wB/Msc5FbfFof8NzXARekvUc+nPJvX2SGWu/8HrgedU7ofk
OA3eefhoz3PMMnxz4GgC/y3UXIFtZeizIc4Pgn0R+1iez3w66m+gt9CdbHpj
vbVyHiM2l7sp9BmkGrzOqM/iCP4XsJ2Jey3aOdo9d7k7ucTf8LV6jXgtmlHN
qmIUK07Frd5Ib6Wdod2hmdXs6o1b8a0CczrXa1AtPyL+d3WXl/Q/or+iGWkC
f2/gu+0Qd/vi/gZ6C+24Ls738v0vjxKfRXx5zHXNqGb1bdR3XRc99Cd9x2jX
qCf1Jkxhi/MjSd+Z2p3iXNyLI3GlGeiJ+07TbtOfWh/znaHdoT+kv6QcyqWd
qt36H4a9z0o=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0t9PzXEcx/G3zWbdkH5x+p6TIhUpo+iHTTam2XBRuXCa1PfoUilx25Ub
7l2YGy7cKDek9V+wcVEWLl0JlWxsPL5z8dzr/Xm9f7zOvjsN6eTAxLaImMfX
6ojXuYhFJPmIPFprI47gw96Ih/pr9CXe1tBCxBu6z1yRHjfXgR9VEcO8ddq9
J2K3uR46Y+82fvHv0Ls4xa/Q76WV9LneNbca7R9EIYl4JLeOvuMvmHlPx3DI
70zpYfpU7hOM27mBXnUPStmc9z33R+wOyrzMv4SLOMfP88+6MSfjBebx0dwq
CrJ/0z9I+WNY4o3Sz9me/Rw971Y/Bsyty9vOb6Gj8rv43Ui9S3is7nOjWX1d
v4mO0Ak8cCvRK5lZUQ/z6vUb0Mnb8H0OqDdpp4ydZk7QW3InscWfotPo4u/S
P0nL6Xe9ot1v9Jhbddn3xVUZy/opr1b2ffVN3iCq9IdoNV2ztz+bUeeQZDWu
6Nd4z8op2u2X3cJvRhPa+Dv4r9ze0PuJTeS8t7L/A874nn1Y4J2mn8wftVdG
29xoxwVzX+T8lfcs+f9//QdZ+lta
            "]]}, "0.35`"], Annotation[#, 0.35, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl00lsjWEUxvG3bOhg6nA7WdCBTvfe1hBNiLbaapF0iAULIdRGqMRUS92J
GMKmNS8IC4m2hkRCe3eGkJAQm5aExFBWtUJS/L5Y/PN855znnPO97/3uop37
u3vTQgiTKMsL4XV+CM0FIdQtDGEZjhSG0IdEbghVaq1y69GCdrShS9+c4hC6
6VK9FbwLxNmYi/mYh4GcENJpBmYjC5mI8S/R16m/nHbQMfkURvFSXGl3Dd9B
73IAtfYmMcE/jsU8H4pC2Cq3Ba38ZXylKEF1LIRXcje8Q5LepPf13cNPO3LV
x/Ud4o3bc5i+F8flZ9EKcSXa9PaiTn6YZqllIgMjcnvom6iGVHSHdIjvOX2B
Exi18xF+R2cXT/CdNbve3nP0nbhQflr9E99nPPa+y81ZgZVoUl/H24wWdMlN
8f/ALfcwZdaYvhRi5uWjka8Jf8zq45+mDeK1qNJXiR73WE130yq9xeYkxbWo
QQJxDOodtmcEQ7iLO2jif2vXR/NLxWUoRwnazNul1hN9N3a24685R3mDvo3i
DSiKzo+v/F+Q8C7f9e+Q247N/F18neiIzu8u6uVWoQdPzOznOyN/GlflZtJN
tD/6PfBAfQa9LneRPhNfoheQ63k1zaFraB79ZeY3504TT9JA06NvkJ7HU8+D
9Jp5OXQbPU5v46FaNr0id5KewjG5lJmX5fZiHwaib4EmnCkZ3YXnBudvRGHB
///nP+KCeaw=
            "]]}, "0.3`"], Annotation[#, 0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1FtMDnAYx/F/VLjgRqVSaLhBTSc2uXCaMxfYiruKHNq4dbgzKjN3FTcO
WxgbG1uoEDc2i1hvOjivTekklFObC593Lr79/s/z/J7D23rLKDm07WBMCCHW
j/uJITQnhzA1JYRpGBXvSQ+hDOdTQ7iAFXLHeVbSS+KLyFfPw3c93/B7Zgi/
sFkuk3c172W+OhTNCKELMXL5aSEcSAphN+8DcSl9GN1JZ9G99BEto810CX85
/wTvbjN24oqZV7FGLsuuxzx/+Mcx6pYxVLujBmflzqGXt5bOVpuDxWa+1PsC
rehTv6N+F/UYE6+1q8qMeO8PdgzpeUvf4x2W6nuaEEInLeQ9w7ucd5F4k/cc
czKiO9HE34jnZhTwtKnnu6OHN4dm46v6BmzEUZ/vGLJ568WL6RHxYawXr4v6
zDit/6fcD4yh3B1tctfdlUOv0UazG5CkNq6vx6xJarvk6mkBXYZ78k3iZO8U
zHNrH/9n9OKveJX6oJnpdqVhghti0Mkf8TnbkSA/Hf18+/kHaJI4EfPd0II6
uclmbjXztt5buKx32A1d5hXzJnvnyd2kufQGjdOzRU+P/nZzMnCCv09cZlcv
TeFNRTKq9YzIV9FhWkm/0LlmPKfP0IKP8hGz21Hklp1YaHaF2SNmxtMF4ok0
DrHI1tesFqH71AbdPIRhnJIrNrPfewAnUYE8ucro94e+jH6H7PnIm0UzMWJ/
DWqjfyt8rdjB2yDeTp+JWxBBGwrlqvR3eL9CO0rd0iH3xG250d+/z9qlf5B2
0096psiX2FeMN3Kv0/7/L/gHOLimAw==
            "]]}, "0.25`"], Annotation[#, 0.25, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1FlsjXkYx/G/WEckllhatFWKlsZWQdyNmZpYOjgdtDUZaywtLe5mceFi
MjP2JZbWMmKJbbjgQlCJ3WioSuxro6KIpYyOjFF83rj4nt/7f5bf85z3fc9J
nlIUK6wXQsj0EWsXwpS4ECajBBMxCWPEuyeEkIZU7GsdwsCOIeynp+JDOInS
DiEcRa14M/XvXA9qG8K/cm+RpK8TctuHkIcJ+IX3AoxQf0JuOC3iWaJ3A4qx
CRtxUfwNn1qMRBamiWXTGLbo/Y1HgzYh/MizIX2lr78damgGbaTmsJqG9JlY
X7Enep+ijNd0u5+nFfLTcMOON3ELWTwn6F2vphjXxK4jx5wS5/H8cjAOeciN
kPuOjkU29qn7C+fMHSxXwS/D7ErefWhvDMEPztV4hGHOs+xyCcftVqDnBL0n
fhdx4v/zPEPPRs+J9wOzUmkVXWzOAT4d1HZEN/EEOpnHbF7z9czDLpQ576Tb
5b7Wm4kv8RWGYI74Gvlz6tbSAr75iHcf4tAOQe6jfa6acVlPG/NKxIrkUu0y
hxaiJVqhkmdj9f/w66quG1Iw2vn76J6jGLnIwyjxZPku6IzXzo303+fTgl9z
zEYBupuXT2+oa22PCvtcsVeKnl/FqvXM4DkTXcSORZ50m7oVWInlWI1VKFW/
lC7DIiyJ7i8qkcy/1B7l9Ci9SNP49rTDHfkk59s0kX7AIbPq6A6x59EzstdB
7DAjTn+1PR4jHzW+wyu8xiKe09W/cP0SczEP6WJ79Y3iNxrfIoYx0fsnV67m
En7HHxggtk79QLo48sVSLMEgsYXmrHC9HMswzh5XxE7Zbyo9TR/atwrxcu+j
95r+jZf6d5tbQ/fQKvqFuge0Ke3leyfSq2qvYRO+cf6TZtLNdCi9YEad6w84
EM2I3nUUim+NnhN+tstPyLHj+GhPJLq3CdHvhMdx/GfuEXs0Uf/Gnv2QgZja
bNSX7+/8Ub6nvnT0SPj8f/gJZXXGTg==
            "]]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1XtM11UcxvHTZTMBtVLxAiQ6c1NzrbZarRBZmSZm2eRSIWp/pFjTvAAC
dtkEFXVZ2WZbfwSuAIFsSzMvc210mdq6ACvUqZVDLRC0rZqgw15n/fHmOc/n
fJ7POV/4/b6Mf3HlsytuCiFs8yMpOYTWMSG0oR1z+FtTQzg4IoQfRoUwDkPG
hjAUZ9UyR4ewIC2E2pQQdqFJphm19rbK1dBGfjdq7HePDGGxbDKdyn9Ep9At
eqvR5LwOmQQ9g3GL2s3oRIazTttLUk9EmrtcwHlk2i+WbXBOPerQZXafWonM
cNkRKNf7jfuW0en8GXt3WQ/ID3OPjTJDaRX9kQ6XLzWrBBn8XvU91p8iXa5T
foY5Wbimd7XZFWoj41n0lEyq+kmaRufiQz3Z9E/5LkxGuucZjx6ZmbJ5es7K
/IqTzjqFI/ZGuWe+7Am+A2fsp/MXZRe723a5b/kq5OjdSHPpcnvP0c18Ht1E
8+kGM9+l+/h36Od0B12r/226l99OP6P78Zb5ufZ+ct5U/kK8o3v8hh38Er0t
Zp7jf8cf9i/iivo8z9Vv71HZRzDdc/eiBy/J1pq9lE6LvxuZe2gX3SQzWnYz
LdFTqf8Z/mlcV8vir+gd4L9yt5ao+BpX+dvdYxiKzGrhO9RP4Em5RD7ferD1
IbMTaAo/FlvNXqeWqJZh/lUz+tCPnfxyz9Sqp9V+IXZ7pkbMNrNSfhat5xtQ
gIVIUvtYbqW7vIoVOKq2io6ja+gxuprW66vDl84aorZIvhDNaMIctSrnZMfP
JP8JFrlHG9rd6yHZV2SD+g13HkBmnGW/zHNt05Mqn4bn1Waas8H6CfoCf1rv
Wvc4zpfLVmA9HlZ/g76O1/Cd/WJ9f6nPlruNz42fYQziS51V7awx/DJ3KsIB
/X/r+4L+Q4tkd+lbRpv1fi83CwvcPQeD9OTIL9HTK3MZvc6+HM/Xv9TM92R7
+Evoxv3R6/slfnblOuh89QlqH5j3s9p1s4utC+W32C+I7yG6kFaaW279lHUF
nUdf1juXlvHZdB1txz6z2miq2e/rSaE76QQ9BeqNZh129iE0xL9tfBfay/ZM
/9p70D0ewH2e+RK6kStXY24enYJOmcn0PM2SnYEk+fXya+J7R+Zx/jF0q03i
z+nv4/fH3zU9gINIVr/DnOr4/YjvX3onvdecHLm7+Tf1TaR18XtinYBSc1fp
6U/+/3/Ff9QZ8K4=
            "]]}, "0.15`"], Annotation[#, 0.15, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1XtMV3UYx/FDa5U0LyDeKyNXudZW2cS4ZtYqL2WZ2paghNpNRQqy1gAV
TGuhOSJBwUq7IU1b/aFu5oUlgnHJ0gqxpUsrLd26GCho9fquP958zvM8n+f5
fs/he84vMWfhlNyYKIpO+PPHoCj6aEAUfTI4iuro7+JT9A3akRBFG+SP0MsH
RlHV1VF0GU0YEkUHXRfz9RoWRYvpSb7r5Zvlt/FHV0VRDFrlWkIeV+jtwkKe
fJ4mvb3EjfQL7McIs0aadTfPPRiHXHvZgaf0NPNvNXcbSlArLqWz9C2ndeJl
dBN9ma7Rk+861XUBTaNzeM8MdY90tfkP2dsK+ad5X6Fx1o9HuTVL1dvl54oP
01Z7bEMzYs1roQXyeXznxFeizbwvcQAZ5qVjO08Lz81yv5m11Nqn6BL6K+2t
b616H3qcd6Pcj7TCHnLkk6yzhXc0/ZiOoRvVN5tXIo4VT3A9EYPMKNC3Nzxn
utKsm3iGyFfLDaY75T7DDmxX66bJeu/AjXp28Y2kw3gPmT2UfkOLrDmQdxCK
1KfxFdLptFzutPo1nu1wzDDrkHvPpFno5OtCoVmF6kUoRpN4CV2MyfxF4k7X
T9pXFz2HpSjBKLktYaa9ZGEGZmEmHlM7wvN9+N+iAuly1fwZdI34TXTjPObL
9dDXrDeLp9J1Feba4zHxafmj9AyNcW8RdrreIPcuNuIXM95yb2/jHfxlH3+i
xnMY45lkmpVEs2iq/hRk8N2JKLwb+hvkrnM9Ainm1/Cn0r5qH6j1oYf1T1Wf
jAfR3xpl8jH2ewli5NrEi+Rb6WzxHLynL15ca05/Os7c9ebfRffLNaERB9Uu
5R+DpHAOeJKxz3UD9uIiT1/zVru3C9YZa0YP/QcXMUC92KwE+qreSbyJ4mvx
hJ75ntcCzEOV3lyax/ssXRe+C3QtzQsx/wu0RryIrqcv0tn8z9Nq8XPhnUY+
5oZzZ53h4T1Vq5drp7eIx+vZZX+7sRMXxK/zvxTeN3vMCPfh/i6Eewz/A73J
+JqnI8wLZ11fcfjWoRBxfPHoNqvSnB4ahw95+9EOc/PCPfPuE8+jjXQBPSD/
L1+D+BnxXpoYnn04W/p6id9Xjw3nP5xb8ztpvdwe7Ea9+CJN15cWzpO+PXxj
w3kz56y5o+nf9Jhc73COUOo6k6+EZtFKuR77SXeGMjDTrG/D95Rm4xzfeZwM
73847+Ebqi9Hrpp/HdaiXD47vCvhvcFKrEKT2n48bL8V4gn2MxHj8QAmYYra
ffR+3Iu68P1Gg5m3qy3TX4qpco+gE10ow2aeBrV9aAzfDPv6Sv4n+QP05/AM
5M7iUfczHdPC91mtDT+E74O4BuvRbv3vcDS8r+4zm6bQx+kKz2o5Jus5QY+H
3wi1T8VpegaGby/6WTMON8iX8SzU+zlfXngX5W/jrVW7lW6io+jWhP9/i/8D
tzgr8w==
            "]]}, "0.1`"], Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1llQVmUcx/Ejm8xoo5VLpc2kLdZM2m2ZrS7VTJpLdy0XloobKC6gKKAg
rmwKlqmggpo7iLiiIiAupZajVioqYE1XWVpdNJP2eaaL7/ye/++/nOec9yxv
n7Epo5M7RFE0MCaKqrpFUVn3KCp+MorW0zE9o+jzJ6JoHMYj67EomkiTMAEf
yvdX20Ab0Qt14t70rx5R9DeSxdPNjdGbIq4QT6MjzE+llSFPj+k5igW9o2ir
uMH8RjRhCv9NdTf4p+TP4DQ2mPG7uXdxTv4Pep725Q+gjWqa0IBrek/Scrk7
5kXiDrgu/vLxKFqDr3Cylx6stecmdcuRadY+8Trza2isfBwixKADss2uMG+q
GVMwGZvNflHuJr8/3SJO5qdgGjbw5+qby4+Xz6AJ9H36EM2lnWgO7Uwr1e9z
PWqwF/P0ZuAD+yu0tzreERzGNvs+jnT7vaJ3Dp3lmDNRZd7LvHbzvtV/m56j
t/gl/FIkquuIkbwCs2eZNdxxZtMRtIbuC9dG7xZxFk1SO8qc0RiJbN4Cx+2n
PzscX122ntXiUqSq36NmJ383jeWtoF+L88O1lC+k28QFdJEZh+ge8WE6W/4g
3S0+QBPDXLpDvJqmyO/i7cZ1x72GZ63XmFNlf9XYgxrsxVj16zBFfr/aWgwy
Z6F553lnrC/Q9HA9kYYL6iv1HpO76brfws+O8R0/xvWLRbO4QN8z1vm03twi
xKqNQzyK1YxynAVmLsQStUuxDIPNXkzzsAiXzM5W08LvQQvE3Wg+7U6H8PPV
rcByXObn8O/xl9Kr4lL+anyBofwH/BJ7KxGvwhLxYjQ7t9ft6w2c4Z/GKdw3
44RzKNXT196fxmJxs7o8+qU4XU2D2dW8E/Qw/xDetb6sr5xeoT+pW6XmR5ou
P9o6jY6hg8z5JVxT3A7vIf5r/JVqb4d7Eg3iEfRhPIJ54lXmxuldSTPEXflz
9DQ55t7wbqDtvGLeHOdYFu4r86tQjalyb6n7k98q3442/KC+ld+GBNfhIo2n
n/Lb9X1C22gr6sO9rOeAWQcxTFym/h1apK6n61tIL/EeNeOEuB7rw70W9oYE
czoiERuczyW5XDWLwu+upxDFvFrHOWvuyhCjCFfMzlN3l59BL4oX8nOQG95P
4fmk2Zgr/334TR1nOK2nG+Xnm1trvR+bxIfoQRwI3wO5zPCs23+RvR3nHcNR
bLf3NrSG39zsZfY4x3HSUW9+Eu838+7gV3GZuByd5TvhY952Mz+iN8xrwQ6z
JoRnn/eP9RG9VeI6msYrD98ErAu/J9YjLzx34bulbqeeJLqL7uTtQHL43unf
Hs6BfqZ+MtbwZ6Cat0uuKrwH+Dk0FxPDtaRbwzNLx8pNQil/erifzS5BpmPN
VJMp95w4iw62ryF4G8MwFOP0pJmzObxjaYLaFl4X66xwzvp2Wh+hA12nV/EK
qtV8o79V7mx4h9N7erfya+n+8O7W0901bbGXG1iKCnFluAewVk25mgHmvYTp
vFTMQLx5zbx55nWk82kirVV/Vn6T+HnxBOuk8L5TP4lOxAv8CvlN1mXqN9KN
4n78cdbjERO+9eJG/Os3foD74RlUvyU8q3S+84+zrrPvVHEX++2KzeIVck+Z
uU3ch14N3w3eBHXxvGu8B+E7I36vx///cf4D+/FtrA==
            "]]}, "0.05`"], 
         Annotation[#, 0.05, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {
       FormBox[
        TagBox[
         TagBox["x", HoldForm], HoldForm], TraditionalForm], 
       FormBox[
        TagBox["y", HoldForm], TraditionalForm]}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {
       FormBox[
        TagBox["x", HoldForm], TraditionalForm], 
       FormBox[
        TagBox["y", HoldForm], TraditionalForm]}, BaseStyle -> 14, 
     DisplayFunction :> Identity, Frame -> True, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-5, 5}, {-5, 5}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{
             
             RasterBox[{{{0.20005000000000028`, 0.23004499999999994`, 
              0.49999999999999994`}}, {{0.6106050219041519, 
              0.2999847822227208, 0.36595008490766806`}}, {{
              0.7719445055259263, 0.37401694076131914`, 
              0.3309055927978474}}, {{0.8829503262740905, 0.4731575626569003, 
              0.34775964402849074`}}, {{0.948175726303743, 0.5953388017017214,
               0.36538682630717007`}}, {{0.9767506364865589, 
              0.7278521748466634, 0.38336950923708224`}}, {{
              0.9969272720973882, 0.8405735236863429, 0.5276447287603182}}, {{
              0.999999999999999, 0.9759999999999994, 
              0.7999999999999996}}}, {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {{
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -84.375}, {
                    Rational[15, 2], -84.375}}, {{-7.5, -84.375}, {
                  7.5, -84.375}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -56.25}, {
                    Rational[15, 2], -56.25}}, {{-7.5, -56.25}, {
                  7.5, -56.25}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -28.125}, {
                    Rational[15, 2], -28.125}}, {{-7.5, -28.125}, {
                  7.5, -28.125}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -1.4210854715202004`*^-14}, {
                    Rational[
                    15, 2], -1.4210854715202004`*^-14}}, {{-7.5, \
-1.4210854715202004`*^-14}, {7.5, -1.4210854715202004`*^-14}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 28.125}, {
                    Rational[15, 2], 28.125}}, {{-7.5, 28.125}, {7.5, 
                  28.125}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 56.25}, {
                    Rational[15, 2], 56.25}}, {{-7.5, 56.25}, {7.5, 
                  56.25}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 84.37499999999997}, {
                    Rational[15, 2], 84.37499999999997}}, {{-7.5, 
                  84.37499999999997}, {7.5, 84.37499999999997}}]]}}}, 
             StyleBox[{Antialiasing -> False, 
               StyleBox[
                LineBox[{{7.5, -112.5}, {7.5, 112.49999999999999`}}], {
                 Directive[
                  AbsoluteThickness[0.2], 
                  Opacity[0.3], 
                  GrayLevel[0]]}, StripOnInput -> False], 
               StyleBox[
                StyleBox[{{
                   StyleBox[
                    LineBox[{{{7.5, -84.375}, 
                    Offset[{4., 0}, {7.5, -84.375}]}, {{
                    7.5, -28.125000000000007`}, 
                    Offset[{4., 0}, {7.5, -28.125000000000007`}]}, {{7.5, 
                    28.12499999999999}, 
                    Offset[{4., 0}, {7.5, 28.12499999999999}]}, {{7.5, 
                    84.375}, 
                    Offset[{4., 0}, {7.5, 84.375}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                  StyleBox[
                   StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.15\"", ShowStringCharacters -> False], 0.15,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -28.125000000000007`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.25\"", ShowStringCharacters -> False], 0.25,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 28.12499999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.35\"", ShowStringCharacters -> False], 0.35,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                   StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                 False], {{
                  Directive[
                   AbsoluteThickness[0.2], 
                   GrayLevel[0.4]]}}, StripOnInput -> False]}, {
              "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"WL13DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "0.0005237590101651167`", ",", "0.3899071487840418`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.05`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.15`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.25`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.3`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.35`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.917270504357758*^9, 3.917270516527388*^9}, {
   3.917270574429948*^9, 3.917270703697277*^9}, 3.917272214370967*^9, {
   3.917272335381885*^9, 3.917272400096653*^9}, 3.917272544312316*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"8054bc45-0fd6-4b0d-8682-ee84ea887a7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"XYrange", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrange", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Zeta]", "=", "1"}], ",", 
       RowBox[{"phi", "=", "\[Phi]1"}]}], "}"}], ",", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"phi", "[", 
        RowBox[{
         RowBox[{"ToSphericalCoordinates", "[", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", "z"}], "}"}], "]"}], ",", "R", ",", 
         "\[Zeta]", ",", 
         RowBox[{"s", "[", 
          RowBox[{"\[Zeta]", " ", "R"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "XYrange"}], ",", "XYrange"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "Zrange"}], ",", "Zrange"}], "}"}], ",", 
       RowBox[{"PlotPoints", "->", "20"}], ",", 
       RowBox[{"Mesh", "->", "None"}], ",", 
       RowBox[{"PlotRange", "->", "Full"}], ",", 
       RowBox[{"AxesLabel", "->", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
       RowBox[{"BoxRatios", "->", "Automatic"}], ",", 
       RowBox[{"BaseStyle", "->", "14"}], ",", 
       RowBox[{"PlotLegends", "->", "Automatic"}], ",", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"Zrange", "/", "XYrange"}]}], ",", 
       RowBox[{"MaxRecursion", "->", "2"}], ",", 
       RowBox[{"Method", "->", 
        RowBox[{"{", 
         RowBox[{"MaxBend", "->", "0.5"}], "}"}]}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", ".1", ",", "8", ",", ".5"}], "}"}], ",", 
   RowBox[{"AnimationDirection", "->", "ForwardBackward"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.917270718885433*^9, 3.917270770043655*^9}, {
  3.917272252263734*^9, 3.9172722551554823`*^9}, {3.917272569085968*^9, 
  3.917272748655068*^9}, {3.917272789233203*^9, 3.9172728102185698`*^9}, {
  3.917272840764489*^9, 3.917272923110668*^9}, {3.91728176032963*^9, 
  3.9172817895558567`*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"414d2897-05b9-473e-9b9a-db1d6d82b09a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R$$ = 7.6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`R$$], 0.1, 8, 0.5, ControlType -> Animator}}, 
    Typeset`size$$ = {339., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`R$$ = 0.1}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`\[Zeta]$ = 
         1, $CellContext`phi$ = $CellContext`\[Phi]1}, 
        ContourPlot[
         $CellContext`phi$[
          
          ToSphericalCoordinates[{$CellContext`x, 
            0, $CellContext`z}], $CellContext`R$$, $CellContext`\[Zeta]$, 
          $CellContext`s[$CellContext`\[Zeta]$ $CellContext`R$$]], \
{$CellContext`x, -$CellContext`XYrange, $CellContext`XYrange}, \
{$CellContext`z, -$CellContext`Zrange, $CellContext`Zrange}, PlotPoints -> 20,
          Mesh -> None, PlotRange -> Full, 
         AxesLabel -> {$CellContext`x, $CellContext`y, $CellContext`z}, 
         BoxRatios -> Automatic, BaseStyle -> 14, PlotLegends -> Automatic, 
         AspectRatio -> $CellContext`Zrange/$CellContext`XYrange, 
         MaxRecursion -> 2, Method -> {MaxBend -> 0.5}]], 
      "Specifications" :> {{$CellContext`R$$, 0.1, 8, 0.5, AnimationDirection -> 
         ForwardBackward, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{383., {250., 256.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.917270741352983*^9, 3.917270771954928*^9, 3.917272256130234*^9, 
   3.917272574378415*^9, {3.917272631710532*^9, 3.91727269174636*^9}, {
   3.917272794019824*^9, 3.9172728958174953`*^9}, 3.917272926215433*^9, 
   3.917281762031386*^9, 3.917281793957999*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"74555cff-4e9e-40f3-8704-985eed678d8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 363}, {Automatic, 70}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c00d8cf3-1f93-4ce5-a680-e9c883a9d37e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 232, 6, 35, "Text",ExpressionUUID->"681e199c-26cd-4931-9a67-8e195256823d"],
Cell[793, 28, 221, 4, 30, "Input",ExpressionUUID->"b91ccdfe-602c-489d-a16f-d10e40eaa573"],
Cell[CellGroupData[{
Cell[1039, 36, 210, 8, 69, "Chapter",ExpressionUUID->"95b7de44-096b-461c-8346-8a6143e0304e"],
Cell[CellGroupData[{
Cell[1274, 48, 164, 3, 67, "Section",ExpressionUUID->"26622717-6523-493f-8fb8-acc7e3c1ccba"],
Cell[CellGroupData[{
Cell[1463, 55, 1803, 49, 112, "Input",ExpressionUUID->"8c6d58ca-71f5-4836-83b3-c56dbfbd5c6d",
 InitializationCell->True],
Cell[3269, 106, 1394, 35, 69, "Output",ExpressionUUID->"07c5bebc-0aab-4a7e-af54-dc13f377c06d"],
Cell[4666, 143, 1124, 27, 63, "Output",ExpressionUUID->"5d009b25-844c-4f0e-95cf-8ea6b4325790"]
}, Open  ]],
Cell[5805, 173, 318, 7, 58, "Text",ExpressionUUID->"4ee5e8d7-81c0-4f3c-a2da-5c83f5a0e044"],
Cell[CellGroupData[{
Cell[6148, 184, 443, 9, 30, "Input",ExpressionUUID->"b0e178cc-55c8-4092-8b58-2b24fbbc2cd1"],
Cell[6594, 195, 1143, 33, 52, "Output",ExpressionUUID->"ed25277b-9139-4424-8a3e-a0b24480e08a"]
}, Open  ]],
Cell[7752, 231, 264, 6, 35, "Text",ExpressionUUID->"98179dfb-f0a8-4631-a19d-3cccf30222ff"],
Cell[CellGroupData[{
Cell[8041, 241, 662, 18, 68, "Input",ExpressionUUID->"ee1a3012-59dc-45ce-9140-dd7894c9b2c4",
 InitializationCell->True],
Cell[8706, 261, 1007, 29, 52, "Output",ExpressionUUID->"77fe1411-9fa8-45ac-9dc9-40b56d380785"],
Cell[9716, 292, 867, 25, 52, "Output",ExpressionUUID->"2c532825-092d-4616-a98a-31f98ad4ece5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10620, 322, 928, 29, 52, "Input",ExpressionUUID->"ab39b44e-bd06-456b-89b9-99dc046d03a1"],
Cell[11551, 353, 326, 9, 34, "Output",ExpressionUUID->"6650c017-b34c-45a2-8969-41198b2f2a45"],
Cell[11880, 364, 308, 8, 34, "Output",ExpressionUUID->"e74f80f7-47c3-438e-8025-cbf4c5b17cec"]
}, Open  ]],
Cell[12203, 375, 166, 3, 35, "Text",ExpressionUUID->"99b4cb04-0eb1-4f20-a536-cb64f3a1f55e"],
Cell[CellGroupData[{
Cell[12394, 382, 316, 8, 30, "Input",ExpressionUUID->"bfecbbd3-6f57-4f9d-92d9-c33ce3cada2c"],
Cell[12713, 392, 931, 30, 52, "Output",ExpressionUUID->"a048b5c8-1a11-4957-97cd-b994bbafc448"]
}, Open  ]],
Cell[13659, 425, 201, 3, 35, "Text",ExpressionUUID->"8553fec6-62bc-42dc-a3e6-50424cef11b3"],
Cell[13863, 430, 1979, 48, 136, "Input",ExpressionUUID->"d56e37e2-550b-4f97-a4a3-de85c6eed2a1",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[15879, 483, 160, 3, 67, "Section",ExpressionUUID->"93d3232e-cd44-434e-9e70-348d628397ae"],
Cell[16042, 488, 2292, 64, 200, "Input",ExpressionUUID->"e441a6bf-bfdf-434d-8c87-a0adb98d780d",
 InitializationCell->True],
Cell[18337, 554, 281, 6, 35, "Text",ExpressionUUID->"757b4891-bf4c-42f9-ad83-2aae85a358a6"],
Cell[CellGroupData[{
Cell[18643, 564, 1571, 40, 79, "Input",ExpressionUUID->"29996e72-01ff-4b73-8918-b405d0090897"],
Cell[20217, 606, 504, 9, 34, "Output",ExpressionUUID->"8478116b-1491-44a4-9de0-6eeebe284161"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20770, 621, 161, 3, 67, "Section",ExpressionUUID->"31022aea-6e51-45bd-920c-df43577f1a66"],
Cell[20934, 626, 348, 8, 58, "Text",ExpressionUUID->"a81eed87-cb51-4d20-af36-354fdb38ec9e"],
Cell[21285, 636, 1382, 35, 117, "Input",ExpressionUUID->"f8b4a5cd-214f-490d-a12b-9c5387e53718",
 InitializationCell->True],
Cell[22670, 673, 555, 10, 104, "Text",ExpressionUUID->"571b8220-f6db-4d8a-b1f4-9e5b8581fde4"],
Cell[CellGroupData[{
Cell[23250, 687, 498, 10, 52, "Input",ExpressionUUID->"701acb90-720b-4747-b1e3-2f4f7d812179"],
Cell[23751, 699, 458, 7, 34, "Output",ExpressionUUID->"e23bb8ae-3e39-40f2-a9cb-bb2de1c55aac"],
Cell[24212, 708, 458, 7, 34, "Output",ExpressionUUID->"40abec6b-0b3c-401c-951c-376b66ff15c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24707, 720, 319, 8, 30, "Input",ExpressionUUID->"bc7b7996-2b46-41cf-9a92-f6460c82cb1d"],
Cell[25029, 730, 14697, 287, 239, "Output",ExpressionUUID->"681dc0c8-5209-4db8-b298-d936c6453e08"]
}, Open  ]],
Cell[39741, 1020, 178, 3, 35, "Text",ExpressionUUID->"e3fb770e-1fbd-4ba1-8d38-52e5a782e605"],
Cell[CellGroupData[{
Cell[39944, 1027, 1960, 51, 79, "Input",ExpressionUUID->"d7199d75-685e-47ef-8ac1-7955673c29d2"],
Cell[41907, 1080, 649, 11, 34, "Output",ExpressionUUID->"266508ef-8d88-4fd0-ba76-4fc27f896a1e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42605, 1097, 167, 3, 67, "Section",ExpressionUUID->"53ca45cf-3123-4c24-a8ab-64f4b33269f5"],
Cell[CellGroupData[{
Cell[42797, 1104, 157, 3, 54, "Subsection",ExpressionUUID->"66b192fb-d323-42c5-834c-42375399ee43"],
Cell[42957, 1109, 1224, 39, 101, "Input",ExpressionUUID->"11cef2ee-b83c-4361-b3e8-941b5b407381",
 InitializationCell->True],
Cell[44184, 1150, 171, 3, 35, "Text",ExpressionUUID->"34a8f454-acb0-4e96-8855-31b37756af0d"],
Cell[CellGroupData[{
Cell[44380, 1157, 1417, 39, 114, "Input",ExpressionUUID->"a22c4312-e6e8-4330-8823-4141411a83be"],
Cell[45800, 1198, 274, 6, 34, "Output",ExpressionUUID->"7591cb22-c9fa-4423-9720-332eb5f67362"]
}, Open  ]],
Cell[46089, 1207, 678, 18, 68, "Input",ExpressionUUID->"870c06a7-fcf1-4d1e-8f7a-32b1ccab3ff4",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[46804, 1230, 161, 3, 54, "Subsection",ExpressionUUID->"4d2ebb6a-0f35-4a6c-abc9-6e60645168cf"],
Cell[CellGroupData[{
Cell[46990, 1237, 1022, 20, 46, "Input",ExpressionUUID->"fac55a88-8314-4357-90cf-8592c93e69cf"],
Cell[48015, 1259, 1536, 42, 71, "Output",ExpressionUUID->"6df161ac-1c08-4996-ac88-56805c213782"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49588, 1306, 2764, 67, 152, "Input",ExpressionUUID->"6326307e-8740-468e-bc28-c42ad8fa0a65"],
Cell[52355, 1375, 461, 8, 34, "Output",ExpressionUUID->"4ea82306-d322-4a94-b08a-8374367c026d"]
}, Open  ]],
Cell[52831, 1386, 945, 24, 110, "Input",ExpressionUUID->"cdabf55e-5376-4cc5-ac74-22cc9d831a9f",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[53813, 1415, 176, 3, 54, "Subsection",ExpressionUUID->"0c74fbfd-d2d0-4051-8ffc-d36a511b17f7"],
Cell[53992, 1420, 928, 22, 68, "Input",ExpressionUUID->"b87e2650-1ca5-46b0-a20e-b745a5b7fbe5",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[54945, 1446, 1212, 31, 52, "Input",ExpressionUUID->"13c5f2f6-b4b6-4780-afe8-8ac5e55bdfdf"],
Cell[56160, 1479, 21152, 416, 200, "Output",ExpressionUUID->"e6a67f51-2787-43ee-838b-31b19954f01e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77373, 1902, 192, 3, 67, "Section",ExpressionUUID->"5a6e3bb5-a56b-4ba7-a26a-38217cb0759b"],
Cell[77568, 1907, 200, 3, 35, "Text",ExpressionUUID->"5bc280e5-174f-40d6-b3d8-4f669ed22aa8"],
Cell[77771, 1912, 2206, 59, 93, "Input",ExpressionUUID->"67ec55ef-1e01-4128-9613-3de9c7d38e50",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[80002, 1975, 1839, 48, 139, "Input",ExpressionUUID->"8dbfb196-f295-47bd-855e-88188effbb2e"],
Cell[81844, 2025, 75354, 1322, 278, "Output",ExpressionUUID->"308669b3-6226-455d-9bfc-1b91bc04cea0"]
}, Open  ]],
Cell[157213, 3350, 180, 3, 35, "Text",ExpressionUUID->"00e036ed-9ebb-4871-90fd-fa4c87147acd"],
Cell[CellGroupData[{
Cell[157418, 3357, 413, 12, 46, "Input",ExpressionUUID->"2dc3f103-19e1-4223-9bdb-8149db4292fe"],
Cell[157834, 3371, 327, 8, 34, "Output",ExpressionUUID->"0ed6e1ff-d73a-43ce-af53-74fa098e3f87"]
}, Open  ]],
Cell[158176, 3382, 187, 3, 35, "Text",ExpressionUUID->"3dfc8e43-d4d2-4bcb-97c4-3ea83168b44c"],
Cell[CellGroupData[{
Cell[158388, 3389, 556, 16, 46, "Input",ExpressionUUID->"e9df7fdf-5c31-4f07-a03f-70b48bcf046a"],
Cell[158947, 3407, 391, 11, 34, "Output",ExpressionUUID->"6230e95a-65c3-4b6b-b2ae-2cca4c2e78a5"]
}, Open  ]],
Cell[159353, 3421, 219, 5, 35, "Text",ExpressionUUID->"e921f5e6-6f68-4ebb-b56f-827d2d565b2d"],
Cell[CellGroupData[{
Cell[159597, 3430, 1148, 33, 118, "Input",ExpressionUUID->"34e11673-09a8-4755-8852-49eda22cd8c2"],
Cell[160748, 3465, 30337, 541, 273, "Output",ExpressionUUID->"ed46369c-3665-4a9b-86e5-72ca309c3284"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[191134, 4012, 188, 3, 67, "Section",ExpressionUUID->"60d378b8-99f2-427a-bbda-34b660ca1f9e"],
Cell[CellGroupData[{
Cell[191347, 4019, 158, 3, 54, "Subsection",ExpressionUUID->"cec04bca-833c-4cbd-872a-9c0999efa608"],
Cell[CellGroupData[{
Cell[191530, 4026, 2663, 64, 220, "Input",ExpressionUUID->"10ecd64c-9905-4505-b44b-e4e7110b6ec9"],
Cell[194196, 4092, 13143, 225, 360, "Output",ExpressionUUID->"5356b745-7ab5-4b9e-b582-b15c04750fe0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207376, 4322, 3412, 78, 241, "Input",ExpressionUUID->"b1720447-5a4d-4081-817a-c7cc61652ae3"],
Cell[210791, 4402, 28157, 466, 705, "Output",ExpressionUUID->"3ce69e7f-8bbd-470f-9a3e-6e3cf096d3f9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[238997, 4874, 156, 3, 54, "Subsection",ExpressionUUID->"0e05781d-ec52-423b-b2bb-13259eb84b8f"],
Cell[CellGroupData[{
Cell[239178, 4881, 1929, 49, 157, "Input",ExpressionUUID->"d2b48a72-cdfa-4630-a8e9-c5c61adfcbaf"],
Cell[241110, 4932, 189130, 3266, 379, "Output",ExpressionUUID->"8054bc45-0fd6-4b0d-8682-ee84ea887a7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430277, 8203, 2203, 54, 178, "Input",ExpressionUUID->"414d2897-05b9-473e-9b9a-db1d6d82b09a"],
Cell[432483, 8259, 2996, 59, 525, "Output",ExpressionUUID->"74555cff-4e9e-40f3-8704-985eed678d8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

